﻿USE [Provided]
SET NOCOUNT ON;
PRINT('Script working...');
GO
exec sp_MSforeachtable "declare @name nvarchar(max); set @name = parsename('?', 1); exec sp_MSdropconstraints @name";
GO
exec sp_MSforeachtable "drop table ?";
GO
BEGIN TRANSACTION Trans1;
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Action](
	[ActionID] [int] NOT NULL,
	[ActionName] [nvarchar](25) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[ActionType] [int] NULL,
	[BeginDate] [datetime] NOT NULL,
	[endDate] [datetime] NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[ActionID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ActionTypes](
	[ActionTypeID] [int] NOT NULL,
	[ActionType] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[BeginDate] [datetime] NOT NULL,
	[endDate] [datetime] NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[ActionTypeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Addon](
	[BeginDate] [datetime] NOT NULL,
	[EndDate] [datetime] NOT NULL,
	[Code] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Interval] [int] NOT NULL,
	[IntervalType] [int] NOT NULL,
	[Area] [int] NOT NULL,
	[MinimumInterval] [int] NOT NULL,
	[MaximumMultiplier] [int] NOT NULL,
	[GroupID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[QuestionTypeID] [int] NOT NULL,
	[NumYes] [int] NOT NULL,
	[NumNo] [int] NOT NULL,
	[Facility] [bit] NULL,
	[MaxYes] [int] NOT NULL,
	[MaxNo] [int] NOT NULL,
	[ServiceType] [int] NOT NULL
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[AddonFor](
	[BeginDate] [datetime] NOT NULL,
	[EndDate] [datetime] NOT NULL,
	[Addon] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Base] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Areas](
	[BeginDate] [datetime] NOT NULL,
	[EndDate] [datetime] NOT NULL,
	[AreaID] [int] NOT NULL,
	[Description] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
 CONSTRAINT [PK_Areas] PRIMARY KEY CLUSTERED 
(
	[AreaID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[AuditTrailArea](
	[AreaID] [int] NOT NULL,
	[AreaName] [nvarchar](25) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[BeginDate] [datetime] NOT NULL,
	[endDate] [datetime] NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[AreaID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Carriers](
	[CarrierID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[BeginDate] [datetime] NOT NULL,
	[EndDate] [datetime] NOT NULL,
	[CarrierNumber] [int] NULL,
	[LocalityNumber] [int] NULL,
	[State] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[FeeScheduleArea] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[Counties] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_Carriers] PRIMARY KEY CLUSTERED 
(
	[CarrierID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ConsultQuestions](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Question] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[Continue] [int] NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[Number] [int] NULL,
 CONSTRAINT [PK_ConsultQuestions] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[CPTCodes](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[New] [bit] NOT NULL,
	[Established] [bit] NOT NULL,
	[TypicalTimeSpent] [int] NULL,
	[Description] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[Code] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[ServiceTypeID] [int] NULL,
	[SubServiceTypeID] [int] NULL,
	[KeyComponents] [int] NULL,
	[HistoryLevel] [int] NULL,
	[ExamLevel] [int] NULL,
	[DecisionLevel] [int] NULL,
	[AgeLow] [int] NULL,
	[AgeHigh] [int] NULL,
	[TimeLow] [int] NULL,
	[TimeHigh] [int] NULL,
	[QuestionTypeID] [int] NULL,
	[NumYes] [int] NULL,
	[NumNo] [int] NULL,
	[TypicalClinical] [int] NOT NULL,
	[AppropriateHistoryExam] [bit] NOT NULL,
	[MaxYes] [int] NOT NULL,
	[MaxNo] [int] NOT NULL,
 CONSTRAINT [PK_CPTCodes] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[CPTRubrics](
	[RubricID] [int] NOT NULL,
	[ParentRubricID] [int] NULL,
	[LowRange] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[HiRange] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[Description] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_CPTRubrics] PRIMARY KEY CLUSTERED 
(
	[RubricID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[DatabaseVersion](
	[Version] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[SubVersion] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[Version] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[DiagnosisCodes](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Description] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[Code] [nvarchar](20) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[version] [int] NOT NULL,
 CONSTRAINT [PK_DiagnosisCodes] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ElementTypes](
	[ElementTypesID] [int] NOT NULL,
	[Type] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_ElementTypes] PRIMARY KEY CLUSTERED 
(
	[ElementTypesID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ExamElements](
	[subsystemID] [int] NOT NULL,
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Shaded] [bit] NOT NULL,
	[HelpText] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[ExamElementID] [int] NULL,
	[ExamTypeID] [int] NULL,
	[SystemAreaID] [int] NULL,
	[DisplayOrder] [int] NULL,
	[Description] [nvarchar](150) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[Area] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[Clarification] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_ExamElements] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ExamGuideline](
	[ExamGuidelineID] [int] NOT NULL,
	[Description] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
PRIMARY KEY CLUSTERED 
(
	[ExamGuidelineID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ExamSystemAreas](
	[SystemAreaID] [int] NOT NULL,
	[SystemArea] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[HelpText] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_ExamSystemAreas] PRIMARY KEY CLUSTERED 
(
	[SystemAreaID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ExamTypes](
	[ExamTypeID] [int] NOT NULL,
	[ExamType] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[SortOrder] [smallint] NULL,
	[HelpText] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[SystemAreaKey] [nvarchar](100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[ExamGuidelineID] [int] NOT NULL,
 CONSTRAINT [PK_ExamTypes] PRIMARY KEY CLUSTERED 
(
	[ExamTypeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[GPCI](
	[CarrierID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[BeginDate] [datetime] NOT NULL,
	[EndDate] [datetime] NOT NULL,
	[GPCIID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Work GPCI] [numeric](18, 4) NULL,
	[PracticeGPCI] [numeric](18, 4) NULL,
	[MalPracticeGPCI] [numeric](18, 4) NULL,
 CONSTRAINT [PK_GPCI] PRIMARY KEY CLUSTERED 
(
	[GPCIID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[HistoryCompletePFSH](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Established] [bit] NOT NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[ServiceTypeID] [int] NULL,
 CONSTRAINT [PK_HistoryCompletePFSH] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[HistoryElements](
	[HistoryElementID] [int] NOT NULL,
	[TypeID] [int] NULL,
	[Element] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[HelpText] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_HistoryElements] PRIMARY KEY CLUSTERED 
(
	[HistoryElementID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[HistoryIntervalServices](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Established] [bit] NOT NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[ServiceTypeID] [int] NULL,
	[SubServiceTypeID] [int] NULL,
 CONSTRAINT [PK_HistoryIntervalServices] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[historyScreen](
	[historyScreenID] [int] NOT NULL,
	[HistoryScreenType] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[HelpText] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
PRIMARY KEY CLUSTERED 
(
	[historyScreenID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[HistoryTypes](
	[TypeID] [int] NOT NULL,
	[HistoryType] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[HelpText] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[HistoryScreenID] [int] NOT NULL,
 CONSTRAINT [PK_HistoryTypes] PRIMARY KEY CLUSTERED 
(
	[TypeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[IncidentToQuestions](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Question] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[Continue] [int] NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[Number] [int] NULL,
 CONSTRAINT [PK_IncidentToQuestions] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[IntervalTypes](
	[BeginDate] [datetime] NOT NULL,
	[EndDate] [datetime] NOT NULL,
	[TypeID] [int] NOT NULL,
	[Description] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[MDMElements](
	[ElementID] [int] NOT NULL,
	[TypeID] [int] NOT NULL,
	[Description] [nvarchar](500) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[DisplayOrder] [int] NOT NULL,
 CONSTRAINT [PK_MDMElements] PRIMARY KEY CLUSTERED 
(
	[ElementID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[MDMTypes](
	[TypeID] [int] NOT NULL,
	[Type] [nvarchar](200) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_MDMTypes] PRIMARY KEY CLUSTERED 
(
	[TypeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[MedicalNecessityQuestions](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Question] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[Number] [int] NULL,
 CONSTRAINT [PK_MedicalNecessityQuestions] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Modifiers](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Description] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[Modifier] [nvarchar](10) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_Modifiers] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[NationalBilledData](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[ProcedureCode] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[SpecialtyCode] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[AllowedServices] [float] NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[ID] [int] NULL,
 CONSTRAINT [PK_NationalBilledData] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[OtherQuestions](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Question] [nvarchar](510) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[Number] [int] NULL,
	[Continue] [bit] NULL,
	[ServiceType] [int] NULL,
	[QuestionTypeId] [int] NOT NULL,
 CONSTRAINT [PK_OtherQuestions] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[PasswordSettings](
	[PasswordSettingID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[PasswordSettingName] [nvarchar](100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[PasswordSettingValue] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Selected] [bit] NULL,
 CONSTRAINT [PK_PasswordSettings] PRIMARY KEY CLUSTERED 
(
	[PasswordSettingID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[PreventiveSplitVisitQuestions](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Question] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Number] [int] NOT NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
 CONSTRAINT [PK_PreventiveSplitVisitQuestions] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Procedures](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Description] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[Code] [nvarchar](15) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_Procedures] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[QuestionTypes](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[QuestionTypeID] [int] NOT NULL,
	[QuestionType] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Description] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[ServiceTypeID] [int] NULL,
	[Priority] [bit] NOT NULL,
 CONSTRAINT [PK_QuestionTypes] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[QuestionValidation](
	[MasterID] [int] NOT NULL,
	[QuestionTypeID] [int] NOT NULL,
	[ServiceTypeID] [int] NULL,
	[BeginDate] [datetime] NOT NULL,
	[EndDate] [datetime] NOT NULL,
	[Priority] [tinyint] NOT NULL,
	[ValidationMask] [int] NOT NULL,
	[ComparisonType] [tinyint] NOT NULL,
	[Success] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[Fail] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ReportOptions](
	[ReportOptionID] [int] NOT NULL,
	[ReportID] [int] NULL,
	[SortOrderID] [int] NULL,
	[Option] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[ParameterName] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_ReportOptions] PRIMARY KEY CLUSTERED 
(
	[ReportOptionID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Reports](
	[ReportID] [int] NOT NULL,
	[SortOrderID] [int] NULL,
	[TypeID] [int] NULL,
	[Name] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[SampleReportName] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[columns] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[defaults] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[special] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_Reports] PRIMARY KEY CLUSTERED 
(
	[ReportID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[RiskElements](
	[ElementID] [int] NOT NULL,
	[UserAdded] [bit] NOT NULL,
	[CategoryID] [int] NULL,
	[LevelID] [int] NULL,
	[Description] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_RiskElements] PRIMARY KEY CLUSTERED 
(
	[ElementID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[RVU](
	[RVUID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[BeginDate] [datetime] NOT NULL,
	[EndDate] [datetime] NOT NULL,
	[NonFacilityPracticeExpense] [float] NULL,
	[NonFacilityTotal] [float] NULL,
	[Code] [nvarchar](5) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[Mod] [nvarchar](3) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[StatusCode] [nvarchar](1) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[Work] [float] NULL,
	[FacilityPracticeExpense] [float] NULL,
	[Malpractice] [float] NULL,
	[FacilityTotal] [float] NULL,
 CONSTRAINT [PK_RVU] PRIMARY KEY CLUSTERED 
(
	[RVUID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[RVUConversion](
	[BeginDate] [datetime] NOT NULL,
	[EndDate] [datetime] NOT NULL,
	[Conversion] [float] NOT NULL,
 CONSTRAINT [PK_RVUConversion] PRIMARY KEY CLUSTERED 
(
	[BeginDate] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ServiceTypes](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[ServiceType] [nvarchar](100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[HelpText] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[ServiceTypeID] [int] NULL,
	[ParentId] [int] NULL,
	[HistoryScreenID] [int] NOT NULL,
	[ServiceLevel] [int] NOT NULL,
	[TimeTypeID] [tinyint] NOT NULL,
 CONSTRAINT [PK_ServiceTypes] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Specialties](
	[OfficeID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Specialty] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[SpecialtyID] [varchar](10) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_Specialties] PRIMARY KEY CLUSTERED 
(
	[OfficeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[SubServiceTypes](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[TypeID] [int] NULL,
	[Type] [nvarchar](100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[HelpText] [ntext] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[ID] [int] NULL,
	[HistoryScreenID] [int] NOT NULL,
 CONSTRAINT [PK_SubServiceTypes] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[TeachingPhysicianQuestions](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Question] [nvarchar](510) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[Continue] [int] NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[Number] [int] NULL,
 CONSTRAINT [PK_TeachingPhysicianQuestions] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[UserSecurityLevels](
	[UserSecurityLevelID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[UserSecurityLevelName] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
 CONSTRAINT [PK_UserSecurityLevels] PRIMARY KEY CLUSTERED 
(
	[UserSecurityLevelID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[UserSecurityLevelSettingData](
	[UserSecurityLevelSettingDataID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[UserSecurityLevelID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[UserSecurityLevelSettingID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Selected] [bit] NULL,
 CONSTRAINT [PK_UserSecurityLevelSettingData] PRIMARY KEY CLUSTERED 
(
	[UserSecurityLevelSettingDataID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[UserSecurityLevelSettings](
	[UserSecurityLevelSettingID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[UserSecurityLevelSettingName] [nvarchar](150) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
 CONSTRAINT [PK_UserSecurityLevelSettings] PRIMARY KEY CLUSTERED 
(
	[UserSecurityLevelSettingID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[WelcomeToMedicareQuestions](
	[MasterID] [nvarchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Question] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[BeginDate] [datetime] NULL,
	[EndDate] [datetime] NULL,
	[Number] [int] NULL,
	[serviceTypeID] [int] NULL,
	[subserviceTypeID] [int] NULL,
 CONSTRAINT [PK_WelcomeToMedicareQuestions] PRIMARY KEY CLUSTERED 
(
	[MasterID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (1, N'Opened', 1, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (2, N'Closed', 1, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (3, N'Edited', 2, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (4, N'Created', NULL, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (5, N'Sent To', NULL, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (6, N'Received From', NULL, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (7, N'Merged from', NULL, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (8, N'Deleted', 2, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (9, N'Added', 2, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (10, N'Removed', 2, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (11, N'Started', NULL, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (12, N'Stopped', NULL, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (13, N'Succeeded', 4, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (14, N'Failed', 4, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (15, N'Failed-Concurrent', 4, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (16, N'Archived', 2, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (17, N'Moved To Deleted', 2, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (18, N'Restored Archived', 2, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (19, N'Restored Deleted', 2, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (20, N'Imported', 2, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (21, N'Exported', 1, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[Action] ([ActionID], [ActionName], [ActionType], [BeginDate], [endDate]) VALUES (22, N'Failed to Delete', 4, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ActionTypes] ([ActionTypeID], [ActionType], [BeginDate], [endDate]) VALUES (1, N'Viewed', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[ActionTypes] ([ActionTypeID], [ActionType], [BeginDate], [endDate]) VALUES (2, N'Edited', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[ActionTypes] ([ActionTypeID], [ActionType], [BeginDate], [endDate]) VALUES (3, N'Merged', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[ActionTypes] ([ActionTypeID], [ActionType], [BeginDate], [endDate]) VALUES (4, N'Attempted', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
GO
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', 30, 4, 0, 16, 1, N'1', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', 30, 4, 0, 38, 1, N'1', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', 30, 4, 0, 53, 1, N'1', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90840', 30, 1, 0, 75, 0, N'3600', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99292', 30, 1, 0, 75, 0, N'1600', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', 30, 5, 0, 30, 1, N'2', 7, 0, 1, NULL, -1, 1, 3300)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99355', 30, 5, 0, 75, 0, N'2', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', 30, 5, 0, 30, 1, N'3', 7, 1, 0, NULL, 1, -1, 3300)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99357', 30, 5, 0, 75, 0, N'3', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-03-31T23:59:00.000' AS DateTime), N'99359', 30, 1, 0, 75, 0, N'2500', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2017-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99359', 30, 1, 0, 75, 2, N'2500', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99467', 30, 1, 0, 75, 0, N'3020', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99486', 30, 1, 0, 46, 0, N'3030', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99489', 30, 1, 0, 75, 0, N'4300', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99498', 30, 1, 0, 46, 0, N'4500', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99489', 30, 1, 0, 90, 0, N'4350', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90785', 0, 6, 0, 0, 0, N'5', 3, 1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90863', 0, 6, 0, 0, 0, N'6', 4, 1, -1, NULL, -1, -1, 35003545)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99415', 30, 5, 0, 45, 1, N'99415', 5, 1, 0, 0, 1, 0, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99416', 30, 5, 0, 75, 0, N'99415', 5, 1, -1, 0, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', 30, 5, 0, 30, 1, N'2', 5, 0, 1, NULL, 0, 1, 1000)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', 30, 5, 0, 30, 1, N'3', -1, -1, -1, NULL, -1, -1, 1100)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'99354', 30, 5, 0, 30, 1, N'2', -1, -1, -1, NULL, -1, -1, 1000)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'99356', 30, 5, 0, 30, 1, N'3', -1, -1, -1, NULL, -1, -1, 1100)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', 30, 5, 0, 30, 1, N'3', -1, -1, -1, NULL, -1, -1, 13001700)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', 30, 5, 0, 30, 1, N'3', -1, -1, -1, NULL, -1, -1, 13001800)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', 30, 5, 0, 30, 1, N'3', -1, -1, -1, NULL, -1, -1, 2100)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', 30, 5, 0, 30, 1, N'3', -1, -1, -1, NULL, -1, -1, 2300)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', 30, 5, 0, 30, 1, N'3', -1, -1, -1, NULL, -1, -1, 1200)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', 30, 5, 0, 30, 1, N'3', -1, -1, -1, NULL, -1, -1, 2000)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99494', 30, 5, 0, 16, 0, N'4375', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99458', 20, 1, 0, 40, 0, N'99458', -1, -1, -1, NULL, -1, -1, 29509700)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2058', 20, 1, 0, 40, 2, N'G2058', -1, -1, -1, NULL, -1, -1, 43509500)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99439', 20, 1, 0, 40, 2, N'99439', -1, -1, -1, NULL, -1, -1, 43509500)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99417', 15, 5, 0, 15, 0, N'99417', 19, 0, 1, NULL, -1, -1, 1000)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99415', 30, 7, 0, 30, 1, N'99415', -1, -1, -1, 0, -1, -1, 1000)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99416', 30, 7, 0, 75, 0, N'99415', -1, -1, -1, 0, -1, -1, 1000)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99415', 30, 7, 0, 45, 1, N'99415', 5, 0, 0, 0, 1, 0, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99416', 30, 7, 0, 75, 0, N'99415', 5, 0, 0, 0, 1, 0, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G2212', 15, 5, 0, 15, 0, N'G2212', 19, 1, 0, NULL, -1, -1, 1000)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2211', 0, 6, 0, 0, 1, N'G2211', 20, -1, -1, NULL, -1, -1, 1000)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', 30, 5, 0, 30, 1, N'2', -1, -1, -1, NULL, -1, -1, 4325)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99425', 30, 1, 0, 60, 0, N'99425', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99427', 30, 1, 0, 60, 2, N'99427', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99437', 30, 1, 0, 60, 0, N'99437', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99439', 20, 1, 0, 40, 2, N'99439', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99489', 30, 1, 0, 90, 0, N'99489', -1, -1, -1, NULL, -1, -1, -1)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99292', 30, 1, 0, 104, 0, N'1600', 22, 1, 0, NULL, -1, -1, 1600)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99292', 30, 1, 0, 75, 0, N'1600', 22, 0, 1, NULL, -1, -1, 1600)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99417', 15, 5, 0, 15, 0, N'99417', -1, -1, -1, NULL, -1, -1, 13001700)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99417', 15, 5, 0, 15, 0, N'99417', 10, 9, 1, NULL, -1, -1, 4325)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99417', 15, 5, 0, 15, 0, N'99417', 28, 0, 1, NULL, -1, -1, 2300)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', 15, 5, 0, 15, 0, N'99418', -1, -1, -1, NULL, -1, -1, 13001800)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', 15, 5, 0, 15, 0, N'99418', 28, 0, 1, NULL, -1, -1, 12001175)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', 15, 5, 0, 15, 0, N'99418', 28, 0, 1, NULL, -1, -1, 12001300)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', 15, 5, 0, 15, 0, N'99418', 28, 0, 1, NULL, -1, -1, 12001400)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', 15, 5, 0, 15, 0, N'99418', 28, 0, 1, NULL, -1, -1, 20002780)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', 15, 5, 0, 15, 0, N'99418', 28, 0, 1, NULL, -1, -1, 20002900)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0316', 15, 5, 0, 15, 0, N'G0316', 28, 1, 0, NULL, -1, -1, 12001175)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0316', 15, 5, 0, 15, 0, N'G0316', 28, 1, 0, NULL, -1, -1, 12001300)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0316', 15, 5, 0, 15, 0, N'G0316', 28, 1, 0, NULL, -1, -1, 12001400)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0317', 15, 5, 0, 15, 0, N'G0317', 28, 1, 0, NULL, -1, -1, 20002780)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0317', 15, 5, 0, 15, 0, N'G0317', 28, 1, 0, NULL, -1, -1, 20002900)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0318', 15, 5, 0, 15, 0, N'G0318', 28, 1, 0, NULL, -1, -1, 2300)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2212', 15, 5, 0, 15, 0, N'G2212', 10, 10, 0, NULL, -1, -1, 4325)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99417', 15, 5, 0, 15, 0, N'99417', 28, 0, 1, NULL, 0, -1, 1000)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2212', 15, 5, 0, 15, 0, N'G2212', 28, 1, 0, NULL, -1, -1, 1000)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99292', 30, 1, 0, 60, 0, N'1600', 29, 4, 0, NULL, -1, -1, 16002300)
INSERT [dbo].[Addon] ([BeginDate], [EndDate], [Code], [Interval], [IntervalType], [Area], [MinimumInterval], [MaximumMultiplier], [GroupID], [QuestionTypeID], [NumYes], [NumNo], [Facility], [MaxYes], [MaxNo], [ServiceType]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', 0, 6, 0, 0, 1, N'99459', 30, 1, 0, NULL, -1, -1, -1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'90837')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99292', N'99291')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'90837')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99354', N'99201')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99354', N'99202')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99354', N'99203')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99354', N'99204')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99354', N'99205')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99354', N'99211')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99354', N'99212')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99354', N'99213')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99354', N'99214')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99354', N'99215')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99241')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99242')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99243')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99244')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99245')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99324')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99325')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99326')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99327')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99328')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99334')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99335')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99336')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99337')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99341')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99342')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99343')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99344')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99345')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99347')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99348')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99349')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99350')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99355', N'99354')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99218')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99219')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99220')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99224')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99225')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99226')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99221')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99222')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99223')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99231')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99232')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99233')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99234')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99235')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99236')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99251')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99252')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99253')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99254')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99255')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99304')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99305')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99306')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99307')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99308')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99309')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'99310')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99357', N'99356')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99359', N'99358')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99467', N'99466')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99486', N'99485')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99489', N'99487')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99489', N'99488')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'90833', N'99201')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99202')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99203')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99204')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99205')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99211')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99212')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99213')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99214')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99215')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99217')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99218')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99219')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99220')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99224')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99225')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99226')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99221')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99222')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99223')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99231')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99232')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99233')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99234')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99235')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99236')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99238')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99239')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99241')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99242')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99243')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99244')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99245')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99251')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99252')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99253')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99254')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99255')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99304')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99305')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99306')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99307')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99308')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99309')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99310')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99315')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99316')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99318')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99324')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99325')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99326')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99327')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99328')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99334')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99335')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99336')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99337')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99341')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99342')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90833', N'99343')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99344')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99345')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99347')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99348')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99349')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833', N'99350')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'90836', N'99201')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99202')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99203')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99204')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99205')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99211')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99212')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99213')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99214')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99215')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99217')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99218')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99219')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99220')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99224')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99225')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99226')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99221')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99222')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99223')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99231')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99232')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99233')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99234')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99235')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99236')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99238')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99239')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99241')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99242')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99243')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99244')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99245')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99251')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99252')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99253')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99254')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99255')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99304')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99305')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99306')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99307')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99308')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99309')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99310')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99315')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99316')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99318')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99324')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99325')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99326')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99327')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99328')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99334')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99335')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99336')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99337')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99341')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99342')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90836', N'99343')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99344')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99345')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99347')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99348')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99349')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836', N'99350')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'90838', N'99201')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99202')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99203')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99204')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99205')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99211')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99212')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99213')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99214')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99215')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99217')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99218')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99219')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99220')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99224')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99225')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99226')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99221')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99222')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99223')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99231')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99232')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99233')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99234')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99235')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99236')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99238')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99239')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99241')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99242')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99243')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99244')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99245')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99251')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99252')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99253')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99254')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99255')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99304')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99305')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99306')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99307')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99308')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99309')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99310')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99315')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99316')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99318')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99324')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99325')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99326')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99327')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99328')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99334')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99335')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99336')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99337')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99341')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99342')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90838', N'99343')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99344')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99345')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99347')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99348')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99349')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838', N'99350')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90840', N'90839')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99498', N'99497')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90785', N'90833')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90785', N'90836')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90785', N'90838')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90785', N'90791')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90785', N'90792')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90785', N'90853')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90863', N'90832')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90863', N'90834')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90863', N'90837')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90785', N'90832')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90785', N'90834')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90785', N'90837')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99415', N'99201')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99415', N'99202')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99415', N'99203')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99415', N'99204')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99415', N'99205')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99415', N'99211')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99415', N'99212')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99415', N'99213')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99415', N'99214')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99415', N'99215')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99416', N'99415')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99494', N'99493')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99494', N'99492')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99458', N'99457')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2058', N'99490')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99439', N'99490')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99417', N'99205')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99417', N'99215')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2212', N'99205')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2212', N'99215')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99202')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99203')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99204')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99205')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99212')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99213')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99214')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99215')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99242')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99243')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99244')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99245')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99383')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99384')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99385')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99386')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99387')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'99483')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354', N'90847')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356', N'90847')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99425', N'99424')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99427', N'99426')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99437', N'99491')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99417', N'99245')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99417', N'99345')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99417', N'99350')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99417', N'99483')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', N'99223')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', N'99233')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', N'99236')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', N'99255')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', N'99306')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418', N'99310')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0316', N'99223')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0316', N'99233')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0316', N'99236')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0317', N'99306')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0317', N'99310')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0318', N'99345')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0318', N'99350')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2212', N'99483')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99292', N'')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99292', N'99292')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99393')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99394')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99395')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99396')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459', N'99397')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2211', N'99202')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2211', N'99203')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2211', N'99204')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2211', N'99205')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2211', N'99211')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2211', N'99212')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2211', N'99213')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2211', N'99214')
INSERT [dbo].[AddonFor] ([BeginDate], [EndDate], [Addon], [Base]) VALUES (CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2211', N'99215')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Areas] ([BeginDate], [EndDate], [AreaID], [Description]) VALUES (CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T00:00:00.000' AS DateTime), 1, N'Full Body Systemic')
INSERT [dbo].[Areas] ([BeginDate], [EndDate], [AreaID], [Description]) VALUES (CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T00:00:00.000' AS DateTime), 2, N'Head')
GO
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (1, N'Visits', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (2, N'Patients', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (3, N'Attending Providers', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (4, N'Requesting Providers', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (5, N'Residents', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (6, N'Risk Elements', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (7, N'Fee Schedules', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (8, N'Note Macros', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (9, N'Modifiers', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (10, N'Specialties', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (11, N'Payors', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (12, N'Users', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (13, N'Logins', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (14, N'Reports', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (15, N'VisitSummaries', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (16, N'Offices', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (17, N'Admin', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (18, N'Documents', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (19, N'Principals', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[AuditTrailArea] ([AreaID], [AreaName], [BeginDate], [endDate]) VALUES (20, N'Audit Prep', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'00ce2a0ff021413c88e1ec22d6d9a81b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 5302, 99, N'MISSOURI ', N'REST OF STATE* ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0108f8d32f46408b8ddbe7f3f9d302c2', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 10202, 99, N'GEORGIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'010f78bcab5c411f9af609e8197cd011', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2402, 99, N'WASHINGTON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'01919f9cd41e43ddac23de2bca39bf0c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 13202, 1, N'NEW YORK ', N'MANHATTAN', N'NEW YORK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'01d1b02a3e86448eb8eac3b57d8327e6', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 13202, 3, N'NEW YORK ', N'POUGHKPSIE/N NYC SUBURBS', N'COLUMBIA, DELAWARE, DUTCHESS, GREENE, ORANGE, PUTNAM, SULLIVAN AND ULSTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'028fe7943342466f8b4ab78ecf7423ef', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 13282, 99, N'NEW YORK ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'034cf6604e9447fb8f96068fb68968da', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 10102, 0, N'ALABAMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'036a74ffdf454de6a7b10279a0d719d7', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4412, 20, N'TEXAS ', N'BEAUMONT', N'JEFFERSON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0380ba7ea478426e9df2fab640f5e8a7', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 11202, 1, N'SOUTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'03f36a2b7c914df9825def69d59fa560', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 4412, 15, N'TEXAS ', N'GALVESTON', N'GALVESTON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'04640b001c6c409497d3537e6fd57c16', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1212, 1, N'HAWAII/GUAM', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'04717b9721134703bab346408462ebd7', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 10102, 0, N'ALABAMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'055317da049442a79938c8755def6e02', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4312, 0, N'OKLAHOMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'05ff879d886b4c4aba53ed6a2d6ed764', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 951, 0, N'WISCONSIN ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'069b98852e77447f9ce90c2994e2675e', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 12502, 99, N'PENNSYLVANIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0717c55eac944fb8a795a2c60fc53599', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 5302, 1, N'MISSOURI ', N'METROPOLITAN ST. LOUIS', N'JEFFERSON, ST. CHARLES, ST. LOUIS AND ST. LOUIS CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'075507b1721a46c5912ad654c3c38ade', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 13282, 99, N'NEW YORK ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'080caafc1d9a4fd1bb2c5d85c2af8afd1', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1182, 18, N'CALIFORNIA', N'LOS ANGELES-LONG BEACH-ANAHEIM (LOS ANGELES CNTY)', N'LOS ANGELES /ORANGE CNTY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'080caafc1d9a4fd1bb2c5d85c2af8afd2', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 5, N'CALIFORNIA', N'SAN FRANCISCO-OAKLAND-BERKELEY (SAN FRANCISCO CNTY/ALAMEDA/CONTR COSTA CNTY/SAN MATEO)', N'SAN FRANCISCO/ALAMEDA/CONTRA COSTA/SAN MATEO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'081126960f144a638ae5dfa63e287473', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 4212, 5, N'NEW MEXICO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'08e2f51e1e8d4685bce431a08c4d2fc6', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1212, 1, N'HAWAII/GUAM', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0912da07e4224e3291de4078e061dcc0', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 5302, 2, N'MISSOURI ', N'METROPOLITAN KANSAS CITY', N'CLAY, JACKSON AND PLATTE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'09153b657f3540718dce2decc78fcccf', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14412, 1, N'RHODE ISLAND ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0979ddad7484487aba06bf3a5d614952', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 13282, 99, N'NEW YORK ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'09cdb638bd954a748889227efd6ccd43', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 9102, 4, N'FLORIDA ', N'MIAMI', N'DADE AND MONROE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0b17cfd8be574b11aba5e0d248de4e3b', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 12302, 1, N'MARYLAND ', N'BALTIMORE/SURR. CNTYS', N'ANNE ARUNDEL, BALTIMORE, BALTIMORE CITY, CARROLL, HARFORD AND HOWARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0bd6b02c10e649d9bea82ab17a75da09', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 9202, 20, N'PUERTO RICO ', N'PUERTO RICO', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0c685a18c4494da3a8d880fa491c6a63', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 14402, 1, N'RHODE ISLAND ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0ca918df62e04055b781c14f5f6c96b5', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 4312, 0, N'OKLAHOMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0cc66f9b5dbd4374b291e146c9d2b404', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 11402, 16, N'WEST VIRGINIA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0dd1054eb8b2447cb50bc5e086264998', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 2402, 99, N'WASHINGTON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0df98d1337de4212b24ec33892606320', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 10102, 0, N'ALABAMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0e2d5f36295c441491b7bd96eb0919af', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3602, 21, N'WYOMING ', N'STATEWIDE ', N'')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'0f1f8ee228d44d88a731aa44179219f7', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), 1182, 18, N'CALIFORNIA ', N'LOS ANGELES', N'LOS ANGELES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1002ae07f7174af6967a9885c14c76b3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 4412, 28, N'TEXAS ', N'FORT WORTH', N'TARRANT ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'104e860b80184f85945bd2d76965e257', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 13202, 3, N'NEW YORK ', N'POUGHKPSIE/N NYC SUBURBS', N'COLUMBIA, DELAWARE, DUTCHESS, GREENE, ORANGE, PUTNAM, SULLIVAN AND ULSTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1074961420314f3ea60769321e98dc98', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 10202, 1, N'GEORGIA ', N'ATLANTA', N'BUTTS, CHEROKEE, CLAYTON, COBB, DEKALB, DOUGLAS, FAYETTE, FORSYTH, FULTON, GWINNETT, HENRY, NEWTON, PAULDING, ROCKDALE AND WALTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'10e6223ccc8d4074bf3a1e7c4a1a0c0f', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 13292, 4, N'NEW YORK', N'QUEENS', N'QUEENS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1106834200714ccb9792f1c33dde3bf2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 2402, 99, N'WASHINGTON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1178e765d500474ea49668fea2fea2c6', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 9102, 3, N'FLORIDA ', N'FORT LAUDERDALE', N'BROWARD, COLLIER, INDIAN RIVER, LEE, MARTIN, PALM BEACH, AND ST. LUCIE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1195d34ea3b04daa921b32818302f0e8', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 13292, 4, N'NEW YORK ', N'QUEENS', N'QUEENS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'12033f10c83b4792b717aaf0a219d0c1', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 4102, 1, N'COLORADO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'122cab0d893e450182d137a1fb355d94', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1192, 18, N'CALIFORNIA ', N'LOS ANGELES', N'LOS ANGELES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'122fb95c18544bfdbe964180b407d242', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1102, 6, N'CALIFORNIA ', N'SAN MATEO', N'SAN MATEO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'132cb0a9768849c9a3a04782d1215c49', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 7202, 99, N'LOUISIANA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1684a721acf54595b8c4019c395b85e1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 2202, 0, N'IDAHO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'16a1d53dfb154de493799cf1c8e1f486', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 2302, 99, N'OREGON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1726a6089b704610b37de77f7052223b', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 13202, 3, N'NEW YORK ', N'POUGHKPSIE/N NYC SUBURBS', N'COLUMBIA, DELAWARE, DUTCHESS, GREENE, ORANGE, PUTNAM, SULLIVAN AND ULSTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'175d16f5b9dd4038bdfdd5b0a5371429', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 7102, 13, N'ARKANSAS ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'17f348c86c544680969fa57317bafdf0', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 11402, 16, N'WEST VIRGINIA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'182a99b7c0bf4096b4a1163886b73a6e', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1192, 18, N'CALIFORNIA ', N'LOS ANGELES', N'LOS ANGELES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1899234e07364b8b908b77947552f58f', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14212, 99, N'MASSACHUSETTS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'18bb266bb799436f932696cac1f9bfda', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 2202, 0, N'IDAHO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'18c112d6c1aa47d482a9126d26aa695b', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 12202, 1, N'DISTRICT OF COLUMBIA ', N'DC MD/VA SUBURBS', N'DISTRICT OF COLUMBIA; ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, FALLS CHURCH CITY IN VIRGINIA; MONTGOMERY AND PRINCE GEORGES IN MARYLAND')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1965db56250342309bb6fab41e67ba83', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 9102, 99, N'FLORIDA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'198ab3d45a2e4ed5921514148083f262', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 14202, 99, N'MASSACHUSETTS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1995dfc72f4644a6973883cc69239fca', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 14402, 1, N'RHODE ISLAND ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'19bbf5b7249549b58ae0fa200459a718', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1192, 26, N'CALIFORNIA ', N'ANAHEIM/SANTA ANA', N'ORANGE ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1a84e48b0ea64f72a7aca88c7c808620', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 4412, 15, N'TEXAS ', N'GALVESTON', N'GALVESTON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1b51953f40554ea5a11f2d08bef5080e', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 5302, 1, N'MISSOURI ', N'METROPOLITAN ST. LOUIS', N'JEFFERSON, ST. CHARLES, ST. LOUIS AND ST. LOUIS CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1b54c579ed344de5858bf713c58cf591', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 14102, 3, N'MAINE ', N'SOUTHERN MAINE ', N'CUMBERLAND AND YORK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1bf902528f1d4e7b918bc60d5a2e17d0', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 12402, 1, N'NEW JERSEY ', N'NORTHERN NJ ', N'BERGEN, ESSEX, HUDSON, HUNTERDON, MIDDLESEX, MORRIS, PASSAIC, SOMERSET, SUSSEX, UNION AND WARREN')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1c51bf59684f48da89a7e53adf0a8bac', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1202, 1, N'HAWAII/GUAM', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1c5c450d94ab40d59371e1a991f5360d', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 5302, 2, N'MISSOURI ', N'METROPOLITAN KANSAS CITY', N'CLAY, JACKSON AND PLATTE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1c931d09edc14a94ba97c79abb9abb32', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 4402, 15, N'TEXAS ', N'GALVESTON', N'GALVESTON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1cada730766b4ad48c58b14045d7279d', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 8202, 1, N'MICHIGAN ', N'DETROIT', N'MACOMB, OAKLAND, WASHTENAW AND WAYNE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1cfa268a8e6846b59ea606bb745be592', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 14202, 1, N'MASSACHUSETTS ', N'METROPOLITAN BOSTON ', N'MIDDLESEX, NORFOLK AND SUFFOLK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1d0ec9f8ac1148449b13a63f7963ff74', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 12402, 1, N'NEW JERSEY ', N'NORTHERN NJ ', N'BERGEN, ESSEX, HUDSON, HUNTERDON, MIDDLESEX, MORRIS, PASSAIC, SOMERSET, SUSSEX, UNION AND WARREN')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1e1990be87c8479ab89c8021977b79bb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 6102, 16, N'ILLINOIS ', N'CHICAGO', N'COOK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1e378e09ba454241aeb9eabab4f1b1e9', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 8202, 1, N'MICHIGAN ', N'DETROIT', N'MACOMB, OAKLAND, WASHTENAW AND WAYNE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1e6522fe4da94f99b980f58522e27e90', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 952, 15, N'ILLINOIS ', N'SUBURBAN CHICAGO', N'DUPAGE, KANE, LAKE AND WILL')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1eadc2cfd0c84579ac04356fdb639707', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 8202, 1, N'MICHIGAN ', N'DETROIT', N'MACOMB, OAKLAND, WASHTENAW AND WAYNE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'1ff049bd7749424a85ceb9f3cf93fbfc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1312, 0, N'NEVADA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2020cc9f68c64a5483f73ebb0622447d', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 9202, 20, N'PUERTO RICO ', N'PUERTO RICO', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'209a7f33dd00409a851420c5d39fc50e', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1102, 6, N'CALIFORNIA ', N'SAN MATEO', N'SAN MATEO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'20f9e383ce13486987af541b21dbb423', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3302, 1, N'NORTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'212a90f5651d4d4e91691cf203fabbe6', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'21823728e846428eaaf70e8d0a739bb9', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1192, 26, N'CALIFORNIA ', N'ANAHEIM/SANTA ANA', N'ORANGE ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'219348f4126844c38da8a5a9a35f9c44', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 4402, 20, N'TEXAS ', N'BEAUMONT', N'JEFFERSON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'21d80bce24654057b3d72d0b2a56512c', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 5402, 0, N'NEBRASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'21e2b22926b34738851bb5fff0320e3f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 14402, 1, N'RHODE ISLAND ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'22400a923ddc471588b4451992326a77', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3202, 1, N'MONTANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2241867810a944fa8faa60fad0f6ea93', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 13202, 2, N'NEW YORK ', N'NYC SUBURBS/LONG ISLAND', N'BRONX, KINGS, NASSAU, RICHMOND, ROCKLAND, SUFFOLK AND WESTCHESTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2347a612104f40d9a36deb38b17a9fba', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 2102, 1, N'ALASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'23fcd984808243a7ad94de09e486dd7f', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 7302, 0, N'MISSISSIPPI ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2477b082610d436686835444645b3189', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 4402, 99, N'TEXAS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'24e1e7714ba94cbeb766f9aef76c9101', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 7102, 13, N'ARKANSAS ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'24e3e0e067854984933f1db88327310e', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 4312, 0, N'OKLAHOMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'250f8a6d8ff34c75a9cb5b2cce7a532d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5302, 99, N'MISSOURI ', N'REST OF STATE* ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'25248b132b3f4c6ebc2a92c8567b2f9d', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 9102, 99, N'FLORIDA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'252e2ce365e74fe9901fabfa4a674020', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 13202, 3, N'NEW YORK ', N'POUGHKPSIE/N NYC SUBURBS', N'COLUMBIA, DELAWARE, DUTCHESS, GREENE, ORANGE, PUTNAM, SULLIVAN AND ULSTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'25c6ec599ed44fc187dc53cadc1457cd', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 10102, 0, N'ALABAMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2608dafc452c40849e3c579abbaaa8aa', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 5202, 0, N'KANSAS ', N'STATEWIDE* ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'260d46f463a84e81a14937c962414258', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1192, 26, N'CALIFORNIA ', N'ANAHEIM/SANTA ANA', N'ORANGE ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'264b7c3a98b5426da41371e0cfcf74f8', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 2302, 99, N'OREGON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'26a647db1dbb4193a85ba3bc20f17e15', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1102, 6, N'CALIFORNIA ', N'SAN MATEO', N'SAN MATEO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'26b7789a07d94d5582042b0e3a4e9548', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 5302, 99, N'MISSOURI ', N'REST OF STATE* ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'27ad4d0d825a4779979141f166888198', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1182, 26, N'CALIFORNIA ', N'ANAHEIM/SANTA ANA', N'ORANGE ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'295d395ecde944538222995b842e4870', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 9102, 99, N'FLORIDA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2a046c7018a144a9878f7f203ea603f5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 5102, 0, N'IOWA ', N'STATEWIDE ', N'ALL COUNTIES ')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2a64c4857f5d4734a86e9fa90cbfe1eb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 13292, 4, N'NEW YORK ', N'QUEENS', N'QUEENS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2b8a6b9ba9a2440aac1843ec876e6eea', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 4402, 18, N'TEXAS ', N'HOUSTON', N'HARRIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2b8b459a62044fecbae06b292d9c92a0', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 5302, 99, N'MISSOURI ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2bc98ec58f2346fe9910b4b1d119c8a7', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 952, 16, N'ILLINOIS ', N'CHICAGO', N'COOK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2bcb50c0065742fd97f4bc3bf1bd4a4e', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 14502, 50, N'VERMONT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2bdbae8875714cb9926bbbaa400e5131', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 3102, 0, N'ARIZONA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2c37825d6c56498fac343526e709743d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 14202, 1, N'MASSACHUSETTS ', N'METROPOLITAN BOSTON ', N'MIDDLESEX, NORFOLK AND SUFFOLK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2cb9fc41a2e14a6e9720394324634350', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 6102, 15, N'ILLINOIS ', N'SUBURBAN CHICAGO', N'DUPAGE, KANE, LAKE AND WILL')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2cecac4b71ca4352b72f2667fd61593d', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 10302, 35, N'TENNESSEE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2d193b7396ed42a3b28760ce0ecca22f', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 954, 0, N'MINNESOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2d5e64ced984413990a1347a4cc2408c', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 12402, 99, N'NEW JERSEY ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2da1f3d12b844f99bd1eb920865e0de8', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 10202, 99, N'GEORGIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2dbd8d1392ca492a8317432157c7b08d', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 4412, 11, N'TEXAS ', N'DALLAS', N'DALLAS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2e0b75973053420794183158836a640d', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 12402, 99, N'NEW JERSEY', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'2ec3fa0cde4a457d96f7f23896dcef69', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 952, 16, N'ILLINOIS ', N'CHICAGO', N'COOK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3131d171e4264219aaf50af3666b921a', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1112, 7, N'CALIFORNIA ', N'OAKLAND/BERKLEY', N'ALAMEDA AND CONTRA COSTA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3146405a165849dc88aa020fed0b4828', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 9102, 3, N'FLORIDA ', N'FORT LAUDERDALE', N'BROWARD, COLLIER, INDIAN RIVER, LEE, MARTIN, PALM BEACH, AND ST. LUCIE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3162f1785c434ba7a47dc0cc27183de2', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 12502, 1, N'PENNSYLVANIA ', N'METROPOLITAN PHILADELPHIA', N'BUCKS, CHESTER, DELAWARE, MONTGOMERY AND PHILADELPHIA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'327346a26c3c417b8edb8b49a09f06b7', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 10302, 35, N'TENNESSEE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3296add6aa724cbba907f5647c20b72f', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 12302, 99, N'MARYLAND ', N'REST OF STATE ', N'ALL OTHER COUNTIES EXCEPT MONTGOMERY AND PRINCE GEORGES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'33f7d9e1448543dfafd931692c6963be', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 4212, 5, N'NEW MEXICO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'34cfde3166254f90a0ffa556decbc86c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 15102, 0, N'KENTUCKY ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'35f3d48be8004d539377f72074c14c9c', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 4402, 28, N'TEXAS ', N'FORT WORTH', N'TARRANT ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3653a807e4ad4ff1a44b5f1c0166f814', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 12402, 1, N'NEW JERSEY ', N'NORTHERN NJ ', N'BERGEN, ESSEX, HUDSON, HUNTERDON, MIDDLESEX, MORRIS, PASSAIC, SOMERSET, SUSSEX, UNION AND WARREN')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'365dda656fee465297b60520203faf68', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 14502, 50, N'VERMONT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'377beb41b8c545b199a7dca1361dd7e0', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1102, 5, N'CALIFORNIA ', N'SAN FRANCISCO', N'SAN FRANCISCO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3791954e91864d06a2e02e3cee356339', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 2302, 1, N'OREGON ', N'PORTLAND', N'CLACKAMAS, MULTNOMAH AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'37cee35c1e0e44929210b7e95baed854', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 13282, 99, N'NEW YORK', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'385e7091f78540dc9c81db68f6a32a26', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1102, 5, N'CALIFORNIA ', N'SAN FRANCISCO', N'SAN FRANCISCO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'38713f0c4acf43dab6d8ea01f19a0bcf', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 14502, 50, N'VERMONT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3913c260d27441b9a9a99c4c192638b4', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 13202, 1, N'NEW YORK ', N'MANHATTAN', N'NEW YORK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'39e360388cee43f393d2ad0feec0393a', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 4112, 1, N'COLORADO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3a4538a8d92b42979f6b2efa9657d776', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1182, 17, N'CALIFORNIA ', N'VENTURA', N'VENTURA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3a72e6c371e2445da532cb0c682569db', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 2202, 0, N'IDAHO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3a752d6793684a3f81e773103998d22b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 9102, 3, N'FLORIDA ', N'FORT LAUDERDALE', N'BROWARD, COLLIER, INDIAN RIVER, LEE, MARTIN, PALM BEACH, AND ST. LUCIE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3a7e89d8e4314725a7f319e26a99a181', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 12502, 1, N'PENNSYLVANIA ', N'METROPOLITAN PHILADELPHIA', N'BUCKS, CHESTER, DELAWARE, MONTGOMERY AND PHILADELPHIA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3a8247fa3a564a9cbeff578a1ca94290', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 12202, 1, N'DISTRICT OF COLUMBIA ', N'DC MD/VA SUBURBS', N'DISTRICT OF COLUMBIA; ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, FALLS CHURCH CITY IN VIRGINIA; MONTGOMERY AND PRINCE GEORGES IN MARYLAND')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3b4bfc11949f4796856beac30d174440', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 8202, 99, N'MICHIGAN ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3bb72a939e80400fa689225e0bd266a8', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 4402, 15, N'TEXAS ', N'GALVESTON', N'GALVESTON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3bc91e79a87a476bba397ad3d71a2c49', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 12502, 99, N'PENNSYLVANIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3bfa2e7dbcf64025bb425f2d1c081727', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14312, 40, N'NEW HAMPSHIRE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3c15d76a19c94f848ec3195e65c3745c', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12402, 99, N'NEW JERSEY ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3c95d632aa104d6db3a18964eb2232c1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 15102, 0, N'KENTUCKY ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3ca795381bd94272918ccdf4af55f2c4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 4402, 9, N'TEXAS ', N'BRAZORIA', N'BRAZORIA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3cef1961d1ec42daa06a5ae34bfec860', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 13292, 4, N'NEW YORK ', N'QUEENS', N'QUEENS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3d2fa5a8b7844c90a60335eb14aa7315', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12502, 1, N'PENNSYLVANIA ', N'METROPOLITAN PHILADELPHIA', N'BUCKS, CHESTER, DELAWARE, MONTGOMERY AND PHILADELPHIA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3d407cec66024c0d825c0bb03bf96f91', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 15102, 0, N'KENTUCKY ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3d9379e2fa814642acd6efae1e467c62', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14112, 99, N'MAINE ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3e0260c89630430792952ba4f912f184', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 5202, 0, N'KANSAS ', N'STATEWIDE* ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3e1f95dbfb6844e6a67450068603c9c1', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 9102, 99, N'FLORIDA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3e4b91a912844e1583fb2899264e3914', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 12102, 1, N'DELAWARE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'3e7a322914e44868acb6e40611f30dc2', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 4402, 11, N'TEXAS ', N'DALLAS', N'DALLAS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'418175a64f5b4c81ab2d57ebb23ad014', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1112, 9, N'CALIFORNIA ', N'SANTA CLARA', N'SANTA CLARA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'41ee7af1277e4115bb294285ff0905c9', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5102, 0, N'IOWA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4274a73f9eeb4da89b8c006119e160a6', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 10202, 99, N'GEORGIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'42f864f4d166406188a63241fe78231e', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 12402, 99, N'NEW JERSEY ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'431459a88b3046788ec9b1b6a8b2835b', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 660, 0, N'KENTUCKY ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4315df81d45744e38a00d1b981a80a3a', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1312, 0, N'NEVADA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'435e2ff07f934317bd677d0e9ea9aa6c', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 5302, 2, N'MISSOURI ', N'METROPOLITAN KANSAS CITY', N'CLAY, JACKSON AND PLATTE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'435fbe4bf21f49c0a9557c4d5cad670c', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5302, 2, N'MISSOURI ', N'METROPOLITAN KANSAS CITY', N'CLAY, JACKSON AND PLATTE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'43891f58b8e84d82bed362664b2db0aa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 10202, 99, N'GEORGIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4398639dfea744b680932a463aab2587', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6202, 0, N'MINNESOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'43fe1914ffff42d9a1912025a7f65f38', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 7302, 0, N'MISSISSIPPI ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'441a81ba0d7141d891c5ecf8ed58a6cd', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 3202, 1, N'MONTANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'44819c4e48884aa79149d3bc226654d8', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 2202, 0, N'IDAHO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'44cad92a6194412d8d2c8476e38593dd', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 14102, 99, N'MAINE ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'451b86730a434fb49267acd1eae955e7', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 630, 0, N'INDIANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4806bd0b7d0d485eaf83dd592a06efb1', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 9202, 50, N'VIRGIN ISLANDS ', N'VIRGIN ISLANDS ', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'48bfa2c4aef94697b7b49b8d513d44fd', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 14302, 40, N'NEW HAMPSHIRE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'48c401a1ba9e431e9f853e8df5ef4079', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1192, 18, N'CALIFORNIA ', N'LOS ANGELES', N'LOS ANGELES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4909a6100cf0427c8c0b18962c7bc42d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5202, 0, N'KANSAS ', N'STATEWIDE* ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'49813129e77141a78617a1390f463fab', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 9102, 4, N'FLORIDA ', N'MIAMI', N'DADE AND MONROE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'49839bc7c49f47a7b1adde194f3d30c3', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4412, 9, N'TEXAS ', N'BRAZORIA', N'BRAZORIA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'49a509613d9948e9b8b2b0a0d640f43a', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 4412, 9, N'TEXAS ', N'BRAZORIA', N'BRAZORIA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4a67f826f7a842098104715a1fab4e60', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 7202, 1, N'LOUISIANA ', N'NEW ORLEANS', N'JEFFERSON, ORLEANS, PLAQUEMINES AND ST. BERNARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4a6ef1465c714c2f89ed6178775934ef', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 2102, 1, N'ALASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4a90275dfe464567b5ab990d5c82322b', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 512, 0, N'MISSISSIPPI ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4ad78134e91f4380a0e0f1aad198ab4a', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1182, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4b49bf7e2d334be2bd7fbbbc9997c146', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 4202, 5, N'NEW MEXICO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4b9bb586ee5e4c94a1ef0e1f5c03d92e', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 952, 15, N'ILLINOIS ', N'SUBURBAN CHICAGO', N'DUPAGE, KANE, LAKE AND WILL')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4beb21cf16a0441ea4537f01484551c0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 12302, 1, N'MARYLAND ', N'BALTIMORE/SURR. CNTYS', N'ANNE ARUNDEL, BALTIMORE, BALTIMORE CITY, CARROLL, HARFORD AND HOWARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4c69fa826b0341eca42a5fe7c7ed70cf', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 9102, 4, N'FLORIDA ', N'MIAMI', N'DADE AND MONROE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4c7e4cbae83143cfb41a47c674f52bd3', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 2102, 1, N'ALASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4c9217902c0e432885b21117d3e347ff', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 2202, 0, N'IDAHO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4dce9572f3e54fd69e864b930dd26497', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 952, 12, N'ILLINOIS ', N'EAST ST. LOUIS', N'BOND, CALHOUN, CLINTON, JERSEY, MACOUPIN, MADISON, MONROE, MONTGOMERY, RANDOLPH, ST. CLAIR AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4e35ba46a8f040e78ff2c62948ab8714', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 4412, 11, N'TEXAS ', N'DALLAS', N'DALLAS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4e61965f5e4a436ab352f416ae6dcb1d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 951, 0, N'WISCONSIN ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4e6242ba5e974eb98e5a864cc51f042d', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 4402, 99, N'TEXAS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4efbe57bcdd5457b94a913bc9f2e7566', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 2402, 2, N'WASHINGTON ', N'SEATTLE (KING CNTY)', N'KING ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'4fa6c2902ca94d03a9bcd710f6622006', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 3602, 21, N'WYOMING ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'50336cd2917d48909f2712bd1ded61c3', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 11402, 16, N'WEST VIRGINIA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'50d2fc0b3df24312a40424ac2fdae642', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 9102, 4, N'FLORIDA ', N'MIAMI', N'DADE AND MONROE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'516becd9b0854dd4b08f2418c67cee7b', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 9202, 50, N'VIRGIN ISLANDS ', N'VIRGIN ISLANDS ', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'517fdc7483cd40ab8b6d85cfca29945b', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1102, 7, N'CALIFORNIA ', N'OAKLAND/BERKLEY', N'ALAMEDA AND CONTRA COSTA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'51c8eb32adbf417ca17dce09836689b6', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1102, 9, N'CALIFORNIA ', N'SANTA CLARA', N'SANTA CLARA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5219aa184e1c4d38b1209c5484d1c82e', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 10202, 1, N'GEORGIA ', N'ATLANTA', N'BUTTS, CHEROKEE, CLAYTON, COBB, DEKALB, DOUGLAS, FAYETTE, FORSYTH, FULTON, GWINNETT, HENRY, NEWTON, PAULDING, ROCKDALE AND WALTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'52427810aab64d1ca8b19829436d41a4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 8202, 99, N'MICHIGAN ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'52f9795117564e36b413c5e4616a44dd', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 9202, 50, N'VIRGIN ISLANDS ', N'VIRGIN ISLANDS ', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'531c74ef1b72490784fa85bec98229a3', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 4412, 28, N'TEXAS ', N'FORT WORTH', N'TARRANT ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'535d541cd13342efb0740e36ca47e3bb', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 11502, 0, N'NORTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'53d99d7e06e941228d44ef156b9c7c41', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1192, 18, N'CALIFORNIA ', N'LOS ANGELES', N'LOS ANGELES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'549f6947b142426086485825b1815b95', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 8102, 0, N'INDIANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'54d904e0b1ee450a9c2bbcba30241218', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 7202, 99, N'LOUISIANA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'54da2dd2aa44409dab08a59b1143a75d', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 12302, 1, N'MARYLAND ', N'BALTIMORE/SURR. CNTYS', N'ANNE ARUNDEL, BALTIMORE, BALTIMORE CITY, CARROLL, HARFORD AND HOWARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'54db7c8353ba4a14a12ab7880a00b839', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 3402, 2, N'SOUTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'554b70229b1e457abb51de22d4ac3139', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 951, 0, N'WISCONSIN ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'55cb60bed4bb4380bdc8d7609e2d3e7e', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 12302, 99, N'MARYLAND ', N'REST OF STATE ', N'ALL OTHER COUNTIES EXCEPT MONTGOMERY AND PRINCE GEORGES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'55e76dc3eefd49ed999c0d2dd7580ffb', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 13202, 2, N'NEW YORK ', N'NYC SUBURBS/LONG ISLAND', N'BRONX, KINGS, NASSAU, RICHMOND, ROCKLAND, SUFFOLK AND WESTCHESTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'56d6c49261584da0b82d89f44314cff1', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 512, 0, N'MISSISSIPPI ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'571e0da936ee49469b15c6bea999b4d9', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12402, 1, N'NEW JERSEY ', N'NORTHERN NJ ', N'BERGEN, ESSEX, HUDSON, HUNTERDON, MIDDLESEX, MORRIS, PASSAIC, SOMERSET, SUSSEX, UNION AND WARREN')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'574e43d065a740058cddcda0749407fc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2302, 99, N'OREGON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5753c39a37da459e90e9ab889354f1e7', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 12402, 1, N'NEW JERSEY ', N'NORTHERN NJ ', N'BERGEN, ESSEX, HUDSON, HUNTERDON, MIDDLESEX, MORRIS, PASSAIC, SOMERSET, SUSSEX, UNION AND WARREN')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5756b63b69bd4c019c1082f4dd907dee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 4202, 5, N'NEW MEXICO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'585dbddda21a4ae5876ef362f2e9185e', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 7202, 99, N'LOUISIANA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'586749b6736048979d6e561fba76d23f', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1192, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5895f2311b1d48c3a12773f9769dbbe6', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 6102, 99, N'ILLINOIS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'59b7292c3222450780aa76b1b0c5dbdf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 14102, 3, N'MAINE ', N'SOUTHERN MAINE ', N'CUMBERLAND AND YORK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5a624d1b5762432d92756971205d47fe', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 8202, 1, N'MICHIGAN ', N'DETROIT', N'MACOMB, OAKLAND, WASHTENAW AND WAYNE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5a7e37f19d804fa28c59826e4e8e1f9d', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 9202, 20, N'PUERTO RICO ', N'PUERTO RICO', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5ae86c8eea6941c78e0288fc7e98b1b2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 13282, 99, N'NEW YORK ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5b438f38a10f45ff828bfee087bffa92', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 14102, 3, N'MAINE ', N'SOUTHERN MAINE ', N'CUMBERLAND AND YORK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5b49e47194fc453d9eda8075a78c4464', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 13202, 2, N'NEW YORK ', N'NYC SUBURBS/LONG ISLAND', N'BRONX, KINGS, NASSAU, RICHMOND, ROCKLAND, SUFFOLK AND WESTCHESTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5b71c34e22d04a1ca9f9bdca0a50ccdc', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 9202, 50, N'VIRGIN ISLANDS ', N'VIRGIN ISLANDS ', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5ba2e821f557450781affae6f416435b', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 3302, 1, N'NORTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5bd7134c767d4dee8bdaa47d857058de', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 14302, 40, N'NEW HAMPSHIRE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5c05c4d10aa8488cab7f13936796db26', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 5102, 0, N'IOWA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5c5e0879adf24e97bcdf4fb8a70bf259', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 2402, 2, N'WASHINGTON ', N'SEATTLE (KING CNTY)', N'KING ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5d298b288375408bbe65bc3ad5b142fb', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4412, 11, N'TEXAS ', N'DALLAS', N'DALLAS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5d3216f79e634e9dbbe816e757d239e9', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 7202, 99, N'LOUISIANA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5d426e4a267b4b029c8a47eb9f095786', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 4412, 11, N'TEXAS', N'DALLAS', N'DALLAS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5d48e381b0e240d0ab509b25e374fa1e', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 15102, 0, N'KENTUCKY ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5eac14e1a0e346c69e4f9d470a482778', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 5302, 2, N'MISSOURI ', N'METROPOLITAN KANSAS CITY', N'CLAY, JACKSON AND PLATTE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5edb8b47c14b4edeb4e96459f91a025c', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4412, 31, N'TEXAS ', N'AUSTIN', N'TRAVIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5f0470eb735f4f1daf0ed9d65db1f94a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 11502, 0, N'NORTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5f7850c97e2144a48c6b65b14e9795c4', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 14202, 1, N'MASSACHUSETTS ', N'METROPOLITAN BOSTON ', N'MIDDLESEX, NORFOLK AND SUFFOLK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5fcb9de904424f7995d23aea11342b82', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2402, 2, N'WASHINGTON ', N'SEATTLE (KING CNTY)', N'KING ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'5ff746adb74f4af2a4fe77bf0556514d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1112, 6, N'CALIFORNIA ', N'SAN MATEO', N'SAN MATEO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'60245e079b144f41944cdf305de487e6', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1302, 0, N'NEVADA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'60735bf6a510499c8a40dee34f00fe87', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 4402, 99, N'TEXAS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'60a0ade76f96486c984e6aac625c0faa', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 4412, 31, N'TEXAS ', N'AUSTIN', N'TRAVIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'610352a92d0a4e40915c5c1edceadcca', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 9102, 4, N'FLORIDA ', N'MIAMI', N'DADE AND MONROE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6110a23871de48dabceeda96419dbbdb', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1102, 5, N'CALIFORNIA ', N'SAN FRANCISCO', N'SAN FRANCISCO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'611dec6455d34ac89cca99f11cf4fde3', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 10202, 1, N'GEORGIA ', N'ATLANTA', N'BUTTS, CHEROKEE, CLAYTON, COBB, DEKALB, DOUGLAS, FAYETTE, FORSYTH, FULTON, GWINNETT, HENRY, NEWTON, PAULDING, ROCKDALE AND WALTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'618fb029ebfa412ebb8b0bf374a122cb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 954, 0, N'MINNESOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'62113ad159e84a449061e3ae744e19da', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14512, 50, N'VERMONT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6235e05000b4436385f20bd65ad5ef0e', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1102, 7, N'CALIFORNIA ', N'OAKLAND/BERKLEY', N'ALAMEDA AND CONTRA COSTA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'625cea1b03924612b94ca83d74b3f928', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 4402, 31, N'TEXAS ', N'AUSTIN', N'TRAVIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'62fd385781c04ac9b51d1bfc44a51d60', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 8102, 0, N'INDIANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6383f437e244427a82596cc34cfffeb6', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 7202, 1, N'LOUISIANA ', N'NEW ORLEANS', N'JEFFERSON, ORLEANS, PLAQUEMINES AND ST. BERNARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'645b5c59288e439fa4058e797ea2df3c', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 14102, 3, N'MAINE ', N'SOUTHERN MAINE ', N'CUMBERLAND AND YORK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'64637140f3e54750af060a322261d7ac', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 12402, 99, N'NEW JERSEY ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'65030cafd2d24a3783d5fe51aa2d42f3', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 7202, 1, N'LOUISIANA ', N'NEW ORLEANS', N'JEFFERSON, ORLEANS, PLAQUEMINES AND ST. BERNARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'656193006c5f4531888f930b6175a075', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1102, 5, N'CALIFORNIA ', N'SAN FRANCISCO', N'SAN FRANCISCO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6574f3634b8f4852b028fafc0d11b47c', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 952, 12, N'ILLINOIS ', N'EAST ST. LOUIS', N'BOND, CALHOUN, CLINTON, JERSEY, MACOUPIN, MADISON, MONROE, MONTGOMERY, RANDOLPH, ST. CLAIR AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'657e951f77374abeb43bad0af155b0ba', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 952, 12, N'ILLINOIS ', N'EAST ST. LOUIS', N'BOND, CALHOUN, CLINTON, JERSEY, MACOUPIN, MADISON, MONROE, MONTGOMERY, RANDOLPH, ST. CLAIR AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'65bc444be1af49d48b2810c81f4d97a8', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4412, 28, N'TEXAS ', N'FORT WORTH', N'TARRANT ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'65f19563a6b74d53b24b9b6a4c2865a7', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 4212, 5, N'NEW MEXICO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'66917aa33e9943a7b89f5928e18ed351', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 4412, 15, N'TEXAS ', N'GALVESTON', N'GALVESTON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'66deedfc3de84335bac8de24506c2b05', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 5402, 0, N'NEBRASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6712415e94d245b69d99d430860f7ade', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 12302, 1, N'MARYLAND ', N'BALTIMORE/SURR. CNTYS', N'ANNE ARUNDEL, BALTIMORE, BALTIMORE CITY, CARROLL, HARFORD AND HOWARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'67929b66a6204bbaaaf1744013e57132', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 2302, 99, N'OREGON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'67d9afda2c064a1c83570c7be7a75b2b', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1192, 17, N'CALIFORNIA ', N'VENTURA', N'VENTURA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'67dfaa838c574baebf06f621b38ce452', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 14502, 50, N'VERMONT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'68139413c6ca406b88131c936535500a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 13202, 3, N'NEW YORK ', N'POUGHKPSIE/N NYC SUBURBS', N'COLUMBIA, DELAWARE, DUTCHESS, GREENE, ORANGE, PUTNAM, SULLIVAN AND ULSTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'68d96e5925c041dd94b2bd00da5fec89', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 3202, 1, N'MONTANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'698eb57af5854f5aa684cb5b6dfdfec1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 12502, 1, N'PENNSYLVANIA ', N'METROPOLITAN PHILADELPHIA', N'BUCKS, CHESTER, DELAWARE, MONTGOMERY AND PHILADELPHIA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6b13ce7ed8304bdc99aa00b09e1675ec', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 3502, 9, N'UTAH ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6b4e361c68dc4dfc96fc1d2e5662bdcf', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1102, 3, N'CALIFORNIA ', N'MARIN/NAPA/SOLANO', N'MARIN, NAPA, AND SOLANO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6bd487e7640149f79517e9f494d9f292', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 4402, 31, N'TEXAS ', N'AUSTIN', N'TRAVIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6c39c3fadb294f1eb0212a6786987e0a', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 10202, 99, N'GEORGIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6d088da5b1604e82b41ec70cca5b958e', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 3102, 0, N'ARIZONA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6da7fe3fc7134d78a2393f0bb1b93d11', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), 1182, 17, N'CALIFORNIA ', N'VENTURA', N'VENTURA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6dcc3763584145d6b62c9de8e9dc64d1', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 4412, 99, N'TEXAS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6e8c8dea52064edda9db6710e803d433', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 3202, 1, N'MONTANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'6f40a396109d4a0798d7a4d44aa9b672', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 11202, 1, N'SOUTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7011fe5ee726445bb7f7896329c2f4ba', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 3102, 0, N'ARIZONA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'708a900d280640638b53d3d79686f8ac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 9102, 4, N'FLORIDA ', N'MIAMI', N'DADE AND MONROE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'70dbc552eb024609a90cd4399457297f', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 2102, 1, N'ALASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'70fd304b701d44aebd3a2c372439843a', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 4402, 18, N'TEXAS ', N'HOUSTON', N'HARRIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7119fdf052a3457bb1cdc30a15f95b51', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 14402, 1, N'RHODE ISLAND ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'71bed9a9254640cea78d0754e35e2b15', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 4402, 15, N'TEXAS ', N'GALVESTON', N'GALVESTON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'71e0f332ddae4bd4bb562f7b34e29ac9', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 5202, 0, N'KANSAS ', N'STATEWIDE* ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'71f40ad0ffd64370997781bc2f0fe15f', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 4412, 28, N'TEXAS ', N'FORT WORTH', N'TARRANT ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'71f6cdc048254e6296736707b7ede817', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 835, 1, N'OREGON ', N'PORTLAND', N'CLACKAMAS, MULTNOMAH AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'721012b0acbc4c8da7f5ed140ef47ed0', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 14502, 50, N'VERMONT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7240a92ef71545cd9de14e964d267ef5', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 3402, 2, N'SOUTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'72764e7815c74c4689767df405890ba8', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1202, 1, N'HAWAII/GUAM', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7376bde270ca478aa163cc767df75a43', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 5302, 2, N'MISSOURI ', N'METROPOLITAN KANSAS CITY', N'CLAY, JACKSON AND PLATTE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'738b0af0130b4ac59772d1541971b10f', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1102, 3, N'CALIFORNIA ', N'MARIN/NAPA/SOLANO', N'MARIN, NAPA, AND SOLANO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7428914f21e242009337f71c4df2baa5', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 2302, 1, N'OREGON ', N'PORTLAND', N'CLACKAMAS, MULTNOMAH AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'744f0fcf54e64eca8eda423995c85d75', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 14502, 50, N'VERMONT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'74b71385a75a4cb8901898b2d12b4446', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1102, 7, N'CALIFORNIA ', N'OAKLAND/BERKLEY', N'ALAMEDA AND CONTRA COSTA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'750ace5b68f74f80be23ae04561c356d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 11402, 16, N'WEST VIRGINIA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7516a7fca68e4785b366f2faf303a421', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 4302, 0, N'OKLAHOMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'760267e8773847b198e4ebe38aff5df5', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1102, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'76cd55b98c0841efa0ec3f003f5dbf8a', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1102, 7, N'CALIFORNIA ', N'OAKLAND/BERKLEY', N'ALAMEDA AND CONTRA COSTA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'770d722188774b4c901dc45d13150641', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 9102, 99, N'FLORIDA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7735ab7b670341c2bf31a3ff55289d21', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 15202, 0, N'OHIO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'795c95e7566c4fc69d9bae99b8ae2920', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 4302, 0, N'OKLAHOMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'79cbe864a07846c4ac11e43fec91e220', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 12402, 1, N'NEW JERSEY ', N'NORTHERN NJ ', N'BERGEN, ESSEX, HUDSON, HUNTERDON, MIDDLESEX, MORRIS, PASSAIC, SOMERSET, SUSSEX, UNION AND WARREN')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7a41491ed41647a2a03c855ecfaed840', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 520, 13, N'ARKANSAS ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7a9cb8b801cf4528928d5e4e03ff5804', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 831, 1, N'ALASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7aff17d3661a42d5959988c4d30606d8', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 10202, 1, N'GEORGIA ', N'ATLANTA', N'BUTTS, CHEROKEE, CLAYTON, COBB, DEKALB, DOUGLAS, FAYETTE, FORSYTH, FULTON, GWINNETT, HENRY, NEWTON, PAULDING, ROCKDALE AND WALTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7bb0053a654c4e83a4ccf5893b27a644', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1302, 0, N'NEVADA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7bb48c7264394b04820a0ba9abaf67aa', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1102, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7c18e7dd12e0482c99aa8ebdfe6232c0', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5402, 0, N'NEBRASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7c1d41c666434fdba1e3502f2df82655', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 11302, 0, N'VIRGINIA', N'STATEWIDE', N'ALL COUNTIES, EXCEPT ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, AND FALLS CHURCH CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7cc3fba0522c44168e10984ee06ab420', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1102, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7cd403aa24e843f78794c3848cdf515f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 4102, 1, N'COLORADO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7d15b894226e4da0adfd4c85fa52d999', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 835, 99, N'OREGON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7d3eeabd71224e1b9fbad399c570bdd3', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 13102, 0, N'CONNECTICUT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7d5cb14a303c47dc8af60c942c60dcfa', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 9102, 99, N'FLORIDA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7e104bbff2dc45ac9b700976fbe304c8', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 9102, 3, N'FLORIDA ', N'FORT LAUDERDALE', N'BROWARD, COLLIER, INDIAN RIVER, LEE, MARTIN, PALM BEACH, AND ST. LUCIE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7eb7cf432984486fa5b9fb5c5ef97fac', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 952, 99, N'ILLINOIS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7ed63cc2c39646fe8cfffd130b6b3408', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 12102, 1, N'DELAWARE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7f31813c2dc84868a184463e676daf53', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 15202, 0, N'OHIO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7f5262b8d31c42f398891632db18e619', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1102, 3, N'CALIFORNIA ', N'MARIN/NAPA/SOLANO', N'MARIN, NAPA, AND SOLANO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'7fadb1a7220241d5881442b0db3a6a7a', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 5302, 1, N'MISSOURI ', N'METROPOLITAN ST. LOUIS', N'JEFFERSON, ST. CHARLES, ST. LOUIS AND ST. LOUIS CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'80aa7ad571df48b3a40191b58221960e', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 14302, 40, N'NEW HAMPSHIRE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'81618442bbb448e19d207b178ed06b1b', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 14302, 40, N'NEW HAMPSHIRE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8173f61bf069485da662838fb4e0eebe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 952, 99, N'ILLINOIS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'81bd13599900434d90f8376ece31b6d4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1112, 6, N'CALIFORNIA ', N'SAN MATEO', N'SAN MATEO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'81bf9dae7e6c474a90a6d230b63296ac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 12202, 1, N'DISTRICT OF COLUMBIA ', N'DC MD/VA SUBURBS', N'DISTRICT OF COLUMBIA; ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, FALLS CHURCH CITY IN VIRGINIA; MONTGOMERY AND PRINCE GEORGES IN MARYLAND')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'81e54312294e4f7dbb1223a94458faa2', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 9202, 20, N'PUERTO RICO ', N'PUERTO RICO', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8265601feaee4a34a8f283813899717c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 3402, 2, N'SOUTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'82d911a3eac145daaa9dc28b115ba2f1', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 10202, 99, N'GEORGIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'82de6d65ecdf438faa933535043c9d89', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 3502, 9, N'UTAH ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'82e6e1469b2344c2ae9eda8f2d4b1341', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 952, 16, N'ILLINOIS ', N'CHICAGO', N'COOK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'830d41b78ee94bc3af56c48cd24d3dda', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 4402, 28, N'TEXAS ', N'FORT WORTH', N'TARRANT ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'831dc9e980f74cb284e769d99ed511bf', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 13102, 0, N'CONNECTICUT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'83d37fea47f0450d8155b714327b6f42', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 12102, 1, N'DELAWARE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8409799e18374038b0bb9ca0f942a432', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 954, 0, N'MINNESOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'84e8993e355246579b824f45ef1862f0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1192, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'85e2619f98eb4deca7111c3dd9827bec', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 10102, 0, N'ALABAMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'861063dcae944067b1fad0c08733ac15', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 14102, 99, N'MAINE ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'86c5334608404157a2ece88ec8779bf0', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1192, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'873b3c6e922e4a76bd9eefde60ba7b7b', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1112, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'87db7615e4bb4a63a54090ce4c5e8074', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1192, 26, N'CALIFORNIA ', N'ANAHEIM/SANTA ANA', N'ORANGE ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'88fb5c659a8a48d686503bae4463f847', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 10102, 0, N'ALABAMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8951a080c62e42228951d44d97839b65', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 4412, 31, N'TEXAS ', N'AUSTIN', N'TRAVIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'895dc029c08440d1878ddc52786e93bc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1102, 6, N'CALIFORNIA ', N'SAN MATEO', N'SAN MATEO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8abbedb582834f2ab18d963337fe00cd', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1102, 9, N'CALIFORNIA ', N'SANTA CLARA', N'SANTA CLARA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8add79bdd81646b3a26ee2e58d1c35a2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 11402, 16, N'WEST VIRGINIA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8b69411cc7d949e18e04248123bc0854', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1112, 3, N'CALIFORNIA ', N'MARIN/NAPA/SOLANO', N'MARIN, NAPA, AND SOLANO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8bd13fab71f44e6d8b2c2f601b7ca938', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 13202, 1, N'NEW YORK ', N'MANHATTAN', N'NEW YORK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8bf8aa2b0204431bb1b4af713396f4c5', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3102, 0, N'ARIZONA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8c79c6467d374e62a5f1b347bb3a0a87', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 952, 16, N'ILLINOIS ', N'CHICAGO', N'COOK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8d527159c9ea457dbc98cbe2a5d5b376', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 9202, 20, N'PUERTO RICO ', N'PUERTO RICO', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8d931494ea4a4819a4ebf22790f50a37', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 11402, 16, N'WEST VIRGINIA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8e51384ae786491cb56f4ee1022cead9', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 5102, 0, N'IOWA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8ec27b2d5a5645ab8f25a577fa74a6f0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 3302, 1, N'NORTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8f46ea6eecca41f2a8b070890cd84f2d', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 12202, 1, N'DISTRICT OF COLUMBIA ', N'DC MD/VA SUBURBS', N'DISTRICT OF COLUMBIA; ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, FALLS CHURCH CITY IN VIRGINIA; MONTGOMERY AND PRINCE GEORGES IN MARYLAND')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8f7220a19cd24a66b585684fbd3d3858', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3502, 9, N'UTAH ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8f7c0536f92b45398d1693f4a41c5221', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 13102, 0, N'CONNECTICUT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8fb139946062464abde5f9d566587d6c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 2402, 2, N'WASHINGTON ', N'SEATTLE (KING CNTY)', N'KING ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8fb1ab9cce1348518225e5a92933ecdf', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 3402, 2, N'SOUTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'8ff68df81008406788bc6738afdbb8ef', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 14402, 1, N'RHODE ISLAND ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9001be27809a4ff6912056c47b3ebeef', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 15202, 0, N'OHIO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'907f98780536436e9b9104d0ad44c448', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 13202, 1, N'NEW YORK ', N'MANHATTAN', N'NEW YORK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9104350e23e743d09c3057968a3f99f1', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2302, 1, N'OREGON ', N'PORTLAND', N'CLACKAMAS, MULTNOMAH AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9157365a92fd43f1a38f816136cde310', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 9202, 50, N'VIRGIN ISLANDS ', N'VIRGIN ISLANDS ', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9197dbe7f230480687c01aec46c27fc3', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 4412, 20, N'TEXAS ', N'BEAUMONT', N'JEFFERSON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'91d7471cd5e749c686a63cf32b74dd0e', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 954, 0, N'MINNESOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'922a89c882824a5faf0002af5d4f4afe', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 14102, 3, N'MAINE ', N'SOUTHERN MAINE ', N'CUMBERLAND AND YORK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'92a155b407d040b7834cfa8fcdd4b6f1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 2302, 1, N'OREGON ', N'PORTLAND', N'CLACKAMAS, MULTNOMAH AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'92d87d11b5ac47a487509fac54fc4299', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 7202, 99, N'LOUISIANA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9460e3d197b24b7c8440c94384ecb377', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 3202, 1, N'MONTANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9470da0076094d4c906da1e82ec81909', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12302, 1, N'MARYLAND ', N'BALTIMORE/SURR. CNTYS', N'ANNE ARUNDEL, BALTIMORE, BALTIMORE CITY, CARROLL, HARFORD AND HOWARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'953a05fc458145b1be002d44485f596a', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 952, 15, N'ILLINOIS ', N'SUBURBAN CHICAGO', N'DUPAGE, KANE, LAKE AND WILL')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'955206cf6660419bb74bd63616ae5705', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 10202, 1, N'GEORGIA ', N'ATLANTA', N'BUTTS, CHEROKEE, CLAYTON, COBB, DEKALB, DOUGLAS, FAYETTE, FORSYTH, FULTON, GWINNETT, HENRY, NEWTON, PAULDING, ROCKDALE AND WALTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'95872bbf17484331bc7d9cb487dc0348', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1202, 1, N'HAWAII/GUAM', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b734', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 10112, 0, N'ALABAMA', N'STATEWIDE', N'ALL COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b735', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 63, N'CALIFORNIA', N'SACRAMENTO-ROSEVILLE-FOLSOM', N'SACRAMENTO, PLACER, YOLO, EL DORADO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b736', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1182, 72, N'CALIFORNIA', N'SAN DIEGO-CHULA VISTA-CARLSBAD', N'SAN DIEGO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b737', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), 1112, 7, N'CALIFORNIA', N'SAN FRANCISCO-OAKLAND-BERKELEY (ALAMEDA/CONTRA COSTA CNTY)', N'ALAMEDA AND CONTRA COSTA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b738', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 52, N'CALIFORNIA', N'SAN FRANCISCO-OAKLAND-BERKELEY (MARIN CNTY)', N'MARIN')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b739', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), 1112, 5, N'CALIFORNIA', N'SAN FRANCISCO-OAKLAND-BERKELEY (SAN FRANCISCO CNTY)', N'SAN FRANCISCO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b740', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), 1112, 6, N'CALIFORNIA', N'SAN FRANCISCO-OAKLAND-BERKELEY (SAN MATEO CNTY)', N'SAN MATEO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b741', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 9, N'CALIFORNIA', N'SAN JOSE-SUNNYVALE-SANTA CLARA (SANTA CLARA CNTY)', N'SANTA CLARA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b742', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1182, 73, N'CALIFORNIA', N'SAN LUIS OBISPO-PASO ROBLES', N'SAN LUIS OBISPO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b743', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 67, N'CALIFORNIA', N'SANTA ROSA-PETALUMA', N'SONOMA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b744', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 68, N'CALIFORNIA', N'STOCKTON', N'SAN JOAQUIN')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b745', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 53, N'CALIFORNIA', N'VALLEJO', N'SOLANO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b746', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 69, N'CALIFORNIA', N'VISALIA', N'TULARE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b747', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 10212, 1, N'GEORGIA', N'ATLANTA', N'BUTTS, CHEROKEE, CLAYTON, COBB, DEKALB, DOUGLAS, FAYETTE, FORSYTH, FULTON, GWINNETT, HENRY, NEWTON, PAULDING, ROCKDALE AND WALTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b748', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 10212, 99, N'GEORGIA', N'REST OF STATE', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96331fd1922d41a7b6dbdffa14e7b749', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 10312, 35, N'TENNESSEE', N'STATEWIDE', N'ALL COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'966c10c284e549b4ae7234b4bf17bc5f', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 3602, 21, N'WYOMING ', N'STATEWIDE ', N'')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'96992c1138214c1498dc0f4edfb3cc5d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6102, 16, N'ILLINOIS ', N'CHICAGO', N'COOK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9762d2acf63d4ad7b92277f15ab2dfdb', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 10302, 35, N'TENNESSEE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'979abd31f8b844df9e524dda5b341ec7', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 4402, 20, N'TEXAS ', N'BEAUMONT', N'JEFFERSON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'979ea2ede21b489da962e17e7eb1bd8a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 2102, 1, N'ALASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'97a94252c74a40e9b29ed04e79d23999', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 904, 0, N'VIRGINIA', N'STATEWIDE', N'ALL COUNTIES, EXCEPT ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, AND FALLS CHURCH CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'97cc3175104a48cab329bbbd1e635b2b', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1192, 18, N'CALIFORNIA ', N'LOS ANGELES', N'LOS ANGELES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'97d411a337594ee5acec4d434db07a70', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 952, 12, N'ILLINOIS ', N'EAST ST. LOUIS', N'BOND, CALHOUN, CLINTON, JERSEY, MACOUPIN, MADISON, MONROE, MONTGOMERY, RANDOLPH, ST. CLAIR AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'98df3f223e424b7ea2e5761a7338e358', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 952, 99, N'ILLINOIS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'98dfeaf0bf3e40b7a9074c3c26033669', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 13292, 4, N'NEW YORK ', N'QUEENS', N'QUEENS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'998cdb3eaaa24728ad8159d73ae91dac', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 3302, 1, N'NORTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9a13a6b62498416e9afc7b08f5e754c9', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 4412, 18, N'TEXAS ', N'HOUSTON', N'HARRIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9adf6b22305b4ceca078b6381a5a3709', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 3302, 1, N'NORTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9afb8afa0eae442da864a7bbea71628b', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 8202, 1, N'MICHIGAN ', N'DETROIT', N'MACOMB, OAKLAND, WASHTENAW AND WAYNE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9b4d4810a99b41fa91d6a17497ac34f5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 5202, 0, N'KANSAS ', N'STATEWIDE* ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9c31b166c0924b299520d9be3b4cf9f1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 8202, 99, N'MICHIGAN ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9c47a990524a4c5da181353ee468ccc1', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 7102, 13, N'ARKANSAS ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9c5e9ab5778045b0a2762e757933d73c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 5402, 0, N'NEBRASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9d02e856ecdf4f67a5f3b4fb6eeb2c8c', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 12502, 99, N'PENNSYLVANIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9d2b812ae88b4e9e9968ea300c443e1f', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 5102, 0, N'IOWA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9daa25799cef44869beefbac2e2daa69', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 5102, 0, N'IOWA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9e2e5c30eb704016bfc8f5d5d5f182ef', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 4412, 18, N'TEXAS ', N'HOUSTON', N'HARRIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9e8a31baec234fcb8b6de659bd85a7c5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 14102, 99, N'MAINE ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9f0fa5617aaf489c969b0ed9314ac411', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 8102, 0, N'INDIANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9f38265a079c425698183a3e4fb5e50b', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12302, 99, N'MARYLAND ', N'REST OF STATE ', N'ALL OTHER COUNTIES EXCEPT MONTGOMERY AND PRINCE GEORGES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9f8cb6a72cc14ff9bf560fd43ad2c262', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 13282, 99, N'NEW YORK ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'9ff2b24d4c4c4f509d5fddd01dd42f69', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 12302, 99, N'MARYLAND ', N'REST OF STATE ', N'ALL OTHER COUNTIES EXCEPT MONTGOMERY AND PRINCE GEORGES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a00acc2462d94efda6a9272e50662831', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 3502, 9, N'UTAH ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a05be009febe4aba9696ff5402dbf1d8', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4412, 18, N'TEXAS ', N'HOUSTON', N'HARRIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a0caee8d7b214017879ac98e9fc4d8b3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 4312, 0, N'OKLAHOMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a0eadfa9ecda4d1e98e34c095c076cec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 10102, 0, N'ALABAMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a0fb16d06a894035829c940931978f93', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 2302, 99, N'OREGON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a14fc1d0213f49f5b58f17eefd821c73', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 5535, 0, N'NORTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a1813ac82e404bbbb299bc1ed97e2971', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1202, 1, N'HAWAII/GUAM', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a227b9f221fa424380a8e6f78c367f4e', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 12502, 99, N'PENNSYLVANIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a2a3a3d6c4d64ba9bf980d8664d1ea86', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 13202, 1, N'NEW YORK ', N'MANHATTAN', N'NEW YORK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a2b7201a320f416c9970f9fe4bc5d1d5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 10202, 1, N'GEORGIA ', N'ATLANTA', N'BUTTS, CHEROKEE, CLAYTON, COBB, DEKALB, DOUGLAS, FAYETTE, FORSYTH, FULTON, GWINNETT, HENRY, NEWTON, PAULDING, ROCKDALE AND WALTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a34edacc61234092b982e02155c0143c', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 11202, 1, N'SOUTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a3941bf4730f455eb0b4cf4ba10a9e10', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 9202, 50, N'VIRGIN ISLANDS ', N'VIRGIN ISLANDS ', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a3f77e1c4b184cc1bd50b19861e3c1ab', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1102, 9, N'CALIFORNIA ', N'SANTA CLARA', N'SANTA CLARA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a44a0580467b47899532646f675a0d1f', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 4202, 5, N'NEW MEXICO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a568b196eb5c4e21b4d4ce63265cf7e2', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 13202, 1, N'NEW YORK ', N'MANHATTAN', N'NEW YORK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a5ebbbd569364fb5845ebeb4d1db2c76', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 8102, 0, N'INDIANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a69bacb9a4c244aaaf3aa0546075a542', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1182, 18, N'CALIFORNIA ', N'LOS ANGELES', N'LOS ANGELES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a6b8daf85c5343c2bc722523efd41fa7', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 1302, 0, N'NEVADA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a79489c7f5ff4c9cb1b329eb420d5f72', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 13202, 1, N'NEW YORK ', N'MANHATTAN', N'NEW YORK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a8074f605008468a8988d7aff101b809', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4112, 1, N'COLORADO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a86911fe8a93457798f4c1bd2b8fb218', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12502, 99, N'PENNSYLVANIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a8814b65907841769cac35d1a7f5506d', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 3402, 2, N'SOUTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a8dd5ad0679742e4bc52bcd73e83f071', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 2402, 99, N'WASHINGTON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a8de14b57ef140919d1823e30de257f7', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 880, 1, N'SOUTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a9012eb84fad43c7b8a72b4631f32e82', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 11202, 1, N'SOUTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a9200bd987ac4608854d540633ee1403', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 5302, 99, N'MISSOURI ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'a9fbdbe937664bad8a0d00d9160a6c42', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1102, 7, N'CALIFORNIA ', N'OAKLAND/BERKLEY', N'ALAMEDA AND CONTRA COSTA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'aa02cce696ad4e35ac237b3521776986', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 14402, 1, N'RHODE ISLAND ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ab2a10904e4242da8f1b036151302740', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 6202, 0, N'MINNESOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ab54835cb74845de94d691d018c5f6c8', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 14102, 99, N'MAINE ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ab9304d341ec4f67b5fbd197a6149342', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6102, 12, N'ILLINOIS ', N'EAST ST. LOUIS', N'BOND, CALHOUN, CLINTON, JERSEY, MACOUPIN, MADISON, MONROE, MONTGOMERY, RANDOLPH, ST. CLAIR AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ac1a466676594bbd873bbf8018d875a5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 3102, 0, N'ARIZONA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ac8d54b84be04c47a2a5203f160c5d74', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 9202, 50, N'VIRGIN ISLANDS ', N'VIRGIN ISLANDS ', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ae4b822013c94269b2e6de2c42e2200b', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 4412, 18, N'TEXAS ', N'HOUSTON', N'HARRIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'aeabecf1e42242e19d9a663c57743074', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 2402, 2, N'WASHINGTON ', N'SEATTLE (KING CNTY)', N'KING ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'af151e1b367d4431ba07b9ea85dc7ba0', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1192, 17, N'CALIFORNIA ', N'VENTURA', N'VENTURA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'af5c4469348540dc881c6fc4e3758530', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 4412, 99, N'TEXAS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b05ef90784644d8a8c90c6442e1ac49a', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 3602, 21, N'WYOMING ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b136ed7ca7934dfe938219ee73a8a738', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1102, 9, N'CALIFORNIA ', N'SANTA CLARA', N'SANTA CLARA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b198e2cb43bc409087757fd02c9ca4a4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 2402, 99, N'WASHINGTON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b1aa6dfa1d534a6fbaa04670f4369dc3', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1202, 1, N'HAWAII/GUAM', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b1c1e43242f94be284e305be43ce4225', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 952, 15, N'ILLINOIS ', N'SUBURBAN CHICAGO', N'DUPAGE, KANE, LAKE AND WILL')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b2334c65ccbb427fbe6d276de361f19b', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 14202, 99, N'MASSACHUSETTS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b2661c568f034058af769968f079cca8', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 7202, 1, N'LOUISIANA ', N'NEW ORLEANS', N'JEFFERSON, ORLEANS, PLAQUEMINES AND ST. BERNARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b27520b1ad4b4fd7948ee95fa66d73ae', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 4112, 1, N'COLORADO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b276561b019e43e79ddc9fd76f56c4fe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 12502, 1, N'PENNSYLVANIA ', N'METROPOLITAN PHILADELPHIA', N'BUCKS, CHESTER, DELAWARE, MONTGOMERY AND PHILADELPHIA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b2eecad369ad4521bb21b0c9970d2431', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 15102, 0, N'KENTUCKY ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b33f3c47b51b486dbd4363cbec8ea606', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 884, 16, N'WEST VIRGINIA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b344c6bfb9534209b2582c4f23bb7754', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 883, 0, N'OHIO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b389410ec9af4dfeaf41dc0eba72b23e', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 13292, 4, N'NEW YORK ', N'QUEENS', N'QUEENS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b3a4064651d84094b5c64dbc63581370', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 836, 2, N'WASHINGTON ', N'SEATTLE (KING CNTY)', N'KING ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b4985d683c3a4ae09960a79017c19835', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 5302, 99, N'MISSOURI ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b4cb2fff44334dcdb5f9209d6bbdd203', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 13282, 99, N'NEW YORK ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b4e80a531e95424086e6d2d6b7852519', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 14202, 1, N'MASSACHUSETTS ', N'METROPOLITAN BOSTON ', N'MIDDLESEX, NORFOLK AND SUFFOLK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b51608cb7d2b4bdfacf76a1a53d0a4eb', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 2302, 1, N'OREGON ', N'PORTLAND', N'CLACKAMAS, MULTNOMAH AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b5594d77522f4bd3a29f254ca066e1b4', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 4412, 20, N'TEXAS ', N'BEAUMONT', N'JEFFERSON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b56d91ac9b894ceca00d936ab22e9396', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 13202, 3, N'NEW YORK', N'POUGHKPSIE/N NYC SUBURBS', N'COLUMBIA, DELAWARE, DUTCHESS, GREENE, ORANGE, PUTNAM, SULLIVAN AND ULSTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b6aa2a1c985e451b9bcb69ae063ffe00', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 954, 0, N'MINNESOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b6ee6aee0ea646f6a6f7cc7157316596', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 15202, 0, N'OHIO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b7053c920ea14a45b56103a5cac5bd3a', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1112, 9, N'CALIFORNIA ', N'SANTA CLARA', N'SANTA CLARA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b72aec25bdd24a28a3d7f3b93fb0bdc2', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 12402, 99, N'NEW JERSEY ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b78de423d9ec4acd9320deb34f0ce0d2', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 5202, 0, N'KANSAS ', N'STATEWIDE* ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b7b734e1499e463394bd73a2e6e992bd', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 3302, 1, N'NORTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b806d01454bc4ffeb9235dde52be9e9e', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14112, 3, N'MAINE ', N'SOUTHERN MAINE ', N'CUMBERLAND AND YORK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b8ce79619f7b4629bb2561d10230d758', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 11302, 0, N'VIRGINIA', N'STATEWIDE', N'ALL COUNTIES, EXCEPT ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, AND FALLS CHURCH CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b8d7665a748446f585856f35c2b7649a', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 3502, 9, N'UTAH ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b8d8186ca95a4b4ea805b740ee758f5f', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 9102, 3, N'FLORIDA ', N'FORT LAUDERDALE', N'BROWARD, COLLIER, INDIAN RIVER, LEE, MARTIN, PALM BEACH, AND ST. LUCIE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'b93fc292ae2049c2aa2b9226488aab3b', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 7302, 0, N'MISSISSIPPI ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ba3f3568bc0545a09ad85eb42e024ccf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 512, 0, N'MISSISSIPPI ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ba44bc72b3074635b4b0182a332b8f38', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 3202, 1, N'MONTANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'bb4a584ccf764ed089a227f13041a6b3', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 4402, 20, N'TEXAS ', N'BEAUMONT', N'JEFFERSON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'bcec5e2aaa2a451a9ed3778d024cfd7c', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4412, 99, N'TEXAS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'bd0b0881042a401baf34132d3ea5f086', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 2402, 99, N'WASHINGTON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'beb237b4c76045879ed3afa0dd98635a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 5302, 1, N'MISSOURI ', N'METROPOLITAN ST. LOUIS', N'JEFFERSON, ST. CHARLES, ST. LOUIS AND ST. LOUIS CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'bf277fbe4dd24a0b8b3cc39d08627684', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 13102, 0, N'CONNECTICUT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'bf4493984a854310a5193e1e24e577d3', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 12302, 1, N'MARYLAND ', N'BALTIMORE/SURR. CNTYS', N'ANNE ARUNDEL, BALTIMORE, BALTIMORE CITY, CARROLL, HARFORD AND HOWARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'bf902b6e1a55413b8a1bff721761ea8e', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 4412, 31, N'TEXAS ', N'AUSTIN', N'TRAVIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'bf9fa7536f5a4b68a50c0d6d73200ec0', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 2302, 1, N'OREGON ', N'PORTLAND', N'CLACKAMAS, MULTNOMAH AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'bfd713abf7254c7baeadc1463138cef6', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 14302, 40, N'NEW HAMPSHIRE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c0484181b94f4d14b829238cb6ce2801', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 14302, 40, N'NEW HAMPSHIRE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c0ed1286e4414b1c857aa18b70e0e803', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 836, 99, N'WASHINGTON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c118d475aaba47ad8b186b84a19c168a', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 14202, 1, N'MASSACHUSETTS ', N'METROPOLITAN BOSTON ', N'MIDDLESEX, NORFOLK AND SUFFOLK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c1cad6101c4640ca8b692d26f6a071a7', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 13202, 3, N'NEW YORK ', N'POUGHKPSIE/N NYC SUBURBS', N'COLUMBIA, DELAWARE, DUTCHESS, GREENE, ORANGE, PUTNAM, SULLIVAN AND ULSTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c1ddee6737fc492595e6e4a29fdeb575', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 5402, 0, N'NEBRASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c24e157ed12449538f643d6c0dd58a76', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 528, 99, N'LOUISIANA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c287836081c54717b683ea5bcb7e553e', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 7302, 0, N'MISSISSIPPI ', N'STATEWIDE ', N'ALL COUNTIES ')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c2e0ea4e856b4876a3b579a4dec502b5', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14212, 1, N'MASSACHUSETTS ', N'METROPOLITAN BOSTON ', N'MIDDLESEX, NORFOLK AND SUFFOLK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c2e8138be90b4277a6844588c484dec6', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4212, 5, N'NEW MEXICO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c2f7b5090e4748fe93ae128df45944e7', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 4402, 18, N'TEXAS ', N'HOUSTON', N'HARRIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c3ca692f3e154b7aab5f6125102b718a', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 953, 99, N'MICHIGAN ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c3d363a9c2d643e38bb17827a378b644', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 8202, 99, N'MICHIGAN ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c43b4ec16221435182b174271469610e', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 952, 99, N'ILLINOIS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c482d94defdf46afbb0643ac9fd1ef30', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 952, 15, N'ILLINOIS ', N'SUBURBAN CHICAGO', N'DUPAGE, KANE, LAKE AND WILL')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c49956f2e30447e99f20d70b612c175b', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12202, 1, N'DISTRICT OF COLUMBIA ', N'DC MD/VA SUBURBS', N'DISTRICT OF COLUMBIA; ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, FALLS CHURCH CITY IN VIRGINIA; MONTGOMERY AND PRINCE GEORGES IN MARYLAND')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c4f92bbf81dc4a13b36316b4816a0ad7', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 4112, 1, N'COLORADO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c598969ec90849efacd1812c52ee41a9', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 7102, 13, N'ARKANSAS ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c5cc52b9c84d4e1e95787153e2c80b53', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12102, 1, N'DELAWARE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c61a163e1e6547d2b122f7aa0e1add16', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1112, 5, N'CALIFORNIA ', N'SAN FRANCISCO', N'SAN FRANCISCO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c62282b2691140c4bc15d8e9a0451147', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4412, 15, N'TEXAS ', N'GALVESTON', N'GALVESTON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c6740ab6672e4ae0b5b4eeec76fcde36', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 4402, 28, N'TEXAS ', N'FORT WORTH', N'TARRANT ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c6933549f6ab4018b31668700d78a5d2', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 5302, 99, N'MISSOURI ', N'REST OF STATE* ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c7501b92bf7948f5b5c70d05d2018018', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 14202, 99, N'MASSACHUSETTS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c7ba734120074f0c98636826c7adc51c', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 2402, 2, N'WASHINGTON ', N'SEATTLE (KING CNTY)', N'KING ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c83d9fc90c284b118a097511dd6c00ae', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 12102, 1, N'DELAWARE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c8a3ecfda24e492190ee3a2bb8340ebf', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 5302, 1, N'MISSOURI ', N'METROPOLITAN ST. LOUIS', N'JEFFERSON, ST. CHARLES, ST. LOUIS AND ST. LOUIS CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c95e78e80ad4481ba41d90f386c302ca', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 2302, 99, N'OREGON ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c963c23db9be45d98916f44bbdd0d32e', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 3502, 9, N'UTAH ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c9ecb90c8a354ee0b1b2e6dde06846a8', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2202, 0, N'IDAHO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'c9f6cc01ea7a45b881aa2b20e2a83e1f', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1192, 26, N'CALIFORNIA ', N'ANAHEIM/SANTA ANA', N'ORANGE ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ca60ccef8dbd44e79c106e5f7d048f16', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 952, 16, N'ILLINOIS ', N'CHICAGO', N'COOK ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ca7cb21890f947629cce06c8961cb1b2', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 3302, 1, N'NORTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cad6348eb70d4e15b4b6909eadd80e8b', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 4412, 20, N'TEXAS ', N'BEAUMONT', N'JEFFERSON ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'caf3e45210aa4b018a932eac413ca1f8', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 15202, 0, N'OHIO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cb2e112da291450b8a2fcec9bf395ae0', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), 1182, 26, N'CALIFORNIA ', N'ANAHEIM/SANTA ANA', N'ORANGE ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cb9b8a0154734f559f3f63d8ab8f4499', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 13202, 2, N'NEW YORK ', N'NYC SUBURBS/LONG ISLAND', N'BRONX, KINGS, NASSAU, RICHMOND, ROCKLAND, SUFFOLK AND WESTCHESTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cbacca9084e8467b97f1eb4e918ce774', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 5302, 1, N'MISSOURI ', N'METROPOLITAN ST. LOUIS', N'JEFFERSON, ST. CHARLES, ST. LOUIS AND ST. LOUIS CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cbe7f994055c441bbaabba159fffa3ff', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), 5302, 99, N'MISSOURI ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cbf989bfd0474ed9b1dec78891a5f41e', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 12502, 99, N'PENNSYLVANIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cc1b88168a454e199e424ae8285c4a7e', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 14102, 3, N'MAINE ', N'SOUTHERN MAINE ', N'CUMBERLAND AND YORK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cc3062e78b9944ffb09e5a4a8d552221', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 13102, 0, N'CONNECTICUT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cc8dd85ce1c445718a8e522d70aa6217', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 7202, 99, N'LOUISIANA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cc90648c6a484e59b074281e1eb944a9', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 3202, 1, N'MONTANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ccd066de4ac94a36bcd7f24e7ac98729', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 951, 0, N'WISCONSIN ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cce3ea35bcf24a0da21cbe4c555ccd71', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 13202, 2, N'NEW YORK', N'NYC SUBURBS/LONG ISLAND', N'BRONX, KINGS, NASSAU, RICHMOND, ROCKLAND, SUFFOLK AND WESTCHESTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cd177bf916804da8aca48185612bad10', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 13202, 2, N'NEW YORK ', N'NYC SUBURBS/LONG ISLAND', N'BRONX, KINGS, NASSAU, RICHMOND, ROCKLAND, SUFFOLK AND WESTCHESTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cd8a62b6339844acb23c55276f439b51', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 5402, 0, N'NEBRASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cddca5ae7aa14c1f86c8d53ce3400d36', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 4402, 11, N'TEXAS ', N'DALLAS', N'DALLAS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ceb20512b7e34576ae783cfa7425c97c', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 3102, 0, N'ARIZONA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cf43159820b547188bf0c59e33b93e13', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 4412, 9, N'TEXAS ', N'BRAZORIA', N'BRAZORIA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'cf9e26adf2634cacb0c3537eb3e66cd0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 12102, 1, N'DELAWARE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd03a70b05fdc4c19b18dc564299e8501', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1192, 17, N'CALIFORNIA ', N'VENTURA', N'VENTURA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd0bab16f0d3248ffbc5800539d55deac', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 4402, 9, N'TEXAS ', N'BRAZORIA', N'BRAZORIA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd1015ae269bf4f278dc196900ddd1c6e', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 10302, 35, N'TENNESSEE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd11cf6e398da4f309253bf62720e10cf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1112, 5, N'CALIFORNIA ', N'SAN FRANCISCO', N'SAN FRANCISCO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd144b3c597e14907b0381f67257a736a', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 4402, 9, N'TEXAS ', N'BRAZORIA', N'BRAZORIA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd152ecbff47447e29bfea1360ddcadef', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 12502, 99, N'PENNSYLVANIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd299a505d6824c9a8a179f5286b97c11', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 10202, 99, N'GEORGIA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd2bb8075c2d04d03b886ba5797211b77', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2102, 1, N'ALASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd37910f412e343a8b42c325af15dc0ef', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 11202, 1, N'SOUTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd42b176dd64d43a3b81412f18964448a', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3402, 2, N'SOUTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd4be52e111c148c1b9f17da20a04eb61', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 5130, 0, N'IDAHO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd4dcb8944057471e900d501a855839df', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 6302, 0, N'WISCONSIN ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd55666fde34141abb0e417dc199c37bd', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 5302, 2, N'MISSOURI ', N'METROPOLITAN KANSAS CITY', N'CLAY, JACKSON AND PLATTE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd56f0090deb9422d846cd383255e3e5a', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1192, 17, N'CALIFORNIA ', N'VENTURA', N'VENTURA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd5af065ef413467892457cd394372c6a', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 3402, 2, N'SOUTH DAKOTA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd6513a22453b43c29b3aa92c3e0a5231', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 12202, 1, N'DISTRICT OF COLUMBIA ', N'DC MD/VA SUBURBS', N'DISTRICT OF COLUMBIA; ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, FALLS CHURCH CITY IN VIRGINIA; MONTGOMERY AND PRINCE GEORGES IN MARYLAND')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd6d526151a5b4f3ea4dbbe4bd68bf0eb', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 14102, 99, N'MAINE ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd6e377853d5d4c198f5223fb489d1be2', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 951, 0, N'WISCONSIN ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd750381d7aea403b8aa169babf9c9bd5', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 952, 99, N'ILLINOIS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd7811548a5a24ed3befd8a902f47cf81', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 4412, 9, N'TEXAS ', N'BRAZORIA', N'BRAZORIA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd7945a6bde59428c91ab984318112909', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 14102, 99, N'MAINE ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd7b1671129d14376a8ba81dcbf14125e', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6102, 99, N'ILLINOIS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd7f635c028f44d0b8fd9ad08a1f64c1f', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 953, 1, N'MICHIGAN ', N'DETROIT', N'MACOMB, OAKLAND, WASHTENAW AND WAYNE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd870bfe47806486c85ddc9d8c5856181', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 14202, 99, N'MASSACHUSETTS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd8c4ecee47044d6daf30ee34125ee49f', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 4102, 1, N'COLORADO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd8c90850b27b43fcba9e25f449e80feb', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1102, 3, N'CALIFORNIA ', N'MARIN/NAPA/SOLANO', N'MARIN, NAPA, AND SOLANO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd8e705bde2ae47a8b1ad3ac3d73695d3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 14202, 1, N'MASSACHUSETTS ', N'METROPOLITAN BOSTON ', N'MIDDLESEX, NORFOLK AND SUFFOLK')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd94a4b57ae36437ba5d53b3354572a69', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 7102, 13, N'ARKANSAS ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd95ef19dc6d647b2bdb93961daa8a31b', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 15202, 0, N'OHIO ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'd9f801eedd3f439aaec6e0172b1cc77d', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 11502, 0, N'NORTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'da134920025c4e18a8ce518ca239b923', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 14202, 99, N'MASSACHUSETTS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'dad25fcf1e52472eb0254a8265e5ff4a', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 13202, 2, N'NEW YORK ', N'NYC SUBURBS/LONG ISLAND', N'BRONX, KINGS, NASSAU, RICHMOND, ROCKLAND, SUFFOLK AND WESTCHESTER')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'db01e160669e4910b4c125e5073d632f', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6102, 15, N'ILLINOIS ', N'SUBURBAN CHICAGO', N'DUPAGE, KANE, LAKE AND WILL')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'db80634492c140d3a911114f9a80ef6a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 7202, 1, N'LOUISIANA ', N'NEW ORLEANS', N'JEFFERSON, ORLEANS, PLAQUEMINES AND ST. BERNARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'dbfb524cdc814c1bba1ae3239a948fc7', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), 1182, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'dd581f1cc563458da0dafdafcb366187', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1102, 9, N'CALIFORNIA ', N'SANTA CLARA', N'SANTA CLARA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'dd971231c9674ea3be74c335a3165e45', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1102, 6, N'CALIFORNIA ', N'SAN MATEO', N'SAN MATEO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'debff5f0a20d410ab365df57d48c0623', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 15102, 0, N'KENTUCKY ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ded4cdceffd24eb6953522571f427ec5', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 952, 12, N'ILLINOIS ', N'EAST ST. LOUIS', N'BOND, CALHOUN, CLINTON, JERSEY, MACOUPIN, MADISON, MONROE, MONTGOMERY, RANDOLPH, ST. CLAIR AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'df1ce37f8fb641fbadeb0faaa1de6b75', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 4402, 11, N'TEXAS ', N'DALLAS', N'DALLAS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'df3e7e20df544a6ca5bb65226f02bf59', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 12302, 99, N'MARYLAND ', N'REST OF STATE ', N'ALL OTHER COUNTIES EXCEPT MONTGOMERY AND PRINCE GEORGES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'df479ec8e8784c1083015d8b68a12909', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1192, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'df59832b34d742eaa9c476e7968bba59', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 14202, 99, N'MASSACHUSETTS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'df61d6bf12524624b20651fbf47c76cd', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 1302, 0, N'NEVADA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'df6418ad44fd489eb57558b29347002e', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 9202, 20, N'PUERTO RICO ', N'PUERTO RICO', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'df87819497804ad1a8865a968fcd2edd', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 9202, 20, N'PUERTO RICO ', N'PUERTO RICO', N'ALL COUNTY EQUIVALENTS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e062f04941a4417bb6bfe8c5a39614ea', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1102, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e11ee42e431a4f0885fe4e4c913edd97', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 9102, 4, N'FLORIDA ', N'MIAMI', N'DADE AND MONROE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e20499fcf65447c3ad09a4172cfe1155', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6302, 0, N'WISCONSIN ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e365af5b56d74642b3ec3474a0789882', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 12102, 1, N'DELAWARE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e3af14e65502432eb1565d46f8d79578', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1102, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e432ff21f23348cd8b6d259fa39edc04', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 5102, 0, N'IOWA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e44e03fc621b4eb490c028f9ae1276d4', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 1102, 3, N'CALIFORNIA ', N'MARIN/NAPA/SOLANO', N'MARIN, NAPA, AND SOLANO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e485dbc682174dad96559f0649fbc590', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 10302, 35, N'TENNESSEE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e6351ff8e8fe49a089a6f350dd1d4faf', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 12302, 1, N'MARYLAND ', N'BALTIMORE/SURR. CNTYS', N'ANNE ARUNDEL, BALTIMORE, BALTIMORE CITY, CARROLL, HARFORD AND HOWARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e694599e3d074ee28f275151591704ae', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 7102, 13, N'ARKANSAS ', N'STATEWIDE ', N'ALL COUNTIES ')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e6cac02db0074ec78daa8a68dbff3615', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 0, 0, N' ', N' ', N' ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e71a923b2ab74182855f55330bbac77d', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 8202, 99, N'MICHIGAN ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e72801cd84c44f9cb0b853201b929cde', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 3602, 21, N'WYOMING ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e78947f5c5454c57b5bf60ce949b504d', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 12502, 1, N'PENNSYLVANIA ', N'METROPOLITAN PHILADELPHIA', N'BUCKS, CHESTER, DELAWARE, MONTGOMERY AND PHILADELPHIA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e7f932f1e0ed48b092eea3c5b8a9958b', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 528, 1, N'LOUISIANA ', N'NEW ORLEANS', N'JEFFERSON, ORLEANS, PLAQUEMINES AND ST. BERNARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e859df3c38254e0bac015be871a238b9', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 3602, 21, N'WYOMING ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e8ace28cd8654d57ad59a8d2243903c3', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1302, 0, N'NEVADA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'e9c43d257eb14fc5a1fc06ba73571fc9', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 10302, 35, N'TENNESSEE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ea0b6f8dbf554d0c81e6ef71d15e6457', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 8102, 0, N'INDIANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ea97b6c91e3148ed945dd7d1b15b0c49', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 12202, 1, N'DISTRICT OF COLUMBIA ', N'DC MD/VA SUBURBS', N'DISTRICT OF COLUMBIA; ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, FALLS CHURCH CITY IN VIRGINIA; MONTGOMERY AND PRINCE GEORGES IN MARYLAND')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'eb369e1ce3544ecf9b3d1993544b909b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 12402, 99, N'NEW JERSEY ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'eb5e3b2f2cf74f5484ec52d5fc1fe9fb', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 11302, 0, N'VIRGINIA', N'STATEWIDE', N'ALL COUNTIES, EXCEPT ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, AND FALLS CHURCH CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'eba6fa4166bd47fba8e096462f9b82d0', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 10202, 1, N'GEORGIA ', N'ATLANTA', N'BUTTS, CHEROKEE, CLAYTON, COBB, DEKALB, DOUGLAS, FAYETTE, FORSYTH, FULTON, GWINNETT, HENRY, NEWTON, PAULDING, ROCKDALE AND WALTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ec23cc1f928641daa410fbfc9ff45e15', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5302, 1, N'MISSOURI ', N'METROPOLITAN ST. LOUIS', N'JEFFERSON, ST. CHARLES, ST. LOUIS AND ST. LOUIS CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ed08eac6eb30429c9bce3e8c779692ce', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 10302, 35, N'TENNESSEE ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'edbeb672ee7c44bf9953314bfbdb7b2b', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 4402, 31, N'TEXAS ', N'AUSTIN', N'TRAVIS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ee724a1bf093430d86aa244ba2214f1d', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 11302, 0, N'VIRGINIA', N'STATEWIDE', N'ALL COUNTIES, EXCEPT ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, AND FALLS CHURCH CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'eebe17f4b21148f2b4ea0d073c917f98', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 8202, 99, N'MICHIGAN ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'eef1f1a104a943a0adccc575a8380c9d', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 5302, 99, N'MISSOURI ', N'REST OF STATE*', N'ALL OTHER COUNTIES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ef18d3d856de4ae0b4293a5d336ec20d', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1192, 17, N'CALIFORNIA ', N'VENTURA', N'VENTURA ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f1601cd0db68403fb6ab7699f7a6b83a', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 13292, 4, N'NEW YORK ', N'QUEENS', N'QUEENS ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f2c803a8906c4f4aa660c62784a3426a', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 3602, 21, N'WYOMING ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f3900dbb6b2844ca97ffbafea4d67e43', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 12302, 99, N'MARYLAND ', N'REST OF STATE ', N'ALL OTHER COUNTIES EXCEPT MONTGOMERY AND PRINCE GEORGES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f44aa7255db04171a554f985661bec3b', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 11502, 0, N'NORTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f48ca1cfb4754cdea7b9ea36e7f67fea', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 3102, 0, N'ARIZONA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f5b16aefbe9e45c6a4ae3bdae1e0104a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 3502, 9, N'UTAH ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f5b525fc1d9948e9a5a4dfc96b4ac386', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), 1112, 3, N'CALIFORNIA ', N'MARIN/NAPA/SOLANO', N'MARIN, NAPA, AND SOLANO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f5cab2de5dad4bf4aa22d9884c346cb5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 8202, 1, N'MICHIGAN ', N'DETROIT', N'MACOMB, OAKLAND, WASHTENAW AND WAYNE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f615300fb15a4215b2dd773c1229c030', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 8102, 0, N'INDIANA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f70643d64b95479191b9c0a0c907fb90', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 6102, 12, N'ILLINOIS ', N'EAST ST. LOUIS', N'BOND, CALHOUN, CLINTON, JERSEY, MACOUPIN, MADISON, MONROE, MONTGOMERY, RANDOLPH, ST. CLAIR AND WASHINGTON')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f7249ac8dc9e4e5dbd7bc4bf39747b69', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 4302, 0, N'OKLAHOMA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f7f1ecd1ed424a289c5584019bae6761', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 11302, 0, N'VIRGINIA', N'STATEWIDE', N'ALL COUNTIES, EXCEPT ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, AND FALLS CHURCH CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f86b666d4c2449e695630ac2413d2899', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 4412, 99, N'TEXAS ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f8a34e995d934f2f9ddd58dc78f736a4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 7202, 1, N'LOUISIANA ', N'NEW ORLEANS', N'JEFFERSON, ORLEANS, PLAQUEMINES AND ST. BERNARD')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f8b47fa7669e46ebab3ac2c05e1eafe1', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 9102, 3, N'FLORIDA ', N'FORT LAUDERDALE', N'BROWARD, COLLIER, INDIAN RIVER, LEE, MARTIN, PALM BEACH, AND ST. LUCIE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f950068f91944a76b5cce499e24ca0f2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 12402, 1, N'NEW JERSEY ', N'NORTHERN NJ ', N'BERGEN, ESSEX, HUDSON, HUNTERDON, MIDDLESEX, MORRIS, PASSAIC, SOMERSET, SUSSEX, UNION AND WARREN')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f976aecb3e5d49fc926b0cd24b1e01e9', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 12502, 1, N'PENNSYLVANIA ', N'METROPOLITAN PHILADELPHIA', N'BUCKS, CHESTER, DELAWARE, MONTGOMERY AND PHILADELPHIA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'f9b2f4407c49484e9dd473c03bab902d', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 5202, 0, N'KANSAS ', N'STATEWIDE* ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff100', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 57, N'CALIFORNIA', N'HANFORD-CORCORAN', N'KINGS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff101', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), 1182, 18, N'CALIFORNIA', N'LOS ANGELES-LONG BEACH-ANAHEIM (LOS ANGELES CNTY)', N'LOS ANGELES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff102', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), 1182, 26, N'CALIFORNIA', N'LOS ANGELES-LONG BEACH-ANAHEIM (ORANGE CNTY)', N'ORANGE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff103', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 58, N'CALIFORNIA', N'MADERA', N'MADERA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff104', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 59, N'CALIFORNIA', N'MERCED', N'MERCED')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff105', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 60, N'CALIFORNIA', N'MODESTO', N'STANISLAUS')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff106', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 51, N'CALIFORNIA', N'NAPA', N'NAPA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff107', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1182, 17, N'CALIFORNIA', N'OXNARD-THOUSAND OAKS-VENTURA', N'VENTURA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff108', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 61, N'CALIFORNIA', N'REDDING', N'SHASTA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff109', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 62, N'CALIFORNIA', N'RIVERSIDE-SAN BERNARDINO-ONTARIO', N'SAN BERNARDINO, RIVERSIDE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff110', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1112, 63, N'CALIFORNIA', N'SACRAMENTO--ROSEVILLE--ARDEN-ARCADE', N'SACRAMENTO, PLACER, YOLO, EL DORADO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff111', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 64, N'CALIFORNIA', N'SALINAS', N'MONTEREY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff112', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1182, 72, N'CALIFORNIA', N'SAN DIEGO-CARLSBAD', N'SAN DIEGO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff113', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1112, 52, N'CALIFORNIA', N'SAN FRANCISCO-OAKLAND-HAYWARD (MARIN CNTY)', N'MARIN')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff114', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 65, N'CALIFORNIA', N'SAN JOSE-SUNNYVALE-SANTA CLARA (SAN BENITO CNTY)', N'SAN BENITO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff115', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1182, 73, N'CALIFORNIA', N'SAN LUIS OBISPO-PASO ROBLES-ARROYO GRANDE', N'SAN LUIS OBISPO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff116', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 66, N'CALIFORNIA', N'SANTA CRUZ-WATSONVILLE', N'SANTA CRUZ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff117', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1182, 74, N'CALIFORNIA', N'SANTA MARIA-SANTA BARBARA', N'SANTA BARBARA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff118', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1112, 67, N'CALIFORNIA', N'SANTA ROSA', N'SONOMA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff119', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1112, 68, N'CALIFORNIA', N'STOCKTON-LODI', N'SAN JOAQUIN')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff120', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1112, 53, N'CALIFORNIA', N'VALLEJO-FAIRFIELD', N'SOLANO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff121', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1112, 69, N'CALIFORNIA', N'VISALIA-PORTERVILLE', N'TULARE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff122', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 70, N'CALIFORNIA', N'YUBA CITY', N'SUTTER, YUBA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff96', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 54, N'CALIFORNIA', N'BAKERSFIELD', N'KERN')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff97', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 55, N'CALIFORNIA', N'CHICO', N'BUTTE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff98', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1182, 71, N'CALIFORNIA', N'EL CENTRO', N'IMPERIAL')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fa3953d0ed4e49e19b2b8834c1c2ff99', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1112, 56, N'CALIFORNIA', N'FRESNO', N'FRESNO')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fad9ebfedd19455da88e60b90ee08091', CAST(N'2013-04-01T00:00:00.000' AS DateTime), CAST(N'2013-06-30T00:00:00.000' AS DateTime), 12302, 99, N'MARYLAND ', N'REST OF STATE ', N'ALL OTHER COUNTIES EXCEPT MONTGOMERY AND PRINCE GEORGES')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fb134be484984ba1a41f71f80f10b92f', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 9102, 99, N'FLORIDA ', N'REST OF STATE ', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fbbf79632ca4432db3615fa8f5107a31', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 11202, 1, N'SOUTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fbeca17d9e4f489b9395923a6a54113e', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 1112, 7, N'CALIFORNIA ', N'OAKLAND/BERKLEY', N'ALAMEDA AND CONTRA COSTA')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fc80f0817c8b47a0a5b2dd72be985bec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 1102, 5, N'CALIFORNIA ', N'SAN FRANCISCO', N'SAN FRANCISCO ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fc9df981d1474842b6f666ecebcfde24', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-09-30T00:00:00.000' AS DateTime), 1192, 99, N'CALIFORNIA ', N'REST OF STATE*', N'ALL OTHER COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fd9010c689f04d20b5f318706843e65c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 11302, 0, N'VIRGINIA', N'STATEWIDE', N'ALL COUNTIES, EXCEPT ALEXANDRIA CITY, ARLINGTON, FAIRFAX, FAIRFAX CITY, AND FALLS CHURCH CITY')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fde93515293444e3b9d3b69c13bc92f4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-03-31T00:00:00.000' AS DateTime), 13102, 0, N'CONNECTICUT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'feb82098eb4c4eb59144b7ffc04b50dd', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T00:00:00.000' AS DateTime), 11502, 0, N'NORTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'fed10fe863f94ad3a08c5f3434f6f740', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 11502, 0, N'NORTH CAROLINA ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ff4a2ae4f54a4113834898444f0dea91', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2013-10-30T00:00:00.000' AS DateTime), 9102, 3, N'FLORIDA ', N'FORT LAUDERDALE', N'BROWARD, COLLIER, INDIAN RIVER, LEE, MARTIN, PALM BEACH, AND ST. LUCIE')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ffb1aaf8f7cd4e989e9e9f9e1efa04de', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 13102, 0, N'CONNECTICUT ', N'STATEWIDE ', N'ALL COUNTIES ')
INSERT [dbo].[Carriers] ([CarrierID], [BeginDate], [EndDate], [CarrierNumber], [LocalityNumber], [State], [FeeScheduleArea], [Counties]) VALUES (N'ffed242f918943d2aa898309cbd39383', CAST(N'2012-10-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T00:00:00.000' AS DateTime), 5402, 0, N'NEBRASKA ', N'STATEWIDE ', N'ALL COUNTIES ')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ConsultQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'1', N'Is the payer following Medicare''s 2010 decision to eliminate reimbursement for consultation codes?', 0, CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1)
INSERT [dbo].[ConsultQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'2', N'An opinion or advice regarding evaluation and/or management of a specific problem is requested by another physician or other appropriate source.', 1, CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2)
INSERT [dbo].[ConsultQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'3', N'Is this a shared medical record with the consultant?', 0, CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3)
INSERT [dbo].[ConsultQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'4', N'A written report of the consultant''s findings was provided to the requesting provider.', 1, CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4)
INSERT [dbo].[ConsultQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'5', N'An opinion or advice regarding evaluation and/or management of a specific problem is requested by another physician or other appropriate source.', 1, CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), 1)
INSERT [dbo].[ConsultQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'6', N'Is this a shared medical record with the consultant?', 0, CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), 2)
INSERT [dbo].[ConsultQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'7', N'A written report of the consultant''s findings was provided to the requesting provider.', 1, CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), 3)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'00b45248a4bb4f0f8acd672c37985745', 1, 1, -1, N'99476  Subsequent inpatient pediatric critical care, per day, for the evaluation and management of a critically ill infant or young child, 2 through 5 years of age.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99476', 30504688, -2, 0, 0, 0, 0, 730, 2190, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'00b45248a4bb4f0f8acd672c37985746', 1, 1, -1, N'G2012 Brief communication technology-based service, e.g. virtual check-in, by a physician or other qualified health care professional who can report evaluation and management services, provided to an established patient, not originating from a related e/m service provided within the previous 7 days nor leading to an e/m service or procedure within the next 24 hours or soonest available appointment; 5-10 minutes of medical discussion', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2012', 29509800, -2, 0, 0, 0, 0, 0, 364635, 5, 999, 18, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'00b45248a4bb4f0f8acd672c37985747', 1, 1, -1, N'G2010 Remote evaluation of recorded video and/or images submitted by an established patient (e.g., store and forward), including interpretation with follow-up with the patient within 24 business hours, not originating from a related e/m service provided within the previous 7 days nor leading to an e/m service or procedure within the next 24 hours or soonest available appointment', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2010', 29509900, -2, 0, 0, 0, 0, 0, 364635, 0, 999, 18, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'00b45248a4bb4f0f8acd672c37985748', 0, 1, 5, N'99441 Telephone evaluation and management service provided by a physician to an established patient, parent, or guardian not originating from a related E/M service provided within the previous 7 days nor leading to an E/M service or procedure within the next 24 hours or soonest available appointment; 5-10 minutes of medical discussion. (Do not report 99441-99443 when using 99339-99340, 99374-99380 for the same call(s)) (Do not report 99441-99443 for anticoagulation management when reporting 99363-99364, 0)', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99441', 29504250, -2, 0, -1, -1, -1, 0, 364635, 5, 10, 18, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'00b45248a4bb4f0f8acd672c37985749', 0, 1, 11, N'99442 Telephone evaluation and management service provided by a physician to an established patient, parent, or guardian not originating from a related E/M service provided within the previous 7 days nor leading to an E/M service or procedure within the next 24 hours or soonest available appointment; 11-20 minutes of medical discussion', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99442', 29504250, -2, 0, -1, -1, -1, 0, 364635, 11, 20, 18, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'00b45248a4bb4f0f8acd672c37985750', 0, 1, 21, N'99443 Telephone evaluation and management service provided by a physician to an established patient, parent, or guardian not originating from a related E/M service provided within the previous 7 days nor leading to an E/M service or procedure within the next 24 hours or soonest available appointment; 21-30 minutes of medical discussion (Do not report 99441-99443 when using 99339-99340, 99374-99380 for the same call(s)) (Do not report 99441-99443 for anticoagulation management when reporting 99363-99364, 0)', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99443', 29504250, -2, 0, -1, -1, -1, 0, 364635, 21, 999, 18, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'00b45248a4bb4f0f8acd672c37985751', 1, 0, 5, N'99441 Telephone evaluation and management service provided by a physician to an established patient, parent, or guardian not originating from a related E/M service provided within the previous 7 days nor leading to an E/M service or procedure within the next 24 hours or soonest available appointment; 5-10 minutes of medical discussion. (Do not report 99441-99443 when using 99339-99340, 99374-99380 for the same call(s)) (Do not report 99441-99443 for anticoagulation management when reporting 99363-99364, 0)', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), N'99441', 29504250, -2, 0, -1, -1, -1, 0, 364635, 5, 10, 18, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'00b45248a4bb4f0f8acd672c37985752', 1, 0, 11, N'99442 Telephone evaluation and management service provided by a physician to an established patient, parent, or guardian not originating from a related E/M service provided within the previous 7 days nor leading to an E/M service or procedure within the next 24 hours or soonest available appointment; 11-20 minutes of medical discussion', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), N'99442', 29504250, -2, 0, -1, -1, -1, 0, 364635, 11, 20, 18, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'00b45248a4bb4f0f8acd672c37985753', 1, 0, 21, N'99443 Telephone evaluation and management service provided by a physician to an established patient, parent, or guardian not originating from a related E/M service provided within the previous 7 days nor leading to an E/M service or procedure within the next 24 hours or soonest available appointment; 21-30 minutes of medical discussion (Do not report 99441-99443 when using 99339-99340, 99374-99380 for the same call(s)) (Do not report 99441-99443 for anticoagulation management when reporting 99363-99364, 0)', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), N'99443', 29504250, -2, 0, -1, -1, -1, 0, 364635, 21, 999, 18, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'00fb777af78f4320a3cba43fd43c6d7d', 1, 1, -1, N'90811  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility with medical evaluation and management, approximately 20 - 30 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90811', 33005600, -2, 0, 0, 0, 0, 0, 364635, 20, 35, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'01d6d6261fd24f56971600302fcf7951', 1, 1, 0, N'99488   first hour of clinical staff time directed by a physician or other qualified health care professional with one face-to-face visit; per calendar month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99488', 43009200, -2, 0, 0, 0, 0, 0, 364635, 31, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'01fe87b70baf49b69bcd2f1df8bdc09f', 1, 0, -1, N'99461  Initial care, per day, for evaluation and management of normal newborn infant seen in other than hospital or birthing center', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99461', 30104520, -2, 0, 0, 0, 0, 0, 29, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'02300e4ac8144f40b85defa938068019', 1, 1, -1, N'99429  Unlisted preventive medicine service', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99429', 40504110, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'029af0f6a0de42e1aff95194e7f9058c', 1, 1, -1, N'99363  Anticoagulant management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustments (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99363', 26503550, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'02b1f73d2ede45439021b6d010ac8d92', 0, 1, 10, N'99212 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a problem focused history, a problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor. Physicians typically spend 10 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99212', 1000, -2, 2, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'02b422a2fa8f4ceca007d6a91e8b9cb3', 1, 1, -1, N'99305 Initial nursing facility care, per day, for the evaluation and management of a patient which requires these three key components: a comprehensive history;  a comprehensive examination; and  medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of moderate severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99305', 20002780, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'03616d216351465baad7d6fb894eb39d', 1, 1, -1, N'90814  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 75 - 80 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90814', 33005500, -2, 0, 0, 0, 0, 0, 364635, 75, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0378f0f8ee074e59b2b2041d5cd5baef', 1, 1, -1, N'90822  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 75 to 80 minutes face-to-face with the patient with medical evaluation and management services', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'90822', 34005800, -2, 0, 0, 0, 0, 0, 364635, 66, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'03ec583b495e4edcaa43445ee76d572d', 1, 1, 60, N'99493 Subsequent psychiatric collaborative care management, first 60 minutes in a subsequent month of behavioral health care manager activities, in consultation with a psychiatric consultant, and directed by the treating physician or other qualified health care professional, with the following required elements: tracking patient follow-up and progress using the registry, with appropriate documentation; participation in weekly caseload consultation with the psychiatric consultant; ongoing collaboration with and coordination of the patient''s mental health care with the treating physician or other qualified health care professional and any other treating mental health providers; additional review of progress and recommendations for changes in treatment, as indicated, including medications, based on recommendations provided by the psychiatric consultant; provision of brief interventions using evidence-based techniques such as behavioral activation, motivational interviewing, and other focused treatment strategies; monitoring of patient outcomes using validated rating scales; and relapse prevention planning with patients as they achieve remission of symptoms and/or other treatment goals and are prepared for discharge from active treatment.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99493', 43752000, -2, 0, 0, 0, 0, 0, 364635, 31, 999, 9, 7, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'04c6660104054a50a3ebc256758605b7', 1, 1, 60, N'99244 Office consultation for a new or established patient, which requires these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 60 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99244', 13001700, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'06aa3cf35d554e03a6b851d3a11ff882', 0, 1, -1, N'Online digital evaluation and management service, for an established patient, for up to 7 days, cumulative time during the 7 days; 5-10 minutes', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99421', 29504255, -2, 0, 0, 0, 0, 0, 364635, 5, 10, 15, 6, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'06aa3cf35d554e03a6b851d3a11ff883', 0, 1, -1, N'Online digital evaluation and management service, for an established patient, for up to 7 days, cumulative time during the 7 days; 11-20 minutes', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99422', 29504255, -2, 0, 0, 0, 0, 0, 364635, 11, 20, 15, 6, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'06aa3cf35d554e03a6b851d3a11ff884', 0, 1, -1, N'Online digital evaluation and management service, for an established patient, for up to 7 days, cumulative time during the 7 days; 21 or more minutes', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99423', 29504255, -2, 0, 0, 0, 0, 0, 364635, 21, 999, 15, 6, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'06aa3cf35d554e03a6b851d3a11ff885', 1, 1, -1, N'Self-measured blood pressure using a device validated for clinical accuracy; patient education/training and device calibration', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99473', 29509641, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'06aa3cf35d554e03a6b851d3a11ff886', 1, 1, -1, N'Self-measured blood pressure using a device validated for clinical accuracy; separate self-measurements of two readings one minute apart, twice daily over a 30-day period (minimum of 12 readings), collection of data reported by the patient and/or caregiver to the physician or other qualified health care professional, with report of average systolic and diastolic pressures and subsequent communication of a treatment plan to the patient', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99474', 29509642, -2, 0, 0, 0, 0, 0, 364635, 0, 999, 14, 4, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'06aa3cf35d554e03a6b851d3a11ff887', 1, 1, 0, N'Remote physiologic monitoring treatment management services, first 20 minutes of clinical staff/physician/other qualified health care professional time in a calendar month requiring interactive communication with the patient/caregiver during the month', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99457', 29509700, -2, 0, 0, 0, 0, 0, 364635, 20, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'06fef14b669d49e481494398bb856349', 1, 1, -1, N'99293 Initial inpatient pediatric critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 24 months of age', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99293', 17002200, -2, 0, -1, -1, -1, 0, 730, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'070d1b5c3be84450a7c00c799d3d9cb0', 1, 1, -1, N'99472  Subsequent inpatient pediatric critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 24 months of age.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99472', 30504688, -2, 0, 0, 0, 0, 29, 730, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'076b4a3852da45e487f6e268426f4df0', 1, 1, -1, N'99420  Administration and interpretation of health risk assessment instrument (e.g., health hazard appraisal)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99420', 28004100, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'07aa967058d0417aa999fcba81913f4b', 1, 1, 40, N'99243 Office consultation for a new or established patient, which requires these three key components:  a detailed history, a detailed examination, and medical decision making of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate severity. Physicians typically spend 40 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99243', 13001700, -2, 3, 3, 3, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'082ef01dd4f24465b6823c5e9e200809', 0, 1, 10, N'99212 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a problem focused history, a problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor. Physicians typically spend 10 minutes face-to-face with the patient and/or family.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99212', 10001005, -2, 2, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, 10, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'098501a280fe45c5b9e132fdb1257b7d', 1, 1, -1, N'99281 Emergency department visit for the evaluation and management of a patient, which requires these three key components: a problem focused history, a problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99281', 14001890, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0a0f1523774d4e76a0538964869d0da7', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 11-20 minutes of medical consultative discussion and review', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99447', 29509510, -2, 0, 0, 0, 0, 0, 364635, 11, 20, 13, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0a463341fd5c44ea8869bbaee886872b', 1, 1, -1, N'99475  Initial inpatient pediatric critical care, per day, for the evaluation and management of a critically ill infant or young child, 2 through 5 years of age.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99475', 30504686, -2, 0, 0, 0, 0, 730, 2190, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0a86f785a6d94e1192b15a451d5fd3cf', 1, 1, -1, N'90828  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 75 to 80 minutes face-to-face with the patient', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90828', 34005900, -2, 0, 0, 0, 0, 0, 364635, 75, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0c7c9fe1705445fa943875397d5e2252', 1, 1, -1, N'90805  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility with medical evaluation and management services, approximately 20 - 30 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90805', 33005400, -2, 0, 0, 0, 0, 0, 364635, 20, 35, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0c94b070ddec4b079d76d11f8a4d1bee', 1, 1, -1, N'90824  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 20 to 30 minutes face-to-face with the patient with medical evaluation and management services.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90824', 34006000, -2, 0, 0, 0, 0, 0, 364635, 20, 35, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0c9f44a918ea4082a874ad5d484f0906', 1, 1, -1, N'99469  Subsequent inpatient neonatal critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or less.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99469', 30504682, -2, 0, 0, 0, 0, 0, 29, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0d00fa473dbb4fe7a67e14fa105ac94a', 1, 1, -1, N'99316 Nursing facility discharge day management; more than 30 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99316', 20002950, -2, 0, -1, -1, -1, 0, 364635, 31, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0d32c7670b1e40a5a6ecb8d1dae6d95a', 1, 1, -1, N'99468  Initial inpatient neonatal critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or less.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99468', 30504680, -2, 0, 0, 0, 0, 0, 29, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0e9d801b11924741be00857475533722', 1, 0, -1, N'99386  Initial comprehensive preventive medicine evaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, new patient;  age 40 - 64  years', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99386', 28003840, -2, 0, -1, -1, -1, 14600, 23725, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0fb0bcf5e7974114bd906b7844d9a7fc', 1, 0, 75, N'99328 Domiciliary rest home visit for the evaluation and management of a new patient, which requires these 3 key components: a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the patient is unstable or has developed a significant new problem requiring immediate physician attention.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99328', 2100, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'0fc26e263b7b4771b5db1e65e4055bfb', 1, 1, -1, N'99499  Unlisted evaluation and management service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99499', 3100, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'1074a8ad40fb4d89b191cad766588bc3', 1, 0, -1, N'99461  Initial care, per day, for evaluation and management of normal newborn infant seen in other than hospital or birthing center', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99461', 30104520, -2, 1, -1, 1, -1, 0, 28, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'109ebb4565c446f2a379f979731afaf7', 1, 0, 75, N'99345 Home visit for the evaluation and management of a new patient, which requires these three key components:  a comprehensive history, a comprehensive examination, and a medical decision making of high complexity.  Usually, the patient is unstable or has developed a significant new problem requiring immediate physician attention.  Physicians typically spend 75 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99345', 23003100, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'11112d68b4ab453e8d49de81acc3ebe9', 1, 1, -1, N'99289 Critical care services delivered by a physician, face-to-face, during an interfacility transport of critically ill or critically injured pediatric patient, 24 months of age or less; first 30-74 minutes of hands on care during transport', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99289', 15008000, -2, 0, -1, -1, -1, 0, 730, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15235a44961f4d8b96a4b8d282b9732b', 1, 1, -1, N'90822  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 75 to 80 minutes face-to-face with the patient with medical evaluation and management services', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90822', 34005800, -2, 0, 0, 0, 0, 0, 364635, 75, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'155aace7db7249a2891f4cc124590fbd', 1, 1, 0, N'Psychotherapy, 45 minutes with patient.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90834', 35003545, -2, 0, 0, 0, 0, 0, 364635, 38, 52, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d251', 1, 1, -1, N'90791  Psychiatric diagnostic evaluation', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90791', 35003510, -2, 0, 0, 0, 0, 0, 364635, 0, 999, 24, -1, -1, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2510', 1, 0, 60, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 60-74 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 0, -1, -1, -1, 0, 364635, 60, 999, NULL, NULL, NULL, 74, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25100', 1, 0, 125, N'99345  Home or residence visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 75 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99345', 2300, -2, 0, -1, -1, -1, 0, 364635, 75, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25101', 0, 1, -1, N'99347  Home or residence visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 20 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99347', 2300, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25102', 0, 1, -1, N'99347  Home or residence visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 20 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99347', 2300, -2, 0, -1, -1, -1, 0, 364635, 20, 29, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25103', 0, 1, -1, N'99348  Home or residence visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99348', 2300, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25104', 0, 1, -1, N'99348  Home or residence visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99348', 2300, -2, 0, -1, -1, -1, 0, 364635, 30, 39, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25105', 0, 1, -1, N'99349  Home or residence visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99349', 2300, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25106', 0, 1, -1, N'99349  Home or residence visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99349', 2300, -2, 0, -1, -1, -1, 0, 364635, 40, 59, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25107', 0, 1, 60, N'99350  Home or residence visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99350', 2300, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25108', 0, 1, 60, N'99350  Home or residence visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99350', 2300, -2, 0, -1, -1, -1, 0, 364635, 60, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25109', 0, 1, 60, N'99350  Home or residence visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99350', 2300, -2, 0, -1, -1, -1, 0, 364635, 60, 999, 28, 0, 1, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2511', 1, 0, 60, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 60-74 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 0, -1, -1, -1, 0, 364635, 60, 999, 28, 0, 1, 74, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25110', 0, 1, 95, N'99350  Home or residence visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99350', 2300, -2, 0, -1, -1, -1, 0, 364635, 60, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25111', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician or other qualified health care professional including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 5-10 minutes of medical consultative discussion and review', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99446', 29509510, -2, 0, 0, 0, 0, 0, 364635, 5, 10, 13, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25112', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician or other qualified health care professional including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 11-20 minutes of medical consultative discussion and review', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99447', 29509510, -2, 0, 0, 0, 0, 0, 364635, 11, 20, 13, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25113', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician or other qualified health care professional including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 21-30 minutes of medical consultative discussion and review', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99448', 29509510, -2, 0, 0, 0, 0, 0, 364635, 21, 30, 13, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25114', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician or other qualified health care professional including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 31 minutes or more of medical consultative discussion and review', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99449', 29509510, -2, 0, 0, 0, 0, 0, 364635, 31, 999, 13, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25115', 1, 1, -1, N'99450  Basic life and/or disability examination that includes: Measurement of height, weight, and blood pressure; Completion of a medical history following a life insurance pro forma; Collection of blood sample and/or urinalysis complying with "chain of custody" protocols; and Completion of necessary documentation/certificates.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99450', 30004300, -2, 0, 0, 0, 0, 0, 364635, 0, 999, 25, 4, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25116', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician or other qualified health care professional including a written report to the patient''s treating/requesting physician or other qualified health care professional; 5-10 minutes of medical consultative discussion time', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99451', 29509510, -2, 0, 0, 0, 0, 0, 364635, 5, 999, 13, 1, 1, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25117', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record referral service(s) provided by a treating/requesting physician or other qualified health care professional; 30 minutes', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99452', 29509520, -2, 0, 0, 0, 0, 0, 364635, 16, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25118', 1, 1, -1, N'99455  Work related or medical disability examination by the treating physician that includes: Completion of a medical history commensurate with the patient''s condition; Performance of an examination commensurate with the patient''s condition; Formulation of a diagnosis, assessment of capabilities and stability, and calculation of impairment; Development of future medical treatment plan; and Completion of necessary documentation/certificates and report.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99455', 43504400, -2, 0, 0, 0, 0, 0, 364635, 0, 999, 26, 5, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25119', 1, 1, -1, N'99456  Work related or medical disability examination by other than the treating physician that includes: Completion of a medical history commensurate with the patient''s condition; Performance of an examination commensurate with the patient''s condition; Formulation of a diagnosis, assessment of capabilities and stability, and calculation of impairment; Development of future medical treatment plan; and Completion of necessary documentation/certificates and report.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99456', 43504500, -2, 0, 0, 0, 0, 0, 364635, 0, 999, 26, 5, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2512', 1, 0, 74, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 60-74 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 0, -1, -1, -1, 0, 364635, 60, 999, 28, 1, 0, 74, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25120', 1, 1, 60, N'99483  Assessment of and care planning for a patient with cognitive impairment, requiring an independent historian, in the office or other outpatient, home or domiciliary or rest home, with all of the following required elements: Cognition-focused evaluation including a pertinent history and examination, Medical decision making of moderate or high complexity, Functional assessment (eg, basic and instrumental activities of daily living), including decision-making capacity, Use of standardized instruments for staging of dementia (eg, functional assessment staging test [FAST], clinical dementia rating [CDR]), Medication reconciliation and review for high-risk medications, Evaluation for neuropsychiatric and behavioral symptoms, including depression, including use of standardized screening instrument(s), Evaluation of safety (eg, home), including motor vehicle operation, Identification of caregiver(s), caregiver knowledge, caregiver needs, social supports, and the willingness of caregiver to take on caregiving tasks, Development, updating or revision, or review of an Advance Care Plan, Creation of a written care plan, including initial plans to address any neuropsychiatric symptoms, neuro-cognitive symptoms, functional limitations, and referral to community resources as needed (eg, rehabilitation services, adult day programs, support groups) shared with the patient and/or caregiver with initial education and support. Typically, 60 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99483', 4325, -2, 1, -1, -1, 3, 0, 364635, 0, 999, 10, -1, -1, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d25121', 1, 1, 85, N'99483  Assessment of and care planning for a patient with cognitive impairment, requiring an independent historian, in the office or other outpatient, home or domiciliary or rest home, with all of the following required elements: Cognition-focused evaluation including a pertinent history and examination, Medical decision making of moderate or high complexity, Functional assessment (eg, basic and instrumental activities of daily living), including decision-making capacity, Use of standardized instruments for staging of dementia (eg, functional assessment staging test [FAST], clinical dementia rating [CDR]), Medication reconciliation and review for high-risk medications, Evaluation for neuropsychiatric and behavioral symptoms, including depression, including use of standardized screening instrument(s), Evaluation of safety (eg, home), including motor vehicle operation, Identification of caregiver(s), caregiver knowledge, caregiver needs, social supports, and the willingness of caregiver to take on caregiving tasks, Development, updating or revision, or review of an Advance Care Plan, Creation of a written care plan, including initial plans to address any neuropsychiatric symptoms, neuro-cognitive symptoms, functional limitations, and referral to community resources as needed (eg, rehabilitation services, adult day programs, support groups) shared with the patient and/or caregiver with initial education and support. Typically, 60 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99483', 4325, -2, 1, -1, -1, 3, 0, 364635, 0, 999, 10, 10, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2513', 0, 1, -1, N'99211  Office or other outpatient visit for the evaluation and management of an established patient that may not require the presence of a physician or other qualified health care professional', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99211', 1000, -2, 0, -1, -1, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2514', 0, 1, -1, N'99212  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using time for code selection, 10-19 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99212', 1000, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, 19, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2515', 0, 1, -1, N'99212  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using time for code selection, 10-19 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99212', 1000, -2, 0, -1, -1, 1, 0, 364635, 10, 19, NULL, NULL, NULL, 19, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2516', 0, 1, -1, N'99213  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using time for code selection, 20-29 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99213', 1000, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, 29, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2517', 0, 1, -1, N'99213  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using time for code selection, 20-29 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99213', 1000, -2, 0, -1, -1, 2, 0, 364635, 20, 29, NULL, NULL, NULL, 29, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2518', 0, 1, -1, N'99214  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using time for code selection, 30-39 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99214', 1000, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, 39, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2519', 0, 1, -1, N'99214  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using time for code selection, 30-39 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99214', 1000, -2, 0, -1, -1, 3, 0, 364635, 30, 39, NULL, NULL, NULL, 39, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d252', 1, 1, -1, N'90792  Psychiatric diagnostic evaluation with medical services', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90792', 35003520, -2, 0, 0, 0, 0, 0, 364635, 0, 999, 24, -1, -1, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2520', 0, 1, 40, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 40-54 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, 54, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2521', 0, 1, 40, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 40-54 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 0, -1, -1, 4, 0, 364635, 40, 999, NULL, NULL, NULL, 54, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2522', 0, 1, 40, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 40-54 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 0, -1, -1, 4, 0, 364635, 40, 999, 28, 0, 1, 54, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2523', 0, 1, 54, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 40-54 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 0, -1, -1, 4, 0, 364635, 40, 999, 28, 1, 0, 54, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2524', 1, 1, -1, N'99221  Initial hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and straightforward or low level medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99221', 12001175, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2525', 1, 1, -1, N'99221  Initial hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and straightforward or low level medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99221', 12001175, -2, 0, -1, -1, -1, 0, 364635, 40, 54, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2526', 1, 1, -1, N'99222  Initial hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 55 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99222', 12001175, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2527', 1, 1, -1, N'99222  Initial hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 55 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99222', 12001175, -2, 0, -1, -1, -1, 0, 364635, 55, 74, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2528', 1, 1, 75, N'99223  Initial hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 75 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99223', 12001175, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2529', 1, 1, 75, N'99223  Initial hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 75 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99223', 12001175, -2, 0, -1, -1, -1, 0, 364635, 75, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d253', 1, 0, -1, N'99202  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using time for code selection, 15-29 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99202', 1000, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, 29, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2530', 1, 1, 75, N'99223  Initial hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 75 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99223', 12001175, -2, 0, -1, -1, -1, 0, 364635, 75, 999, 28, 0, 1, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2531', 1, 1, 75, N'99223  Initial hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 75 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99223', 12001175, -2, 0, -1, -1, -1, 0, 364635, 75, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2532', 1, 1, -1, N'99231  Subsequent hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and straightforward or low level of medical decision making. When using total time on the date of the encounter for code selection, 25 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99231', 12001300, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2533', 1, 1, -1, N'99231  Subsequent hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and straightforward or low level of medical decision making. When using total time on the date of the encounter for code selection, 25 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99231', 12001300, -2, 0, -1, -1, -1, 0, 364635, 25, 34, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2534', 1, 1, -1, N'99232  Subsequent hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 35 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99232', 12001300, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2535', 1, 1, -1, N'99232  Subsequent hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 35 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99232', 12001300, -2, 0, -1, -1, -1, 0, 364635, 35, 49, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2536', 1, 1, 50, N'99233  Subsequent hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 50 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99233', 12001300, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2537', 1, 1, 50, N'99233  Subsequent hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 50 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99233', 12001300, -2, 0, -1, -1, -1, 0, 364635, 50, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2538', 1, 1, 50, N'99233  Subsequent hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 50 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99233', 12001300, -2, 0, -1, -1, -1, 0, 364635, 50, 999, 28, 0, 1, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2539', 1, 1, 50, N'99233  Subsequent hospital inpatient or observation care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 50 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99233', 12001300, -2, 0, -1, -1, -1, 0, 364635, 50, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d254', 1, 0, -1, N'99202  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using time for code selection, 15-29 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99202', 1000, -2, 0, -1, -1, -1, 0, 364635, 15, 29, NULL, NULL, NULL, 29, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2540', 1, 1, -1, N'99234  Hospital inpatient or observation care, for the evaluation and management of a patient including admission and discharge on the same date, which requires a medically appropriate history and/or examination and straightforward or low level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99234', 12001400, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2541', 1, 1, -1, N'99234  Hospital inpatient or observation care, for the evaluation and management of a patient including admission and discharge on the same date, which requires a medically appropriate history and/or examination and straightforward or low level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99234', 12001400, -2, 0, -1, -1, -1, 0, 364635, 45, 69, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2542', 1, 1, -1, N'99235  Hospital inpatient or observation care, for the evaluation and management of a patient including admission and discharge on the same date, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 70 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99235', 12001400, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2543', 1, 1, -1, N'99235  Hospital inpatient or observation care, for the evaluation and management of a patient including admission and discharge on the same date, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 70 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99235', 12001400, -2, 0, -1, -1, -1, 0, 364635, 70, 84, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2544', 1, 1, 85, N'99236  Hospital inpatient or observation care, for the evaluation and management of a patient including admission and discharge on the same date, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 85 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99236', 12001400, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2545', 1, 1, 85, N'99236  Hospital inpatient or observation care, for the evaluation and management of a patient including admission and discharge on the same date, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 85 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99236', 12001400, -2, 0, -1, -1, -1, 0, 364635, 85, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2546', 1, 1, 85, N'99236  Hospital inpatient or observation care, for the evaluation and management of a patient including admission and discharge on the same date, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 85 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99236', 12001400, -2, 0, -1, -1, -1, 0, 364635, 85, 999, 28, 0, 1, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2547', 1, 1, 95, N'99236  Hospital inpatient or observation care, for the evaluation and management of a patient including admission and discharge on the same date, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 85 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99236', 12001400, -2, 0, -1, -1, -1, 0, 364635, 85, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2548', 1, 1, -1, N'99238  Hospital inpatient or observation discharge day management; 30 minutes or less on the date of the encounter', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99238', 12001600, -2, 0, -1, -1, -1, 0, 364635, 0, 30, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2549', 1, 1, -1, N'99239  Hospital inpatient or observation discharge day management; more than 30 minutes on the date of the encounter', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99239', 12001600, -2, 0, -1, -1, -1, 0, 364635, 31, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d255', 1, 0, -1, N'99203  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using time for code selection, 30-44 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99203', 1000, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, 44, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2550', 1, 1, -1, N'99242  Office or other outpatient consultation for a new or established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 20 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99242', 13001700, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2551', 1, 1, -1, N'99242  Office or other outpatient consultation for a new or established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 20 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99242', 13001700, -2, 0, -1, -1, -1, 0, 364635, 20, 29, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2552', 1, 1, -1, N'99243  Office or other outpatient consultation for a new or established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99243', 13001700, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2553', 1, 1, -1, N'99243  Office or other outpatient consultation for a new or established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99243', 13001700, -2, 0, -1, -1, -1, 0, 364635, 30, 39, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2554', 1, 1, -1, N'99244  Office or other outpatient consultation for a new or established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99244', 13001700, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2555', 1, 1, -1, N'99244  Office or other outpatient consultation for a new or established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99244', 13001700, -2, 0, -1, -1, -1, 0, 364635, 40, 54, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2556', 1, 1, 55, N'99245  Office or other outpatient consultation for a new or established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 55 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99245', 13001700, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2557', 1, 1, 55, N'99245  Office or other outpatient consultation for a new or established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 55 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99245', 13001700, -2, 0, -1, -1, -1, 0, 364635, 55, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2558', 1, 1, -1, N'99252  Inpatient or observation consultation for a new or established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 35 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99252', 13001800, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2559', 1, 1, -1, N'99252  Inpatient or observation consultation for a new or established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 35 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99252', 13001800, -2, 0, -1, -1, -1, 0, 364635, 35, 44, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d256', 1, 0, -1, N'99203  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using time for code selection, 30-44 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99203', 1000, -2, 0, -1, -1, -1, 0, 364635, 30, 44, NULL, NULL, NULL, 44, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2560', 1, 1, -1, N'99253  Inpatient or observation consultation for a new or established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99253', 13001800, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2561', 1, 1, -1, N'99253  Inpatient or observation consultation for a new or established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99253', 13001800, -2, 0, -1, -1, -1, 0, 364635, 45, 59, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2562', 1, 1, -1, N'99254  Inpatient or observation consultation for a new or established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99254', 13001800, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2563', 1, 1, -1, N'99254  Inpatient or observation consultation for a new or established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99254', 13001800, -2, 0, -1, -1, -1, 0, 364635, 60, 79, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2564', 1, 1, 80, N'99255  Inpatient or observation consultation for a new or established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 80 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99255', 13001800, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2565', 1, 1, 80, N'99255  Inpatient or observation consultation for a new or established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 80 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99255', 13001800, -2, 0, -1, -1, -1, 0, 364635, 80, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2566', 1, 1, -1, N'99281  Emergency department visit for the evaluation and management of a patient that may not require the presence of a physician or other qualified health care professional', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99281', 14001890, -2, 0, -1, -1, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2567', 1, 1, -1, N'99282  Emergency department visit for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and straightforward medical decision making', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99282', 14001890, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2568', 1, 1, -1, N'99283  Emergency department visit for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and low level of medical decision making', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99283', 14001890, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2569', 1, 1, -1, N'99284  Emergency department visit for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99284', 14001890, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d257', 1, 0, -1, N'99204  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using time for code selection, 45-59 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99204', 1000, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, 59, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2570', 1, 1, -1, N'99285  Emergency department visit for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99285', 14001890, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2571', 1, 1, -1, N'99304  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and straightforward or low level of medical decision making. When using total time on the date of the encounter for code selection, 25 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99304', 20002780, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2572', 1, 1, -1, N'99304  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and straightforward or low level of medical decision making. When using total time on the date of the encounter for code selection, 25 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99304', 20002780, -2, 0, -1, -1, -1, 0, 364635, 25, 34, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2573', 1, 1, -1, N'99305  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 35 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99305', 20002780, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2574', 1, 1, -1, N'99305  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 35 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99305', 20002780, -2, 0, -1, -1, -1, 0, 364635, 35, 44, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2575', 1, 1, 45, N'99306  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2576', 1, 1, 45, N'99306  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 0, -1, -1, -1, 0, 364635, 45, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2577', 1, 1, 45, N'99306  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 0, -1, -1, -1, 0, 364635, 45, 999, 28, 0, 1, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2578', 1, 1, 80, N'99306  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 0, -1, -1, -1, 0, 364635, 45, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2579', 1, 1, -1, N'99307  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 10 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99307', 20002900, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d258', 1, 0, -1, N'99204  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using time for code selection, 45-59 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99204', 1000, -2, 0, -1, -1, -1, 0, 364635, 45, 59, NULL, NULL, NULL, 59, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2580', 1, 1, -1, N'99307  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 10 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99307', 20002900, -2, 0, -1, -1, -1, 0, 364635, 10, 14, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2581', 1, 1, -1, N'99308  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 15 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99308', 20002900, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2582', 1, 1, -1, N'99308  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 15 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99308', 20002900, -2, 0, -1, -1, -1, 0, 364635, 15, 29, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2583', 1, 1, -1, N'99309  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99309', 20002900, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2584', 1, 1, -1, N'99309  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99309', 20002900, -2, 0, -1, -1, -1, 0, 364635, 30, 44, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2585', 1, 1, 45, N'99310  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99310', 20002900, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2586', 1, 1, 45, N'99310  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99310', 20002900, -2, 0, -1, -1, -1, 0, 364635, 45, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2587', 1, 1, 45, N'99310  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99310', 20002900, -2, 0, -1, -1, -1, 0, 364635, 45, 999, 28, 0, 1, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2588', 1, 1, 70, N'99310  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99310', 20002900, -2, 0, -1, -1, -1, 0, 364635, 45, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2589', 1, 1, -1, N'99315  Nursing facility discharge management; 30 minutes or less total time on the date of the encounter', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99315', 20002950, -2, 0, 0, 0, 0, 0, 364635, 0, 30, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d259', 1, 0, 60, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 60-74 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, 74, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2590', 1, 1, -1, N'99316  Nursing facility discharge management; more than 30 minutes total time on the date of the encounter', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99316', 20002950, -2, 0, 0, 0, 0, 0, 364635, 31, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2591', 1, 0, -1, N'99341  Home or residence visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 15 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99341', 2300, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2592', 1, 0, -1, N'99341  Home or residence visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 15 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99341', 2300, -2, 0, -1, -1, -1, 0, 364635, 15, 29, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2593', 1, 0, -1, N'99342  Home or residence visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99342', 2300, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2594', 1, 0, -1, N'99342  Home or residence visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99342', 2300, -2, 0, -1, -1, -1, 0, 364635, 30, 59, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2595', 1, 0, -1, N'99344  Home or residence visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99344', 2300, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2596', 1, 0, -1, N'99344  Home or residence visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99344', 2300, -2, 0, -1, -1, -1, 0, 364635, 60, 74, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2597', 1, 0, 75, N'99345  Home or residence visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 75 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99345', 2300, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2598', 1, 0, 75, N'99345  Home or residence visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 75 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99345', 2300, -2, 0, -1, -1, -1, 0, 364635, 75, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'15d788a63a174bf9b037fea86e138d2599', 1, 0, 75, N'99345  Home or residence visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 75 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99345', 2300, -2, 0, -1, -1, -1, 0, 364635, 75, 999, 28, 0, 1, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'16bf8d46f97f4cb1bd64d1bf3711d515', 1, 1, -1, N'99480  Subsequent intensive care, per day, for the evaluation and management of the recovering very low birth weight infant (present body weight 2501-5000 grams)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99480', 30604696, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'16ea884022844b489bb9c39f68ea938a', 1, 1, -1, N'99412  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to individuals in a group setting (separate procedure); approximately 60 minutes', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99412', 38954000, -2, 0, -1, -1, -1, 0, 364635, 46, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'1741eac271e14800a44c070056089522', 1, 1, -1, N'90853  Group psychotherapy (other than of a multiple-family group)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90853', 36006500, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'182d85777a9c4916b2428228400a07ab', 1, 0, -1, N'92004  Comprehensive ophthalmological services, new patient.  Medical examination and evaluation with initiation of diagnostic and treatment program, one or more visits.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92004', 51005175, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'18746168a88a4d31bdbf713156fe3452', 1, 1, -1, N'90813  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility with medical evaluation and management, approximately 45 - 50 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90813', 33005600, -2, 0, 0, 0, 0, 0, 364635, 45, 74, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'1a4cb85cf6484bb4ad69d7a39239a280', 1, 1, 50, N'99219 Initial observation care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission to outpatient hospital "observation status" are of moderate severity.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99219', 11001100, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'1ba1aa5005f64a068debe07141d535f1', 1, 1, 30, N'99221 Initial hospital care, per day, for the evaluation and management of a patient, which requires these three key components: a detailed or comprehensive history;  a detailed or comprehensive examination; and medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of low severity. Physicians typically spend 30 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99221', 12001200, -2, 3, 3, 3, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'1be0816db3d0472b8777414373d204ae', 1, 1, -1, N'90818  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 45 to 50 minutes face-to-face with the patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90818', 34005700, -2, 0, 0, 0, 0, 0, 364635, 36, 65, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'1ca73e05b0fc4615a8abc29a58cfb97f', 0, 1, 25, N'99348  Home visit for the evaluation and management of an established patient, which requires two of these three key components:  1, 0) EXPANDED INTERVAL HISTORY,  2, 0) EXPANDED EXAMINATION  3, 0)  LOW COMPLEXITY MEDICAL DECISION.  Usually, the presenting problem(s) are of low to moderate complexity.  Physicians typically spend 25 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99348', 2300, -2, 2, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'1cb4c416b8fe47ad912dda1247542c65', 1, 0, -1, N'99383  Initial comprehensive preventive medicine evaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, new patient;  late childhood (age 5 through 11 years)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99383', 28003840, -2, 0, -1, -1, -1, 1825, 4380, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'1cbedfbaf7ae4a2882f06b12356eaf43', 1, 1, -1, N'99308 Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires at least two of these three key components:  an expanded problem focused interval history; an expanded problem focused examination;  medical decision making of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the patient is responding inadequately to therapy or has developed a minor complication.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99308', 20002900, -2, 2, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'1cf3d5682d5b4daabe2557bd3b0855de', 1, 1, -1, N'90889  Preparation of report of patient''s psychiatric status, history, treatment, or progress (other than for legal or consultative purposes) for other physicians, agencies, or insurance carriers', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90889', 37007600, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'1cf5ba50e0b444709ece347a9534af6e', 1, 1, 0, N'99485 Supervision by a control physician of interfacility transport care of the critically ill or critically injured pediatric patient, 24 months of age or younger, includes two - way communication with transport team before transport, at the referring facility and during the transport, including data interpretation and report; first 30 minutes. (Use 99486 in conjunction with 99485, 0) (For physician direction of emergency medical systems supervision for a pediatric patient older than 24 months of age, or at any age if not critically ill or injured, use 99288, 0) (Do not report 99485, 99486 with any other services reported by the control physician for the same period) (Do not report 99485, 99486 in conjunction with 99466, 99467 when performed by the same physician)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99485', 30153030, -2, 0, 0, 0, 0, 0, 731, 16, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'1d9f5428c2d74f8997afe6597f1e874f', 1, 1, -1, N'98942  Chiropractic Manipulative Treatment (CMT) is a form of manual treatment to influence joint and neurophysiological function.  This treatment may be accomplished using a variety of techniques.  (CMT); spinal, five regions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98942', 40008900, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'21a2c15cea27465fb9049d1592ee52a0', 1, 1, -1, N'99217 Observation care discharge day management (This code is to be utilized by the physician to report all services provided to a patient on discharge from "observation status" if the discharge is on other than the initial date of "observation status." To report services to a patient designated as "observation status" or "inpatient status" and discharged on the same date, use the codes for Observation or Inpatient Care Services [including Admission and Discharge Services, 99234-99236 as appropriate.])', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99217', 11001010, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'21b31687bb874f8c9dab5d126718e517', 1, 1, -1, N'90875  Individual psychophysiological therapy incorporating biofeedback training by any modality (face-to-face with the patient), with psychotherapy (eg, insight oriented, behavior modifying or supportive psychotherapy), approximately 20-30 minutes.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90875', 37007100, -2, 0, 0, 0, 0, 0, 364635, 20, 44, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'21c269981fdd4d0e82771471f2c7d6e7', 0, 1, 15, N'99347  Home visit for the evaluation and management of an established patient, which requires two of these three key components:  1, 0) PROBLEM FOCUSED INTERVAL HISTORY,  2, 0) PROBLEM FOCUSED EXAMINATION  3, 0)  STRAIGHTFORWARD MEDICAL DECISION.  Usually, the presenting problem(s) are self-limited or minor.  Physicians typically spend 15 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99347', 2300, -2, 2, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'221c7d093def44e49af8b8bdc54fc1e6', 1, 1, -1, N'99471  Initial inpatient pediatric critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 24 months of age.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99471', 30554686, -2, 0, 0, 0, 0, 29, 730, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'221f029772f24867819f67034ed1ad72', 0, 1, 40, N'99349 Home visit for the evaluation and management of an established patient, which requires two of these three key components:  a detailed interval history, a detailed examination, and a medical decision making of moderate complexity.  Usually, the presenting problem(s) are of moderate to high complexity.  Physicians usually spend 40 minutes face-to-face with the patient and/or family.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99349', 23003200, -2, 2, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'22c00b39aa11483ca31b2d83907ccf8c', 1, 1, -1, N'90801  Psychiatric diagnostic interview examination', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90801', 35007800, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'22c45099ffb54f7ea817a51576b6febd', 1, 1, -1, N'99471  Initial inpatient pediatric critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 24 months of age.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99471', 30504686, -2, 0, 0, 0, 0, 29, 730, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'233d42c8d75746d6a041262efdd6d17f', 1, 1, -1, N'99294 Subsequent inpatient pediatric critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 24 months of age', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99294', 17002300, -2, 0, -1, -1, -1, 0, 730, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2356a36a770e4caebff50bfeff896e43', 1, 1, 0, N'99495  Transitional Care Management Services with the following required elements:  1, 0)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2, 0) Medical decision making of at least moderate complexity during the service period, 3, 0) Face-to-face visit, within 14 calendar days', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99495', 44009300, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'23b4ed53ddbb4aa180ecf0ec2dcf1fb5', 1, 1, 50, N'99219 Initial observation care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history;  a comprehensive examination; and  medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission to "observation status" are of moderate severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99219', 11001100, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'24083fcba50040379710aba5e03092ad', 1, 1, -1, N'99407 Smoking and tobacco use cessation counseling visit; intensive, greater than 10 minutes (Do not report 99407 in conjunction with 99406, 0)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99407', 38953910, -2, 0, -1, -1, -1, 0, 364635, 11, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'247cf8abc1ad435fb2f890eff21588de', 1, 1, -1, N'99298 Subsequent intensive care, per day, for the evaluation and management of the recovering very low birth weight infant (present body weight less than 1500 grams).  Infants with present body weight less than 1500 grams who are not critically ill but continue to require intensive cardiac and respiratory monitoring, continuous and/or frequent vital sign monitoring, heat maintenance, enteral and/or parenteral nutritional adjustments, laboratory and oxygen monitoring and constant observation by the health care team under direct physician supervision.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99298', 19002500, -2, 0, -1, -1, -1, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2489714c30a94c57b9bbd589fbcd4335', 1, 1, -1, N'99355  Prolonged physician service in the office or other outpatient setting requiring direct (face-to-face) patient contact beyond the usual service (e.g., prolonged care and treatment of an acute asthmatic patient in an outpatient setting); each additional 30 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99355', 24003300, -2, 0, -1, -1, -1, 0, 364635, 61, 90, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'24c03b9a-e5c9-4059-adf9-c4398305751b', 1, 1, -1, N'90792 Psychiatric diagnostic evaluation with medical services', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90792', 35003520, -2, 2, 2, 1, 999, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2510f4d2edec4763a97e94e565a728b9', 1, 1, -1, N'99412  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to individuals in a group setting (separate procedure); approximately 60 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99412', 28004000, -2, 0, -1, -1, -1, 0, 364635, 31, 70, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2684c7df17014db3b09a81b4589875d4', 1, 1, 25, N'99309 Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires at least two of these three key components:  a detailed interval history, a detailed examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the patient has developed a significant complication or a significant new problem.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99309', 20002900, -2, 2, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'268e2f3eabf14bf080d8cffbc8749e9f', 1, 1, -1, N'90810  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 20 - 30 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90810', 33005500, -2, 0, 0, 0, 0, 0, 364635, 20, 44, NULL, NULL, NULL, -1, 0, -1, -1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2739f0e0fc35482d8f43b51845dba697', 1, 1, -1, N'G0101 Well Woman (Pelvic & Breast)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0101', 28003860, -2, 1, -1, 4, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'27a4560a78bd48f799ab62bb1fccb351', 1, 1, 5, N'99406 Smoking and tobacco use cessation counseling visit; intermediate, greater than 3 minutes up to 10 minutes', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99406', 28003910, -2, 0, 0, 0, 0, 0, 364635, 3, 10, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2803376a413b4091ad12992bc8e02a8f', 1, 1, 0, N'Interprofessional telephone/Internet assessment and management service provided by a consultative physician including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 31 minutes or more of medical consultative discussion and review', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'99449', 29509500, -2, 0, 0, 0, 0, 0, 364635, 31, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'29d02f15319a4c49b692cd86b1a730fb', 1, 1, -1, N'99315 Nursing facility discharge day management; 30 minutes or less', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99315', 20002950, -2, 0, -1, -1, -1, 0, 364635, 0, 30, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2a0286d42bf849fda22f74d06f64e1ad', 0, 1, -1, N'92014  Comprehensive ophthalmological services, established patient.  Medical examination and evaluation with initiation or continuation of diagnostic and treatment program, one or more visits.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92014', 52005275, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2b3a884323c84e64b1bba61dd9bd2660', 1, 1, 50, N'99235 Observation or inpatient hospital care, for the evaluation and management of a patient including admission and discharge on the same date which requires these three key components: a comprehensive history, a comprehensive examination, and  medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually the presenting problem(s) requiring admission are of moderate severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99235', 1250, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2b5d469c667b4df5a968c2b68222c8de', 1, 1, -1, N'98927  Osteopathic manipulative treatment (OMT) is a form of manual treatment applied by a physician to eliminate or alleviate somatic dysfunction and related disorders.  This treatment may be accomplished by a variety of techniques. (OMT); five to six body regions involved', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98927', 39008400, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2c3b531418b1417ea56495ef37fec57a', 1, 1, -1, N'99455  Work related or medical disability examination by the treating physician that includes:  completion of a medical history commensurate with the patient''s condition;  performance of an examination commensurate with the patient''s condition; formulation of a diagnosis, assessment of capabilities and stability, and calculation of impairment; development of future medical treatment plan; and completion of necessary documentation/certificates and report.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99455', 30004500, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2c692daa96dd418e9f5a32602e06f99e', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 31 minutes or more of medical consultative discussion and review', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99449', 29509510, -2, 0, 0, 0, 0, 0, 364635, 31, 999, 13, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2cee360abd134d558222f86b7c8ff139', 1, 0, -1, N'99435  History and examination of the normal newborn infant, including the preparation of medical records ( this code should only be used for newborns assessed and discharged from the hospital or birthing room on the same date)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99435', 29004200, -2, 2, 1, 1, 999, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2ddfec5ed55a4bd797f8a9c8818b9691', 1, 1, -1, N'99499  Unlisted evaluation and management service', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99499', 3100, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2e56d6bc556b44bd941d70da14005ce6', 1, 1, 0, N'Remote monitoring of physiologic parameter(s) (eg, weight, blood pressure, pulse oximetry, respiratory flow rate), initial; set-up and patient education on use of equipment', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99453', 29509610, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2e689a02aa9f46629a24cc9ea3ff5d0d', 1, 1, -1, N'99375  Physician supervision of a patient under care of home health agency (patient not present) requiring complex and multidisciplinary care modalities involving regular physician development and/or revision of care plans, review of subsequent reports of patient status, review of laboratory and other studies, communication (including telephone calls) with other health care professionals involved in patient''s care, integration of new information into the medical treatment plan and/or adjustment of medical therapy, within a calendar month; 30 minutes or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99375', 27003810, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'2eb206add3e94bef9e56432296e5f5aa', 1, 1, -1, N'90806  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility, approximately 45 - 50 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90806', 33005300, -2, 0, 0, 0, 0, 0, 364635, 36, 65, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3065483671744cb58bcfd8a076b88fdc', 1, 1, -1, N'99363  Anticoagulant management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustments (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99363', 26503600, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3089ff5432c748cdb378126b9aa2012f', 1, 0, 30, N'99342 Home visit for the evaluation and management of a new patient, which requires these three key components:  an expanded problem focused history, an expanded problem focused examination, and a medical decision making of low complexity.  Usually, the presenting problem(s) are of moderate severity.  Physicians typically spend 30 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99342', 23003100, -2, 3, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'30e6f637b16441bda99a052da42d0755', 1, 1, -1, N'99472  Subsequent inpatient pediatric critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 24 months of age.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99472', 30554688, -2, 0, 0, 0, 0, 29, 730, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'310553433752455cb8312a6aaf0d4aff', 1, 1, -1, N'90827  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 45 to 50 minutes face-to-face with the patient with medical evaluation and management services', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90827', 34006000, -2, 0, 0, 0, 0, 0, 364635, 36, 65, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'31ba98363ceb49fe8a14811d3cb07848', 1, 1, -1, N'98940  Chiropractic Manipulative Treatment (CMT) is a form of manual treatment to influence joint and neurophysiological function.  This treatment may be accomplished using a variety of techniques.  (CMT); spinal, one to two regions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98940', 40008700, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'32524fad06bc4020852ccf7e39c80f9a', 1, 1, -1, N'99411  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to individuals in a group setting (separate procedure); approximately 30 minutes', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99411', 38954000, -2, 0, -1, -1, -1, 0, 364635, 16, 45, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'34aa705d75a0473e8ad2b66ed9c83e30', 1, 1, -1, N'99295 Initial inpatient neonatal critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or less', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99295', 18002350, -2, 0, -1, -1, -1, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'351fa8ca6d794f999edee887fe60723a', 1, 1, -1, N'90813  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility with medical evaluation and management, approximately 45 - 50 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90813', 33005600, -2, 0, 0, 0, 0, 0, 364635, 36, 65, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3792b534f93a46538fccaaffd19be345', 1, 1, 0, N'99487  Complex chronic care coordination services; first hour of clinical staff time directed by a physician or other qualified health care professional with no face-to-face time visit, per calendar month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99487', 43009100, -2, 0, 0, 0, 0, 0, 364635, 31, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'38198011ea3344d1bb3d6fcb27d85362', 1, 1, -1, N'99409 Alcohol and/or substance (other than tobacco) abuse structured screening (e.g., AUDIT, DAST), and brief intervention (SBI) services; greater than 30 minutes(Do not report 99409 in conjunction with 99408, 0) (Do not report 99408, 99409 in conjunction with 99420, 0) (Use 99408, 99409 only for initial screening and brief intervention)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99409', 38953920, -2, 0, -1, -1, -1, 0, 364635, 31, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'39f33ebb846d45479e528804b800e3cb', 0, 1, 15, N'99334 Domiciliary rest home visit for the evaluation and management of an established patient, which requires these 2 key components: a problem focused interval history, a problem focused examination, and straightforward medical decision making. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are self-limited or minor.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99334', 2100, -2, 2, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3a5dbb41b0734989896ecb7b4c2defab', 0, 1, 5, N'99211 Office or other outpatient visit for the evaluation and management of an established patient, that may not require the presence of a physician or other qualified health care professional. Usually, the presenting problem(s) are minimal. Typically, 5 minutes are spent performing or supervising these services.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99211', 10001005, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, 5, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3aaf38ba18bf44ac8e2849f9883b1f6a', 1, 1, 20, N'99408 Alcohol and/or substance (other than tobacco) abuse structured screening (eg, AUDIT, DAST), and brief intervention (SBI) services; 15 to 30 minutes (Do not report services of less than 15 minutes with 99408, 0) (Do not report 99408, 99409 in conjunction with 99420, 0) (Use 99408, 99409 only for initial screening and brief intervention)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99408', 28003920, -2, 0, 0, 0, 0, 0, 364635, 15, 30, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3b761976cd9a42a8a78a3591f7c7ff72', 1, 1, -1, N'90846  Family psychotherapy (without the patient present)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90846', 36006200, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e10', 1, 0, 60, N'99205 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 60-74 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99205', 10001000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 19, 0, 1, 74, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e11', 1, 0, 74, N'99205 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 60-74 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99205', 10001000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 19, 1, 0, 74, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e12', 0, 1, -1, N'99211 Office or other outpatient visit for the evaluation and management of an established patient, that may not require the presence of a physician or other qualified health care professional. Usually, the presenting problem(s) are minimal.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99211', 10001005, -2, 0, -1, -1, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e13', 0, 1, -1, N'99212 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using time for code selection, 10-19 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99212', 10001005, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, 19, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e14', 0, 1, -1, N'99213 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using time for code selection, 20-29 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99213', 10001005, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, 29, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e15', 0, 1, -1, N'99214 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using time for code selection, 30-39 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99214', 10001005, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, 39, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e16', 0, 1, 40, N'99215 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 40-54 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99215', 10001005, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 19, 0, 1, 54, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e17', 0, 1, 54, N'99215 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 40-54 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99215', 10001005, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 19, 1, 0, 54, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e18', 1, 0, -1, N'99202 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using time for code selection, 15-29 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99202', 10001000, -2, 0, -1, -1, 1, 0, 364635, 15, 29, NULL, NULL, NULL, 29, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e19', 1, 0, -1, N'99203 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using time for code selection, 30-44 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99203', 10001000, -2, 0, -1, -1, 2, 0, 364635, 30, 44, NULL, NULL, NULL, 44, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e20', 1, 0, -1, N'99204 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using time for code selection, 45-59 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99204', 10001000, -2, 0, -1, -1, 3, 0, 364635, 45, 59, NULL, NULL, NULL, 59, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e21', 1, 0, 60, N'99205 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 60-74 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99205', 10001000, -2, 0, -1, -1, 4, 0, 364635, 60, 999, 19, 0, 1, 74, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e22', 1, 0, 74, N'99205 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 60-74 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99205', 10001000, -2, 0, -1, -1, 4, 0, 364635, 60, 999, 19, 1, 0, 74, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e23', 0, 1, -1, N'99211 Office or other outpatient visit for the evaluation and management of an established patient, that may not require the presence of a physician or other qualified health care professional. Usually, the presenting problem(s) are minimal.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99211', 10001005, -2, 0, -1, -1, 0, 0, 364635, 0, 9, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e24', 0, 1, -1, N'99212 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using time for code selection, 10-19 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99212', 10001005, -2, 0, -1, -1, 1, 0, 364635, 10, 19, NULL, NULL, NULL, 19, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e25', 0, 1, -1, N'99213 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using time for code selection, 20-29 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99213', 10001005, -2, 0, -1, -1, 2, 0, 364635, 20, 29, NULL, NULL, NULL, 29, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e26', 0, 1, -1, N'99214 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using time for code selection, 30-39 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99214', 10001005, -2, 0, -1, -1, 3, 0, 364635, 30, 39, NULL, NULL, NULL, 39, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e27', 0, 1, 40, N'99215 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 40-54 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99215', 10001005, -2, 0, -1, -1, 4, 0, 364635, 40, 999, 19, 0, 1, 54, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e28', 0, 1, 54, N'99215 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 40-54 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99215', 10001005, -2, 0, -1, -1, 4, 0, 364635, 40, 999, 19, 1, 0, 54, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e30', 1, 1, -1, N'99490 Chronic care management services with the following required elements: multiple (two or more) chronic conditions expected to last at least 12 months, or until the death of the patient, chronic conditions place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline, comprehensive care plan established, implemented, revised, or monitored; first 20 minutes of clinical staff time directed by a physician or other qualified health care professional, per calendar month.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99490', 43509500, -2, 0, 0, 0, 0, 0, 364635, 20, 999, 1, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e31', 1, 1, -1, N'99491 Chronic care management services, provided personally by a physician or other qualified health care professional, at least 30 minutes of physician or other qualified health care professional time, per calendar month, with the following required elements: multiple (two or more) chronic conditions expected to last at least 12 months, or until the death of the patient; chronic conditions place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline; comprehensive care plan established, implemented, revised, or monitored.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99491', 43509500, -2, 0, 0, 0, 0, 0, 364635, 30, 999, 1, 4, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e32', 1, 1, -1, N'99487 Complex chronic care management services with the following required elements: multiple (two or more) chronic conditions expected to last at least 12 months, or until the death of the patient, chronic conditions place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline, comprehensive care plan established, implemented, revised, or monitored, moderate or high complexity medical decision making; first 60 minutes of clinical staff time directed by a physician or other qualified health care professional, per calendar month.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99487', 43509600, -2, 1, -1, -1, 3, 0, 364635, 60, 999, 2, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e33', 1, 0, 60, N'99205 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 60-74 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99205', 10001000, -2, 0, -1, -1, 4, 0, 364635, 60, 999, 19, 0, 0, 74, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e34', 0, 1, 40, N'99215 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 40-54 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99215', 10001005, -2, 0, -1, -1, 4, 0, 364635, 40, 999, 19, 0, 0, 54, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e35', 1, 0, 60, N'99205 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 60-74 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99205', 10001000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 19, 0, 0, 74, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e36', 0, 1, 40, N'99215 Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 40-54 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99215', 10001005, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 19, 0, 0, 54, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e7', 1, 0, -1, N'99202 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using time for code selection, 15-29 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99202', 10001000, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, 29, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e8', 1, 0, -1, N'99203 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using time for code selection, 30-44 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99203', 10001000, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, 44, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3bc18675e7c047ae91424d9a030131e9', 1, 0, -1, N'99204 Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using time for code selection, 45-59 minutes of total time is spent on the date of the encounter.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99204', 10001000, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, 59, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3be40211ba34466aa22c57c16325c894', 1, 1, -1, N'90876  Individual psychophysiological therapy incorporating biofeedback training by any modality (face-to-face with the patient), with psychotherapy (eg, insight oriented, behavior modifying or supportive psychotherapy), approximately 45-50 minutes.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90876', 37007100, -2, 0, 0, 0, 0, 0, 364635, 38, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3c20efddf65e48c4a3d8973e20782177', 1, 0, 60, N'99327 Domiciliary rest home visit for the evaluation and management of a new patient, which requires these 3 key components: a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of high severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99327', 2100, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3c7c8700eedc4c1e8803727ea012486a', 1, 1, 40, N'99409 Alcohol and/or substance (other than tobacco) abuse structured screening (e.g., AUDIT, DAST), and brief intervention (SBI) services; greater than 30 minutes(Do not report 99409 in conjunction with 99408, 0) (Do not report 99408, 99409 in conjunction with 99420, 0) (Use 99408, 99409 only for initial screening and brief intervention)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99409', 28003920, -2, 0, 0, 0, 0, 0, 364635, 31, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3ca2dc77717b45a9845a1525f79121ec', 0, 1, -1, N'99395  Periodic comprehensive preventive medicine reevaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, established patient;  18 - 39 years', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99395', 28003850, -2, 0, -1, -1, -1, 6570, 14600, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3cf876ab05364d1aa655bcc5c09ab75f', 1, 1, -1, N'90809  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility with medical evaluation and management services, approximately 75 - 80 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90809', 33005400, -2, 0, 0, 0, 0, 0, 364635, 75, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3d29127145ee4557a08b1ddc9cd571b6', 1, 1, -1, N'99374  Physician supervision of a patient under care of home health agency (patient not present) requiring complex and multidisciplinary care modalities involving regular physician development and/or revision of care plans, review of subsequent reports of patient status, review of laboratory and other studies, communication (including telephone calls) with other health care professionals involved in patient''s care, integration of new information into the medical treatment plan and/or adjustment of medical therapy, within a calendar month; 15 - 29 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99374', 27003810, -2, 0, -1, -1, -1, 0, 364635, 15, 29, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3e1e0aebb8fb49b09eddf23711f90bf8', 1, 1, 25, N'99225 Subsequent observation care, per day, for the evaluation and management of a patient, which requires at least 2 of these 3 key components: An expanded problem focused interval history; An expanded problem focused examination; Medical decision making of moderate complexity. Counseling and/or coordination of care with other', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99225', 11001150, -2, 2, 2, 2, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3e25e9b254774fe08cc33017f8a268ea', 1, 1, 0, N'Psychotherapy, 30 minutes with patient and/or family member. For add-on code 90833 go to Other Services and input code in Procedures.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'90832', 3550, -2, 0, 0, 0, 0, 0, 364635, 16, 37, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'3f330ea9a36f439e9ac8a9c48897b104', 1, 1, -1, N'98926  Osteopathic manipulative treatment (OMT) is a form of manual treatment applied by a physician to eliminate or alleviate somatic dysfunction and related disorders.  This treatment may be accomplished by a variety of techniques. (OMT); three to four body regions involved', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98926', 39008300, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4118a0dd38784ef0a39fd24e2d55cd82', 1, 1, 30, N'99318 Evaluation and management of a patient involving an annual nursing facility assessment, which requires these 3 key components: a detailed interval history, a comprehensive examination, and medical decision making that is of low to moderate complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the patient is stable, recovering, or improving.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99318', 20003000, -2, 3, 3, 4, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'418ca51668f5454f8e0b134c2d57484d', 1, 1, -1, N'90876  Individual psychophysiological therapy incorporating biofeedback training by any modality (face-to-face with the patient), with psychotherapy (eg, insight oriented, behavior modifying or supportive psychotherapy), approximately 45-50 minutes.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90876', 37007100, -2, 0, 0, 0, 0, 0, 364635, 36, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'41d12c02364e4bf2b0c0f57ad9c411d0', 1, 1, -1, N'99309  Subsequent nursing facility care, per day, for the evaluation and management of a patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99309', 20002900, -2, 2, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4220e72927be45fb9413767cafa9e22a', 1, 1, 0, N'Psychotherapy, 45 minutes with patient and/or family member. For add-on code 90836 go to Other Services and input code in Procedures.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90834', 35003545, -2, 0, 0, 0, 0, 0, 364635, 38, 52, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'42f284ab4d954556bea61d29c381622a', 1, 1, -1, N'99291 Critical care, evaluation and management of the critically ill or critically injured patient; first 30-74 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99291', 16008115, -2, 0, -1, -1, -1, 730, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4356ae5a8eba4329ab0736662e1ead2b', 1, 1, -1, N'99378  Physician supervision of a hospice patient (patient not present) requiring complex and multidisciplinary care modalities involving regular physician development and/or revision of care plans, review of subsequent reports of patient status, review of subsequent reports of patient status, review of related laboratory and other studies, communication (including telephone calls) with other health care professionals involved in patient''s care, integration of new information into the medical treatment plan and/or adjustment of medical therapy, within a calendar month; 30 minutes or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99378', 27003820, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'448a2a18a625440ea6152dc751d38f10', 0, 1, 15, N'99213 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  an expanded problem focused history, an expanded problem focused examination, and medical decision making of low complexity. Counseling and coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low to moderate severity. Physicians typically spend 15 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99213', 1000, -2, 2, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'44ce1dac645b4969a13a4eb23cd8d1e3', 1, 1, -1, N'99238 Hospital discharge day management; 30 minutes or less', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99238', 12001600, -2, 0, -1, -1, -1, 0, 364635, 0, 30, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'459a5762ae954713bd019346c6521e4b', 1, 1, 0, N'99291 Critical care, evaluation and management of the critically ill or critically injured patient; first 30-74 minutes. For inpatient critical care services provided to patients 72 months of age or younger, see pediatric critical care codes 99471-99476 or neonatal critical care codes 99468, 99469. For transport services of critically ill or critically injured pediatric patients 24 months of age or younger, see 99466, 99467.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99291', 16002200, -2, 0, 0, 0, 0, 730, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4633ce519a9449e09dd34216d243fc3a', 1, 1, -1, N'90847  Family psychotherapy (conjoint psychotherapy)(with patient present)', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90847', 36006300, -2, 0, 0, 0, 0, 0, 364635, 26, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'46a563e1d1324ab78765f8f41a11ed97', 1, 0, 60, N'99344 Home visit for the evaluation and management of a new patient, which requires these three key components:  a comprehensive history, a comprehensive examination, and a medical decision making of moderate complexity.  Usually, the presenting problem(s) are of high severity.  Physicians typically spend 60 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99344', 23003100, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4710dbf0b48d4275a7acf41e8cbcfa97', 1, 1, -1, N'90808  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility, approximately 75 - 80 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90808', 33005300, -2, 0, 0, 0, 0, 0, 364635, 75, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4757378d326d45bea82977778f293906', 1, 1, 50, N'99219 Initial observation care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission to "observation status" are of moderate severity.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99219', 11001100, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'47d269cfece243dc98707ec6b315a90b', 1, 1, -1, N'90804  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility, approximately 20 - 30 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90804', 33005300, -2, 0, 0, 0, 0, 0, 364635, 20, 35, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'47d6940f16ea484da0957250284ae032', 1, 1, -1, N'90814  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 75 - 80 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90814', 33005500, -2, 0, 0, 0, 0, 0, 364635, 66, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'48af47b78d7745dda1d835e225c53998', 1, 1, 35, N'99310 Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires at least two of these three key components:  a comprehensive interval history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  The patient may be unstable or may have developed a significant new problem requiring immediate physician attention.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99310', 20002900, -2, 2, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'49c6bc7f59614b18b98621262c2e1dcf', 0, 1, -1, N'99392  Periodic comprehensive preventive medicine reevaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, established patient; early childhood (age 1 through 4 years)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99392', 28003850, -2, 0, -1, -1, -1, 365, 1825, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a01007b92d245bfad9030fac2e27f95', 1, 1, -1, N'90815  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility with medical evaluation and management, approximately 75 - 80 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90815', 33005600, -2, 0, 0, 0, 0, 0, 364635, 75, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca8131', 1, 0, -1, N'99202  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 15 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99202', 1000, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, 29, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81310', 1, 0, 60, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 0, -1, -1, -1, 0, 364635, 60, 999, 28, 0, 0, 74, 1, 0, 0)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81311', 1, 0, 60, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 0, 0, 74, 1, 0, 0)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81312', 0, 1, -1, N'99212  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 10 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99212', 1000, -2, 1, -1, -1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, 19, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81313', 0, 1, -1, N'99212  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 10 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99212', 1000, -2, 0, -1, -1, 1, 0, 364635, 10, 19, NULL, NULL, NULL, 19, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81314', 0, 1, -1, N'99213  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 20 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99213', 1000, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, 29, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81315', 0, 1, -1, N'99213  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 20 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99213', 1000, -2, 0, -1, -1, 2, 0, 364635, 20, 29, NULL, NULL, NULL, 29, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81316', 0, 1, -1, N'99214  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99214', 1000, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, 39, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81317', 0, 1, -1, N'99214  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99214', 1000, -2, 0, -1, -1, 3, 0, 364635, 30, 39, NULL, NULL, NULL, 39, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81318', 0, 1, 40, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 0, -1, -1, 4, 0, 364635, 40, 999, 28, 0, 1, 54, 1, 0, 1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81319', 0, 1, 54, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 0, -1, -1, 4, 0, 364635, 40, 999, 28, 1, 0, 54, 1, 1, 0)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca8132', 1, 0, -1, N'99202  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 15 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99202', 1000, -2, 0, -1, -1, -1, 0, 364635, 15, 29, NULL, NULL, NULL, 29, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81320', 0, 1, 54, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 0, 54, 1, 1, 0)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81321', 0, 1, 40, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 0, 0, 54, 1, 0, 0)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81322', 0, 1, 40, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 0, -1, -1, 4, 0, 364635, 40, 999, 28, 0, 0, 54, 1, 0, 0)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81323', 1, 1, 50, N'99306  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 50 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 0, -1, -1, -1, 0, 364635, 50, 999, 28, 0, 1, -1, 1, -1, -1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81324', 1, 1, 80, N'99306  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 50 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 0, -1, -1, -1, 0, 364635, 50, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81325', 1, 1, 80, N'99306  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 50 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81326', 1, 1, 50, N'99306  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 50 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81327', 1, 1, 50, N'99306  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 50 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 0, -1, -1, -1, 0, 364635, 50, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81328', 1, 1, -1, N'99308  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 15 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99308', 20002900, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81329', 1, 1, -1, N'99308  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 20 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99308', 20002900, -2, 0, -1, -1, -1, 0, 364635, 20, 29, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca8133', 1, 0, -1, N'99203  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99203', 1000, -2, 1, -1, -1, 2, 0, 364635, 0, 999, NULL, NULL, NULL, 44, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca81330', 1, 1, -1, N'99307  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and straightforward medical decision making. When using total time on the date of the encounter for code selection, 10 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99307', 20002900, -2, 0, -1, -1, -1, 0, 364635, 10, 19, NULL, NULL, NULL, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca8134', 1, 0, -1, N'99203  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and low level of medical decision making. When using total time on the date of the encounter for code selection, 30 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99203', 1000, -2, 0, -1, -1, -1, 0, 364635, 30, 44, NULL, NULL, NULL, 44, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca8135', 1, 0, -1, N'99204  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99204', 1000, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, 59, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca8136', 1, 0, -1, N'99204  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and moderate level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99204', 1000, -2, 0, -1, -1, -1, 0, 364635, 45, 59, NULL, NULL, NULL, 59, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca8137', 1, 0, 60, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 0, -1, -1, -1, 0, 364635, 60, 999, 28, 0, 1, 74, 1, 0, 1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca8138', 1, 0, 74, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 0, -1, -1, -1, 0, 364635, 60, 999, 28, 1, 0, 74, 1, 1, 0)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4a95359f1db14f4e866460102f0ca8139', 1, 0, 74, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 0, 74, 1, 1, 0)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4d2dca4be97d4619a51e3d83cf312535', 1, 1, -1, N'99456  Work related or medical disability examination by other than the treating physician that includes:  completion of a medical history commensurate with the patient''s condition;  performance of an examination commensurate with the patient''s condition; formulation of a diagnosis, assessment of capabilities and stability, and calculation of impairment; development of future medical treatment plan; and completion of necessary documentation/certificates and report.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99456', 43504500, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4d505922dd9b4750b0d8b8afd9bf018e', 1, 1, -1, N'90818  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 45 to 50 minutes face-to-face with the patient', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90818', 34005700, -2, 0, 0, 0, 0, 0, 364635, 45, 74, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4dd98c6ebf6c40ce98d0ee0d1e942dbe', 1, 1, -1, N'99477 Initial hospital care, per day, for the evaluation and management of the neonate, 28 days of age or less, who requires intensive observation, frequent interventions, and other intensive care services(For the initiation of inpatient care of the normal newborn, report 99431, 0) (For the initiation of care of the critically ill neonate, use 99295, 0) (For initiation of inpatient hospital care of the neonate not requiring intensive observation, frequent interventions, and other intensive care services, see 99221-99223, 0)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99477', 30604690, -2, 0, 0, 0, 0, 0, 29, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4e4b150759a249e39adadf8e5e794b88', 1, 1, -1, N'90821  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 75 to 80 minutes face-to-face with the patient', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90821', 34005700, -2, 0, 0, 0, 0, 0, 364635, 75, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4e65ebba5a904d438d5b28093ee52f6d', 1, 1, -1, N'No Code - Problem with documentation (Legibility, insufficient documentation, etc.)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'No Code', 4100, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4f322fcf66304a3c931d96b8dbe9012c', 1, 0, -1, N'99440  Newborn resuscitation:  provision of positive pressure ventilation and/or chest compressions in the presence of acute inadequate ventilation and/or cardiac output', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99440', 29004230, -2, 0, -1, -1, -1, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4f475399ba304d9286fdf099aa9958a2', 1, 1, -1, N'90811  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility with medical evaluation and management, approximately 20 - 30 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90811', 33005600, -2, 0, 0, 0, 0, 0, 364635, 20, 44, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4fdfb19a97fb4a02a9036a5082289b6b', 1, 1, 40, N'99234 Observation or inpatient hospital care, for the evaluation and management of a patient including admission and discharge on the same date which requires these three key components: a detailed or comprehensive history,  a detailed or comprehensive examination, and medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually the presenting problem(s) requiring admission are of low severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99234', 1250, -2, 3, 3, 3, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'4feb39ee5c3f45e79636e23c6643e271', 1, 0, 30, N'99325 Domiciliary rest home visit for the evaluation and management of a new patient, which requires these 3 key components: an expanded problem focused history, an expanded problem focused examination, and medical decision making of low complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of moderate severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99325', 2100, -2, 3, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'50484a1ce9874740aac5ee08db2db33c', 1, 1, -1, N'99304 Initial nursing facility care, per day, for the evaluation and management of a patient which requires these three key components: a detailed or comprehensive history;  a detailed or comprehensive examination; and medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of low severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99304', 20002780, -2, 3, 3, 3, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'50739472391b4c1cac03dd7f9f14cb78', 0, 1, -1, N'99372  Telephone call by a physician to patient or for consultation or medical management or for coordinating medical management with other health care professionals (e.g., nurses, therapists, social workers, nutritionists, physicians, pharmacists); Intermediate (e.g., to provide advice to an established patient on a new problem, to initiate therapy that can be handled by telephone, to discuss tests results in detail, to coordinate medical management of a new problem in an established patient, to discuss and evaluate new information and details, or to initiate new plan of care)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99372', 26003700, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'52fe97cd99014b5db169965bc2b00b1c', 1, 1, 53, N'Psychotherapy, 60 minutes with patient.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90837', 35003545, -2, 0, 0, 0, 0, 0, 364635, 53, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'53e9bd369cdb4d48955d24c9a364e1f5', 1, 1, -1, N'90846 Family psychotherapy (without the patient present)', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90846', 36006200, -2, 0, 0, 0, 0, 0, 364635, 26, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'54ea90d60f694b3f859efb59c62d80d5', 1, 1, -1, N'99364 Anticoagulant management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustment (as needed), and ordering of additional tests; each subsequent 90 days of therapy (must include a minimum of 3 INR measurements)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99364', 26003700, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'557e78e71f49478099094dbb971c2d25', 1, 1, -1, N'G2064 Comprehensive care management services for a single high-risk disease, e.g., principal care management, at least 30 minutes of physician or other qualified health care professional time per calendar month with the following elements: one complex chronic condition lasting at least 3 months, which is the focus of the care plan, the condition is of sufficient severity to place patient at risk of hospitalization or have been the cause of a recent hospitalization, the condition requires development or revision of disease-specific care plan, the condition requires frequent adjustments in the medication regimen, and/or the management of the condition is unusually complex due to comorbidities', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G2064', 43509700, 0, 0, 0, 0, 0, 0, 364635, 30, 999, 16, 5, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'557e78e71f49478099094dbb971c2d26', 1, 1, -1, N'G2065 Comprehensive care management services for a single high-risk disease, e.g., principal care management, at least 30 minutes of clinical staff time directed by a physician or other qualified health care professional, per calendar month with the following elements: one complex chronic condition lasting at least 3 months, which is the focus of the care plan, the condition is of sufficient severity to place patient at risk of hospitalization or have been cause of a recent hospitalization, the condition requires development or revision of disease-specific care plan, the condition requires frequent adjustments in the medication regimen, and/or the management of the condition is unusually complex due to comorbidities', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G2065', 43509700, 0, 0, 0, 0, 0, 0, 364635, 30, 999, 16, 5, 1, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'5653e57904e54f359833e034ad004725', 1, 1, 53, N'Psychotherapy, 60 minutes with patient and/or family member. For add-on code 90838 go to Other Services and input code in Procedures.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'90837', 3550, -2, 0, 0, 0, 0, 0, 364635, 53, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'56cfbcaf93bb4ba894d6668c97273ff1', 1, 1, -1, N'99371  Telephone call by a physician to patient or for consultation or medical management or for coordinating medical management with other health care professionals (e.g., nurses, therapists, social workers, nutritionists, physicians, pharmacists); simple or brief (e.g., to report on tests and/or laboratory results, to clarify or alter previous instructions, to integrate new information from other health professionals into the medical treatment plan, or to adjust therapy)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99371', 26003600, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'57445358c1c645409ccc252fb052d1bd', 0, 1, 60, N'99337 Domiciliary rest home visit for the evaluation and management of an established patient, which requires these 2 key components: a comprehensive interval history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of moderate to high severity. The patient may be unstable or may have developed a significant new problem requiring immediate physician attention.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99337', 2100, -2, 2, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'57c0fe6ca6544c738b7029ff938d7e58', 1, 1, 0, N'Collection and interpretation of physiologic data (eg, ECG, blood pressure, glucose monitoring) digitally stored and/or transmitted by the patient and/or caregiver to the physician or other qualified health care professional, qualified by education, training, licensure/regulation (when applicable) requiring a minimum of 30 minutes of time, each 30 days', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99091', 29509630, -2, 0, 0, 0, 0, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'58b1da6bdf024b89bb7364d7f6479fee', 1, 1, 110, N'99255 Initial inpatient consultation for a new or established patient, which requires these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 110 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99255', 13001850, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'58c97f8386214417b597af02ebec3a82', 0, 1, -1, N'99393  Periodic comprehensive preventive medicine reevaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, established patient;  late childhood (5 through 11 years)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99393', 28003850, -2, 0, -1, -1, -1, 1825, 4380, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'5ace8edf51fd4b74815d21733112171a', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record referral service(s) provided by a treating/requesting physician or other qualified health care professional; 30 minutes', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99452', 29509520, -2, 0, 0, 0, 0, 0, 364635, 16, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'5b4e48361d1d45c4bd5d5af89fb186a4', 1, 1, -1, N'99288 Physician or other qualified health care professional direction of emergency medical systems (EMS) emergency care, advanced life support', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99288', 14001900, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'5b60717898fe47a9a75806402b6f6ee3', 1, 0, 30, N'99325 Domiciliary rest home visit for the evaluation and management of a new patient, which requires these 3 key components: an expanded problem focused history, an expanded problem focused examination, and medical decision making of low complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of moderate severity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99325', 21003050, -2, 3, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'5be6bc4ea9624c0e927348f6d52e6ce8', 1, 1, -1, N'G0439 Annual Wellness Visit; Subsequent Visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0439', 28003890, -2, 1, 4, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'5e1a9115ac7f4079abef942775e7b672', 1, 0, 45, N'99204 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 45 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99204', 10001000, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, 45, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'5e7e37ec262144c6afaa9673a361b420', 1, 1, -1, N'99366 Medical team conference with interdisciplinary team of health care professionals, face-to-face with patient and/or family, 30 minutes or more, participation by nonphysician qualified health care professional.(Team conference services of less than 30 minutes duration are not reported separately) (For team conference services by a physician with patient and/or family present, see Evaluation and Management services)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99366', 26003550, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'5f72a06fb6d946f8a2b7c93d0ff4c1a4', 1, 1, 0, N'Psychotherapy, 30 minutes with patient and/or family member. For add-on code 90833 go to Other Services and input code in Procedures.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90832', 35003545, -2, 0, 0, 0, 0, 0, 364635, 16, 37, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6269a91b0b874aaf852356aed862e871', 1, 1, -1, N'90882  Environmental intervention for medical management purposes on a psychiatric patient''s behalf with agencies, employers, or institutions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90882', 37007300, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'641fe88f46454c8f8d59a2fb1c67c863', 1, 1, 25, N'99304 Initial nursing facility care, per day, for the evaluation and management of a patient which requires these three key components: a detailed or comprehensive history, a detailed or comprehensive examination, and medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of low severity.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99304', 20002780, -2, 3, 3, 3, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'652511fcd1ed4487af0c2307fb9f7ea9', 1, 1, -1, N'90823  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 20 to 30 minutes face-to-face with the patient', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90823', 34005900, -2, 0, 0, 0, 0, 0, 364635, 20, 44, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'654000c0dd22495ea449155653239013', 1, 1, 50, N'99222 Initial hospital care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of moderate severity. Physicians typically spend 50 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99222', 12001200, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6720542c32cf473a8bff68e1d0a25ec0', 1, 1, -1, N'G0438 Annual Wellness Visit; Initial Visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0438', 28003880, -2, 1, 4, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'675d16d8b2b44f29a8bb773dceef4825', 1, 1, -1, N'99368  Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by nonphysician qualified health care professional', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99368', 26003570, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'686e5ee2072f4c3d8073a06cd623a131', 1, 1, -1, N'99290 Critical care services delivered by a physician, face-to-face, during an interfacility transport of critically ill or critically injured pediatric patient, 24 months of age or less; each additional 30 minutes (List separately in addition to code for primary service)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99290', 15008100, -2, 0, -1, -1, -1, 0, 730, 75, 104, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'693e9dc483ca4e7da40d166de10154f8', 1, 1, -1, N'99296 Subsequent inpatient neonatal critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or less', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99296', 18002400, -2, 0, -1, -1, -1, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6a4b5cd0a8b04977819122272f630585', 1, 1, -1, N'98943  Chiropractic Manipulative Treatment (CMT) is a form of manual treatment to influence joint and neurophysiological function.  This treatment may be accomplished using a variety of techniques.  (CMT); extraspinal, one or more regions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98943', 40009000, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6a62208c44214c88b8188631736bdb1b', 1, 1, 0, N'Psychotherapy, 30 minutes with patient.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90832', 35003545, -2, 0, 0, 0, 0, 0, 364635, 16, 37, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6ad7cc0f7c174174a88d190fc98b93e3', 1, 0, -1, N'99436  Attendance at delivery (when requested by delivering physician) and initial stabilization of newborn.  (99436 may be reported in addition to 99431, 0)  (99436 may not be reported in addition to 99440, 0)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99436', 29004215, -2, 0, -1, -1, -1, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6b1546244c084ecfa67be3d8a6595666', 1, 1, 0, N'99292 Critical care, evaluation and management of the critically ill or critically injured patient; Additional 30 minutes.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99292', 16002300, -2, 0, 0, 0, 0, 0, 364635, 30, 999, 29, 4, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6bba4047d6f94c64bcf3542187e666af', 1, 1, -1, N'99499  Unlisted evaluation and management service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99499', 3100, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6cb5cfa9eddb4bceb4cc0be47ae5334e', 1, 1, -1, N'90802  Interactive psychiatric diagnostic interview examination using play equipment, physical devices, language interpreter, or other mechanisms of communication.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90802', 35007900, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6d0563b829d2485ba560fbac126553a71', 1, 1, 95, N'99236  Hospital inpatient or observation care, for the evaluation and management of a patient including admission and discharge on the same date, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 85 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99236', 12001400, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6d0563b829d2485ba560fbac126553a72', 1, 1, 80, N'99306  Initial nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6d0563b829d2485ba560fbac126553a73', 1, 1, 70, N'99310  Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 45 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99310', 20002900, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6d0563b829d2485ba560fbac126553a74', 1, 0, 125, N'99345  Home or residence visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 75 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99345', 2300, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6d0563b829d2485ba560fbac126553a75', 0, 1, 95, N'99350  Home or residence visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99350', 2300, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 0, -1, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6df69775f4a84a2da74403dab9b54fea', 1, 0, -1, N'99385  Initial comprehensive preventive medicine evaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, new patient;  age 18 - 39 years', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99385', 28003840, -2, 0, -1, -1, -1, 6570, 14600, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6e5259e5aa144346aeead6effb46c288', 1, 1, -1, N'99401  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to an individual (separate procedure);  approximately 15 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99401', 28003900, -2, 0, -1, -1, -1, 0, 364635, 0, 25, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6f2f3c3b009a4645b9b6a4cf763e3577', 1, 0, 20, N'99202 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: an expanded problem focused history, an expanded problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low to moderate severity. Physicians typically spend 20 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99202', 10001000, -2, 3, 2, 2, 1, 0, 364635, 0, 999, NULL, NULL, NULL, 20, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6f96bcefb91749c3aadd9a77b82ab0b0', 1, 1, -1, N'99366 Medical team conference with interdisciplinary team of health care professionals, face-to-face with patient and/or family, 30 minutes or more, participation by nonphysician qualified health care professional.(Team conference services of less than 30 minutes duration are not reported separately) (For team conference services by a physician with patient and/or family present, see Evaluation and Management services)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99366', 26003550, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'6f9bb0515dd44dacb8ecdcfad4519b74', 1, 1, -1, N'90822  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 75 to 80 minutes face-to-face with the patient with medical evaluation and management services', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90822', 34005800, -2, 0, 0, 0, 0, 0, 364635, 75, 85, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'70a57ed090d147d1b9f5636d231277ee', 1, 1, -1, N'90792 Psychiatric diagnostic evaluation with medical services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'90792', 35007900, -2, 2, 2, 1, 999, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'70ad878de026490082ea0f73acaa2b04', 0, 1, 40, N'99349  Home visit for the evaluation and management of an established patient, which requires two of these three key components:  1, 0) DETAILED INTERVAL HISTORY,  2, 0) DETAILED EXAMINATION  3, 0)  MODERATE COMPLEXITY MEDICAL DECISION.  Usually, the presenting problem(s) are of moderate to high complexity.  Physicians usually spend 40 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99349', 2300, -2, 2, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'717150d4dad2465e9e498ffd009c45e6', 1, 1, 20, N'99251 Initial inpatient consultation for a new or established patient, which requires these three key components:  a problem focused history, a problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor. Physicians typically spend 20 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99251', 13001850, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'71e98556b2bb4f5594fb052d355a7872', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 21-30 minutes of medical consultative discussion and review', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99448', 29509510, -2, 0, 0, 0, 0, 0, 364635, 21, 30, 13, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'72c37e47841e4d8f883afe3953913edd', 1, 1, -1, N'90823  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 20 to 30 minutes face-to-face with the patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90823', 34005900, -2, 0, 0, 0, 0, 0, 364635, 20, 35, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'72e45d27d43e44e0b1d84eb13eacfb3b', 1, 1, -1, N'99402  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to an individual (separate procedure);  approximately 30 minutes', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99402', 38953900, -2, 0, -1, -1, -1, 0, 364635, 23, 37, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'745a074038044b55a744e0a3c482cfaf', 1, 1, 0, N'Code 90839 is used to report the first 30-74 minutes of psychotherapy for crisis on a given date. It should be used only once per date even if the time spent by the physician or other health care professional is not continuous on that date. Psychotherapy for crisis of less than 30 minutes total duration on a given date should be reported with 90832 or 90833 (when provided with evaluation and management services). Code 90840 is used to report additional block(s) of time, of up to 30 minutes each beyond the first 74 minutes.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'90839', 36006000, -2, 0, 0, 0, 0, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'759cb82d209743bc82363b3a2e14c570', 1, 0, -1, N'99381  Initial comprehensive preventive medicine evaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, new patient; infant (age under 1 year)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99381', 28003840, -2, 0, -1, -1, -1, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'76fc87eacc5d4d9ea3ce6046b0d43917', 1, 1, 70, N'99220 Initial observation care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission to "observation status" are of high severity.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99220', 11001100, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'770ffaf4fadb494986e39387464db7e5', 1, 1, -1, N'99402  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to an individual (separate procedure);  approximately 30 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99402', 28003900, -2, 0, -1, -1, -1, 0, 364635, 26, 40, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'77c868fda5c042bb9a56334343e11c41', 0, 1, -1, N'99462  Subsequent hospital care, per day, for evaluation and management of normal newborn', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99462', 30104530, -2, 0, -1, -1, -1, 0, 29, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'77f70a82aff54dcb991b607991f349f1', 1, 1, 50, N'90847  Family psychotherapy (conjoint psychotherapy)(with patient present)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90847', 36006300, -2, 0, 0, 0, 0, 0, 364635, 26, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'791ee15df26442b39797949140f34813', 1, 1, -1, N'90821  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 75 to 80 minutes face-to-face with the patient', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90821', 34005700, -2, 0, 0, 0, 0, 0, 364635, 70, 85, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'79c1940a16714f4fba399a0f0214d585', 1, 1, -1, N'99358  Prolonged evaluation and management service before and/or after direct (face-to-face) patient care (e.g., review of extensive records and tests, communication with other professionals and/or the patient/family); first hour', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99358', 2500, -2, 0, -1, -1, -1, 0, 364635, 0, 60, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'7b2132357972431ea27e1facce0040e1', 1, 1, 70, N'99223 Initial hospital care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of high severity. Physicians typically spend 70 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99223', 12001200, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'7c121138b68044ba8efe0b9863c70ca6', 1, 1, 45, N'99306 Initial nursing facility care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of high severity.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'7d0719542cf3405c969484d5da6b6f0f', 0, 1, 25, N'99335 Domiciliary rest home visit for the evaluation and management of an established patient, which requires these 2 key components: an expanded interval history, an expanded examination, and medical decision making of low complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of low to moderate severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99335', 2100, -2, 2, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'7d1d4fb6b18044c0a5aaf9aea6969951', 0, 1, 25, N'99348 Home visit for the evaluation and management of an established patient, which requires two of these three key components:  an expanded problem focused interval history, an expanded problem focused examination, and a medical decision making of low complexity.  Usually, the presenting problem(s) are of low to moderate complexity.  Physicians typically spend 25 minutes face-to-face with the patient and/or family.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99348', 23003200, -2, 2, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'7d33f6bdbef74277931fffb3f7040f47', 1, 1, -1, N'90829  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 75 to 80 minutes face-to-face with the patient with medical evaluation and management services', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90829', 34006000, -2, 0, 0, 0, 0, 0, 364635, 75, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'7d884df63edd436da6b5978959b656d1', 0, 1, 40, N'99336 Domiciliary rest home visit for the evaluation and management of an established patient, which requires these 2 key components: a detailed interval history, a detailed examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of moderate to high severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99336', 2100, -2, 2, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'7dc9433b1cc34549be26935703d333c3', 1, 1, -1, N'99306 Initial nursing facility care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history;  a comprehensive examination; and  medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of high severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99306', 20002780, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'7f3550575c9949098551e623f2af6b1f', 1, 1, -1, N'90826  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 45 to 50 minutes face-to-face with the patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90826', 34005900, -2, 0, 0, 0, 0, 0, 364635, 36, 65, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'7f65b7b37f864642840d9c951b04afe3', 1, 1, 70, N'99220 Initial observation care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission to outpatient hospital "observation status" are of high severity.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99220', 11001100, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'7fc43bbfbda147588e2c17de8570c179', 1, 0, -1, N'92002  Intermediate ophthalmological services, new patient.  Medical examination and evaluation with initiation of diagnostic and treatment program.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92002', 51005125, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'7ffb8b2fc71b439e98c27ec7241937e2', 1, 1, -1, N'99359  Prolonged evaluation and management service before and/or after direct (face-to-face) patient care (e.g., review of extensive records and tests, communication with other professionals and/or the patient/family); each additional 30 minutes.  (To report telephone calls, see 99371-99373, 0)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99359', 2500, -2, 0, -1, -1, -1, 0, 364635, 61, 90, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'80851bb2a17f49d1bc11a7b4d9a33c04', 1, 1, -1, N'90817  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 20 to 30 minutes face-to-face with the patient with medical evaluation and management services', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90817', 34005800, -2, 0, 0, 0, 0, 0, 364635, 20, 44, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'80bfe4c0613c4cc3b4b4dc410cee33f3', 1, 0, 30, N'99203 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a detailed history, a detailed examination, and medical decision making of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate severity. Physicians typically spend 30 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99203', 10001000, -2, 3, 3, 3, 2, 0, 364635, 0, 999, NULL, NULL, NULL, 30, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924910', 1, 0, 20, N'99202 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: an expanded problem focused history, an expanded problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low to moderate severity. Physicians typically spend 20 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99202', 10001000, -2, 1, -1, -1, 1, 0, 364635, 0, 999, 17, 2, 0, 20, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924911', 1, 0, 30, N'99203 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a detailed history, a detailed examination, and medical decision making of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate severity. Physicians typically spend 30 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99203', 10001000, -2, 1, -1, -1, 2, 0, 364635, 0, 999, 17, 2, 0, 30, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924912', 1, 0, 45, N'99204 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 45 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99204', 10001000, -2, 1, -1, -1, 3, 0, 364635, 0, 999, 17, 2, 0, 45, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924913', 1, 0, 60, N'99205 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 60 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99205', 10001000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 17, 2, 0, 60, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924914', 0, 1, 5, N'99211 Office or other outpatient visit for the evaluation and management of an established patient, that may not require the presence of a physician or other qualified health care professional. Usually, the presenting problem(s) are minimal. Typically, 5 minutes are spent performing or supervising these services.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99211', 10001005, -2, 0, -1, -1, 0, 0, 364635, 0, 999, 17, 2, 0, 5, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924915', 0, 1, 10, N'99212 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a problem focused history, a problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor. Physicians typically spend 10 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99212', 10001005, -2, 1, -1, -1, 1, 0, 364635, 0, 999, 17, 2, 0, 10, 0, -1, -1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924916', 0, 1, 15, N'99213 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  an expanded problem focused history, an expanded problem focused examination, and medical decision making of low complexity. Counseling and coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low to moderate severity. Physicians typically spend 15 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99213', 10001005, -2, 1, -1, -1, 2, 0, 364635, 0, 999, 17, 2, 0, 15, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924918', 0, 1, 25, N'99214 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a detailed history, a detailed examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 25 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99214', 10001005, -2, 1, -1, -1, 3, 0, 364635, 0, 999, 17, 2, 0, 25, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924919', 0, 1, 40, N'99215 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 40 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99215', 10001005, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 17, 2, 0, 40, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924920', 1, 0, 10, N'99201 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a problem focused history, a problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor. Physicians typically spend 10 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99201', 10001000, -2, 0, -1, -1, 1, 0, 364635, 10, 19, 17, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924921', 1, 0, 20, N'99202 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: an expanded problem focused history, an expanded problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low to moderate severity. Physicians typically spend 20 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99202', 10001000, -2, 0, -1, -1, 1, 0, 364635, 20, 29, 17, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924922', 1, 0, 30, N'99203 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a detailed history, a detailed examination, and medical decision making of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate severity. Physicians typically spend 30 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99203', 10001000, -2, 0, -1, -1, 2, 0, 364635, 30, 44, 17, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924923', 1, 0, 45, N'99204 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 45 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99204', 10001000, -2, 0, -1, -1, 3, 0, 364635, 45, 59, 17, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924924', 1, 0, 60, N'99205 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 60 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99205', 10001000, -2, 0, -1, -1, 4, 0, 364635, 60, 999, 17, 2, 0, 60, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924925', 0, 1, 5, N'99211 Office or other outpatient visit for the evaluation and management of an established patient, that may not require the presence of a physician or other qualified health care professional. Usually, the presenting problem(s) are minimal. Typically, 5 minutes are spent performing or supervising these services.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99211', 10001005, -2, 0, -1, -1, 0, 0, 364635, 5, 9, 17, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924926', 0, 1, 10, N'99212 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a problem focused history, a problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor. Physicians typically spend 10 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99212', 10001005, -2, 0, -1, -1, 1, 0, 364635, 10, 14, 17, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924927', 0, 1, 15, N'99213 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  an expanded problem focused history, an expanded problem focused examination, and medical decision making of low complexity. Counseling and coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low to moderate severity. Physicians typically spend 15 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99213', 10001005, -2, 0, -1, -1, 2, 0, 364635, 15, 24, 17, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924928', 0, 1, 25, N'99214 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a detailed history, a detailed examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 25 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99214', 10001005, -2, 0, -1, -1, 3, 0, 364635, 25, 39, 17, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f5239924929', 0, 1, 40, N'99215 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 40 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99215', 10001005, -2, 0, -1, -1, 4, 0, 364635, 40, 999, 17, 2, 0, 40, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'812320456247475f89e1f5f523992499', 1, 0, 10, N'99201 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a problem focused history, a problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor. Physicians typically spend 10 minutes face-to-face with the patient and/or family.', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99201', 10001000, -2, 1, -1, -1, 1, 0, 364635, 0, 999, 17, 2, 0, 10, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'813eb5eb96f04675a1ad8e8e6713ecd8', 1, 1, 20, N'99339 Individual physician supervision of a patient (patient not present) in home, domiciliary, or rest home (e.g., assisted living facility) requiring complex and multidisciplinary care modalities involving regular physician development and/or revision of care plans, review of related laboratory and other studies, communication (including telephone calls) for purposes of assessment or care decisions with health care professional(s), family member(s), surrogate decision maker(s) (e.g., legal guardian) and/or key caregiver(s) involved in patient''s care, integration of new information into the medical treatment plan and/or adjustment of medical treatment plan and/or adjustment of medical therapy, within a calendar month; 15-29 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99339', 2200, -2, 0, -1, -1, -1, 0, 364635, 15, 29, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8177ba75ff9542a7ace230ddeef64367', 0, 1, -1, N'99396  Periodic comprehensive preventive medicine reevaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, established patient;  40 - 64 years', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99396', 28003850, -2, 0, -1, -1, -1, 14600, 23725, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'821c4967602446619b41f0375d44ab8c', 1, 1, 0, N'Remote monitoring of physiologic parameter(s) (eg, weight, blood pressure, pulse oximetry, respiratory flow rate), initial; device(s) supply with daily recording(s) or programmed alert(s) transmission, each 30 days', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99454', 29509620, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8278f1dddfee4661b8f24b75d3fdeab3', 1, 1, -1, N'90805  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility with medical evaluation and management services, approximately 20 - 30 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90805', 33005400, -2, 0, 0, 0, 0, 0, 364635, 20, 44, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'82905fcde61b49f99dd7a4ef9553f6f0', 1, 1, 0, N'Code 90839 is used to report the first 30-74 minutes of psychotherapy for crisis on a given date. It should be used only once per date even if the time spent by the physician or other health care professional is not continuous on that date. Psychotherapy for crisis of less than 30 minutes total duration on a given date should be reported with 90832 or 90833 (when provided with evaluation and management services). Code 90840 is used to report additional block(s) of time, of up to 30 minutes each beyond the first 74 minutes.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90839', 35003575, -2, 0, 0, 0, 0, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'82cb8deff62c4ab5a9190f4da15c865f', 0, 1, 40, N'99215 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 40 minutes face-to-face with the patient and/or family.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99215', 10001005, -2, 2, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, 40, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'82d52ecdc347482ca9b99ab5615cd9c9', 1, 1, -1, N'99367 Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by physician.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99367', 26003560, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'82fd9639fd8a4f22a34ac17829697aa2', 1, 1, -1, N'99412  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to individuals in a group setting (separate procedure); approximately 60 minutes', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99412', 28004000, -2, 0, -1, -1, -1, 0, 364635, 31, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'83bb688d00574766aedc9841168b7be5', 1, 0, -1, N'99464  Attendance at delivery (when requested by delivering physician) and initial stabilization of newborn.  
(99464 may be reported in conjunction with 99460, 99468, 99477, 0)
(Do not report 99464 in conjunction with 99465, 0)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99464', 30104550, -2, 0, -1, -1, -1, 0, 28, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'83f4cad3d9a641b8a406de9bebf22ff8', 1, 1, 50, N'99222 Initial hospital care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history;  a comprehensive examination; and  medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of moderate severity. Physicians typically spend 50 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99222', 12001200, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'83f94080e2bb41cabc47f6492eec03de', 1, 1, -1, N'99499  Unlisted evaluation and management service', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99499', 31006124, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8593fcfb5daf4779950553e29082398a', 0, 1, -1, N'99394  Periodic comprehensive preventive medicine reevaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, established patient;  adolescent (age 12 through 17 years)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99394', 28003850, -2, 0, -1, -1, -1, 4380, 6570, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8596fee4d8e24b70a45a1fa67431c4ac', 1, 1, 55, N'99236 Observation or inpatient hospital care, for the evaluation and management of a patient including admission and discharge on the same date, which requires these 3 key components: a comprehensive history, a comprehensive exam, and medical decision making that is high complexity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99236', 12001400, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'85b13208156f4fcd910e7a30d4df3bb3', 0, 1, 15, N'99213 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  an expanded problem focused history, an expanded problem focused examination, and medical decision making of low complexity. Counseling and coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low to moderate severity. Physicians typically spend 15 minutes face-to-face with the patient and/or family.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99213', 10001005, -2, 2, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, 15, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8610ddd68fcd4d3e849bf2dc85c479da', 1, 0, 20, N'99341 Home visit for the evaluation and management of a new patient, which requires these three key components:  a problem focused history, a problem focused examination, and a straightforward medical decision making.  Usually, the presenting problem(s) are of low severity.  Physicians typically spend 20 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99341', 23003100, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8661f989fabc4288b4bbefa9007988b41', 1, 0, -1, N'Online digital evaluation and management service, for an established patient, for up to 7 days, cumulative time during the 7 days; 5-10 minutes', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), N'99421', 29504255, -2, 0, 0, 0, 0, 0, 364635, 5, 10, 15, 6, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8661f989fabc4288b4bbefa9007988b42', 1, 0, -1, N'Online digital evaluation and management service, for an established patient, for up to 7 days, cumulative time during the 7 days; 11-20 minutes', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), N'99422', 29504255, -2, 0, 0, 0, 0, 0, 364635, 11, 20, 15, 6, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8661f989fabc4288b4bbefa9007988b43', 1, 0, -1, N'Online digital evaluation and management service, for an established patient, for up to 7 days, cumulative time during the 7 days; 21 or more minutes', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), N'99423', 29504255, -2, 0, 0, 0, 0, 0, 364635, 21, 999, 15, 6, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'87818623e46e4d78bc0719eb624a238a', 1, 1, 0, N'Interprofessional telephone/Internet assessment and management service provided by a consultative physician including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 21-30 minutes of medical consultative discussion and review', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'99448', 29509500, -2, 0, 0, 0, 0, 0, 364635, 21, 30, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'878d78083918424d832a7d2e0f465775', 1, 1, -1, N'90816  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 20 to 30 minutes face-to-face with the patient', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90816', 34005700, -2, 0, 0, 0, 0, 0, 364635, 20, 44, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'87c1a40cfdf948e9b22823ab23d7d12d', 0, 1, -1, N'99391  Periodic comprehensive preventive medicine reevaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, established patient;  infant (age under 1 year)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99391', 28003850, -2, 0, -1, -1, -1, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'87e2befc5e34419ca83916d283c1ddde', 1, 1, -1, N'99239 Hospital discharge day management; more than 30 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99239', 12001600, -2, 0, -1, -1, -1, 0, 364635, 31, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'88581df3466947d5a3f7b8393a9dd6eb', 0, 1, 5, N'99211 Office or other outpatient visit for the evaluation and management of an established patient, that may not require the presence of a physician or other qualified health care professional. Usually, the presenting problem(s) are minimal. Typically, 5 minutes are spent performing or supervising these services.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99211', 1000, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'88cca41435c64c4ab548cb8429c24d74', 1, 0, -1, N'99384  Initial comprehensive preventive medicine evaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, new patient;  adolescent (age 12 - 17 years)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99384', 28003840, -2, 0, -1, -1, -1, 4380, 6570, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8942b315fe7d478e9d9aeb809c7c0121', 1, 1, -1, N'99357  Prolonged physician service in the inpatient setting requiring direct (face-to-face) patient contact beyond the usual service (e.g., maternal fetal monitoring for high risk delivery or other physiological monitoring, prolonged care of an acutely ill inpatient); each additional 30 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99357', 24003400, -2, 0, -1, -1, -1, 0, 364635, 61, 90, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'89e0f9f5f3414ce585ce87ac509428ac', 1, 1, -1, N'90819  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 45 to 50 minutes face-to-face with the patient with medical evaluation and management services', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90819', 34005800, -2, 0, 0, 0, 0, 0, 364635, 36, 65, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8a40f889cc354fcfa55a6487301efe4f', 1, 0, 60, N'99205 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 60 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99205', 10001000, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, 60, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8a7c84e9a4de49ec914910de28187aba', 1, 1, 30, N'99340 Individual physician supervision of a patient (patient not present) in home, domiciliary, or rest home (e.g., assisted living facility) requiring complex and multidisciplinary care modalities involving regular physician development and/or revision of care plans, review of related laboratory and other studies, communication (including telephone calls) for purposes of assessment or care decisions with health care professional(s), family member(s), surrogate decision maker(s) (e.g., legal guardian) and/or key caregiver(s) involved in patient''s care, integration of new information into the medical treatment plan and/or adjustment of medical treatment plan and/or adjustment of medical therapy, within a calendar month; 30 minutes or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99340', 2200, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8b4039a5d6df40df89d1d8a7516d32e5', 1, 1, 20, N'99251 Initial inpatient consultation for a new or established patient, which requires these three key components:  a problem focused history, a problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor. Physicians typically spend 20 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99251', 13001800, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8c7b97798f6542c9ab68415472b34102', 1, 1, -1, N'99283 Emergency department visit for the evaluation and management of a patient, which requires these three key components: an expanded problem focused history, an expanded problem focused examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99283', 14001890, -2, 3, 2, 2, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8c9f4223c6ca4656a9e177017f4f2578', 1, 1, 15, N'99224 Subsequent observation care, per day, for the evaluation and management of a patient, which requires at least 2 of these 3 key components: Problem focused interval history; Problem focused examination; Medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the patient is stable, recovering, or improving. Physicians typically spend 15 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99224', 11001150, -2, 2, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8d93279517474c7885cefee3171bf22a', 1, 1, -1, N'90899  Unlisted psychiatric service or procedure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90899', 37007700, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8d9a8139ef8748ac824b7cfa36faf4c8', 1, 1, 35, N'99226 Subsequent observation care, per day, for the evaluation and management of a patient, which requires at least 2 of these 3 key components: A detailed interval history; A detailed examination; Medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99226', 11001150, -2, 2, 3, 3, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8e9c23fe118a4847b4c3b85fa629b7df', 1, 1, -1, N'99363  Anticoagulant management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustments (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99363', 26503520, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8f1276933a83452087de5d461b48cd0b', 1, 1, -1, N'90815  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility with medical evaluation and management, approximately 75 - 80 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90815', 33005600, -2, 0, 0, 0, 0, 0, 364635, 66, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'8f879ee9976444e9a43ef67149c50eb4', 1, 1, 80, N'99254 Initial inpatient consultation for a new or established patient, which requires these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 80 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99254', 13001850, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'90257d6d76ef4708bd202dd080ffa236', 1, 0, 10, N'99201 Office or other outpatient visit for the evaluation and management of a new patient, which requires these three key components: a problem focused history, a problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor. Physicians typically spend 10 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99201', 10001000, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, 10, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'916d3de8b91f4a30ae5c2aaf3e6bc1b8', 1, 1, 25, N'99232 Subsequent hospital care, per day, for the evaluation and management of a patient, which requires at least two of these three key components: an expanded problem focused interval history, an expanded problem focused examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the patient is responding inadequately to therapy or has developed a minor complication. Physicians typically spend 25 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99232', 12001300, -2, 2, 2, 2, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'91f382827e0a423ab5af1ad9faaf6035', 1, 1, -1, N'99478  Subsequent intensive care, per day, for the evaluation and management of the recovering very low birth weight infant (present body weight less than 1500 grams)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99478', 30604692, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'92225559c8ed46f18caa06c9b0da3993', 0, 1, 21, N'99443 Telephone evaluation and management service provided by a physician to an established patient, parent, or guardian not originating from a related E/M service provided within the previous 7 days nor leading to an E/M service or procedure within the next 24 hours or soonest available appointment; 21-30 minutes of medical discussion (Do not report 99441-99443 when using 99339-99340, 99374-99380 for the same call(s)) (Do not report 99441-99443 for anticoagulation management when reporting 99363-99364, 0)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'99443', 29504250, -2, 0, -1, -1, -1, 0, 364635, 21, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9259453a9d8c459f908621be03abd1e0', 1, 1, -1, N'Chronic care management services are provided when medical and/or psychosocial needs of the patient require establishing, implementing, revising, or monitoring the care plan. Patients who receive chronic care management services have two or more chronic continuous or episodic health conditions that are expected to last at least 12 months, or until the death of the patient, and that place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline. Code 99490 is reported when, during the calendar month, at least 20 minutes of clinical staff time is spent in care management activities.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99490', 43509500, -2, 0, 0, 0, 0, 0, 364635, 20, 999, 1, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9259453a9d8c459f908621be03abd1e01', 1, 1, -1, N'Chronic care management services are provided when medical and/or psychosocial needs of the patient require establishing, implementing, revising, or monitoring the care plan. Patients who receive chronic care management services have two or more chronic continuous or episodic health conditions that are expected to last at least 12 months, or until the death of the patient, and that place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline. Code 99491 is reported when 30 minutes of physician or other qualified health care professional personal time is spent in care management activities. Do not report 99490 in the same month as 99491.', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99491', 43509500, -2, 0, 0, 0, 0, 0, 364635, 30, 999, 1, 4, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'925b83de0af94ad1baf2a2a5685bf08f', 1, 0, -1, N'99460  Initial hospital or birthing center care, per day, for evaluation and management of normal newborn infant', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99460', 30104510, -2, 0, 1, 1, -1, 0, 29, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'943c15bb763f46b39efd3cd33bb959f9', 1, 1, -1, N'99479  Subsequent intensive care, per day, for the evaluation and management of the recovering very low birth weight infant (present body weight 1500-2500 grams)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99479', 30604694, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9483db1b04c84b638b748dacc3761a84', 1, 1, -1, N'99291 Critical care, evaluation and management of the critically ill or critically injured patient; first 30-74 minutes. For inpatient critical care services provided to patients 72 months of age or younger, see pediatric critical care codes 99471-99476 or neonatal critical care codes 99468, 99469. For transport services of critically ill or critically injured pediatric patients 24 months of age or younger, see 99466, 99467.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99291', 16002000, -2, 0, -1, -1, -1, 2190, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9515b0e183a44365a454c8674471d90f1', 0, 1, -1, N'99211 Office or other outpatient visit for the evaluation and management of an established patient that may not require the presence of a physician or other qualified health care professional', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99211', 10001005, -2, 0, -1, -1, 0, 0, 364635, 0, 9, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9515b0e183a44365a454c8674471d90f10', 1, 1, 70, N'99492 Initial psychiatric collaborative care management, first 70 minutes in the first calendar month of behavioral health care manager activities, in consultation with a psychiatric consultant, and directed by the treating physician or other qualified health care professional, with the following required elements: outreach to and engagement in treatment of a patient directed by the treating physician or other qualified health care professional, initial assessment of the patient, including administration of validated rating scales, with the development of an individualized treatment plan, review by the psychiatric consultant with modifications of the plan if recommended, entering patient in a registry and tracking patient follow-up and progress using the registry, with appropriate documentation, and participation in weekly caseload consultation with the psychiatric consultant, and provision of brief interventions using evidence-based techniques such as behavioral activation, motivational interviewing, and other focused treatment strategies.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99492', 43751000, -2, 0, 0, 0, 0, 0, 364635, 36, 999, 8, 5, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9515b0e183a44365a454c8674471d90f11', 1, 1, 60, N'99493 Subsequent psychiatric collaborative care management, first 60 minutes in a subsequent month of behavioral health care manager activities, in consultation with a psychiatric consultant, and directed by the treating physician or other qualified health care professional, with the following required elements: tracking patient follow-up and progress using the registry, with appropriate documentation, participation in weekly caseload consultation with the psychiatric consultant, ongoing collaboration with and coordination of the patient''s mental health care with the treating physician or other qualified health care professional and any other treating mental health providers, additional review of progress and recommendations for changes in treatment, as indicated, including medications, based on recommendations provided by the psychiatric consultant, provision of brief interventions using evidence-based techniques such as behavioral activation, motivational interviewing, and other focused treatment strategies, monitoring of patient outcomes using validated rating scales, and relapse prevention planning with patients as they achieve remission of symptoms and/or other treatment goals and are prepared for discharge from active treatment.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99493', 43752000, -2, 0, 0, 0, 0, 0, 364635, 31, 999, 9, 7, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9515b0e183a44365a454c8674471d90f2', 0, 1, -1, N'99211 Office or other outpatient visit for the evaluation and management of an established patient that may not require the presence of a physician or other qualified health care professional', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99211', 10001005, -2, 0, -1, -1, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9515b0e183a44365a454c8674471d90f3', 1, 1, -1, N'99424 Principal care management services, for a single high-risk disease, with the following required elements: one complex chronic condition expected to last at least 3 months, and that places the patient at significant risk of hospitalization, acute exacerbation/decompensation, functional decline, or death, the condition requires development, monitoring, or revision of disease-specific care plan, the condition requires frequent adjustments in the medication regimen and/or the management of the condition is unusually complex due to comorbidities, ongoing communication and care coordination between relevant practitioners furnishing care; first 30 minutes provided personally by a physician or other qualified health care professional, per calendar month.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99424', 43509710, 0, 0, 0, 0, 0, 0, 364635, 30, 999, 21, 5, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9515b0e183a44365a454c8674471d90f4', 1, 1, -1, N'99426 Principal care management services, for a single high-risk disease, with the following required elements: one complex chronic condition expected to last at least 3 months, and that places the patient at significant risk of hospitalization, acute exacerbation/decompensation, functional decline, or death, the condition requires development, monitoring, or revision of disease-specific care plan, the condition requires frequent adjustments in the medication regimen and/or the management of the condition is unusually complex due to comorbidities, ongoing communication and care coordination between relevant practitioners furnishing care; first 30 minutes of clinical staff time directed by physician or other qualified health care professional, per calendar month.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99426', 43509720, 0, 0, 0, 0, 0, 0, 364635, 30, 999, 21, 5, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9515b0e183a44365a454c8674471d90f5', 1, 1, 50, N'99483 Assessment of and care planning for a patient with cognitive impairment, requiring an independent historian, in the office or other outpatient, home or domiciliary or rest home, with all of the following required elements: Cognition-focused evaluation including a pertinent history and examination, Medical decision making of moderate or high complexity, Functional assessment (eg, basic and instrumental activities of daily living), including decision-making capacity, Use of standardized instruments for staging of dementia (eg, functional assessment staging test [FAST], clinical dementia rating [CDR]), Medication reconciliation and review for high-risk medications, Evaluation for neuropsychiatric and behavioral symptoms, including depression, including use of standardized screening instrument(s), Evaluation of safety (eg, home), including motor vehicle operation, Identification of caregiver(s), caregiver knowledge, caregiver needs, social supports, and the willingness of caregiver to take on caregiving tasks, Development, updating or revision, or review of an Advance Care Plan, Creation of a written care plan, including initial plans to address any neuropsychiatric symptoms, neuro-cognitive symptoms, functional limitations, and referral to community resources as needed (eg, rehabilitation services, adult day programs, support groups) shared with the patient and/or caregiver with initial education and support. Typically, 50 minutes are spent face-to-face with the patient and/or family or caregiver.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99483', 4325, -2, 1, -1, -1, 3, 0, 364635, 0, 999, 10, 9, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9515b0e183a44365a454c8674471d90f6', 1, 1, -1, N'99484 Care management services for behavioral health conditions, at least 20 minutes of clinical staff time, directed by a physician or other qualified health care professional, per calendar month, with the following required elements: initial assessment or follow-up monitoring, including the use of applicable validated rating scales, behavioral health care planning in relation to behavioral/psychiatric health problems, including revision for patients who are not progressing or whose status changes, facilitating and coordinating treatment such as psychotherapy, pharmacotherapy, counseling and/or psychiatric consultation, and continuity of care with a designated member of the care team.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99484', 4550, -2, 0, -1, -1, -1, 0, 364635, 20, 999, 11, 4, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9515b0e183a44365a454c8674471d90f7', 1, 1, -4, N'99487 Complex chronic care management services with the following required elements: multiple (two or more) chronic conditions expected to last at least 12 months, or until the death of the patient, chronic conditions that place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline, comprehensive care plan established, implemented, revised, or monitored, moderate or high complexity medical decision making; first 60 minutes of clinical staff time directed by a physician or other qualified health care professional, per calendar month.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99487', 43509600, -2, 1, -1, -1, 3, 0, 364635, 60, 999, 2, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9515b0e183a44365a454c8674471d90f8', 1, 1, -1, N'99490 Chronic care management services with the following required elements: multiple (two or more) chronic conditions expected to last at least 12 months, or until the death of the patient, chronic conditions that place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline, comprehensive care plan established, implemented, revised, or monitored; first 20 minutes of clinical staff time directed by a physician or other qualified health care professional, per calendar month.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99490', 43509510, -2, 0, 0, 0, 0, 0, 364635, 20, 999, 1, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9515b0e183a44365a454c8674471d90f9', 1, 1, -1, N'99491 Chronic care management services with the following required elements: multiple (two or more) chronic conditions expected to last at least 12 months, or until the death of the patient, chronic conditions that place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline, comprehensive care plan established, implemented, revised, or monitored; first 30 minutes provided personally by a physician or other qualified health care professional, per calendar month.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99491', 43509520, -2, 0, 0, 0, 0, 0, 364635, 30, 999, 1, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'95760bae88a945e5a87a202b17b0d250', 0, 1, 60, N'99337 Domiciliary rest home visit for the evaluation and management of an established patient, which requires these 2 key components: a comprehensive interval history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of moderate to high severity. The patient may be unstable or may have developed a significant new problem requiring immediate physician attention.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99337', 21003100, -2, 2, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'964525f6d0064cc0952c892ee5d513fa', 1, 1, -1, N'90880  Hypnotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90880', 37007200, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'964dfa91bed74c8398b73098731ec36a', 1, 1, -1, N'G0402 IPPE (Welcome to Medicare)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0402', 28003870, -2, 1, 4, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'96827dac91de42e8ada636060630607b', 1, 1, 70, N'99492 Initial psychiatric collaborative care management, first 70 minutes in the first calendar month of behavioral health care manager activities, in consultation with a psychiatric consultant, and directed by the treating physician or other qualified health care professional, with the following required elements: outreach to and engagement in treatment of a patient directed by the treating physician or other qualified health care professional; initial assessment of the patient, including administration of validated rating scales, with the development of an individualized treatment plan; review by the psychiatric consultant with modifications of the plan if recommended; entering patient in a registry and tracking patient follow-up and progress using the registry, with appropriate documentation, and participation in weekly caseload consultation with the psychiatric consultant; and provision of brief interventions using evidence-based techniques such as behavioral activation, motivational interviewing, and other focused treatment strategies.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99492', 43751000, -2, 0, 0, 0, 0, 0, 364635, 36, 999, 8, 5, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9687eef2dccb469ab11d828660da9b67', 0, 1, 60, N'99350 Home visit for the evaluation and management of an established patient, which requires two of these three key components:  a comprehensive interval history, a comprehensive examination, and a medical decision making of moderate to high complexity.  Usually, the presenting problem(s) are of moderate to high severity.  The patient may be unstable or may have developed a significant new problem requiring immediate physician attention.  Physicians typically spend 60 minutes face-to-face with the patient and/or family.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99350', 23003200, -2, 2, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'96e980fdf2d046da909ffbf6b2d5bb10', 1, 1, -1, N'99455  Work related or medical disability examination by the treating physician that includes:  completion of a medical history commensurate with the patient''s condition;  performance of an examination commensurate with the patient''s condition; formulation of a diagnosis, assessment of capabilities and stability, and calculation of impairment; development of future medical treatment plan; and completion of necessary documentation/certificates and report.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99455', 43504400, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'96f76f2b442e4b6088d1af1d63cb013f', 1, 1, -1, N'90807  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility with medical evaluation and management services, approximately 45 - 50 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90807', 33005400, -2, 0, 0, 0, 0, 0, 364635, 36, 65, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9736ac4c17304bbba7f6985865f9fa20', 0, 1, 0, N'99495  Transitional Care Management Services with the following required elements:  1, 0)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2, 0) Medical decision making of at least moderate complexity during the service period, 3, 0) Face-to-face visit, within 14 calendar days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99495', 44009400, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9814bf1f85f246f1ad03db4d9bde0155', 1, 1, -1, N'99401  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to an individual (separate procedure);  approximately 15 minutes', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99401', 38953900, -2, 0, -1, -1, -1, 0, 364635, 8, 22, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'98a02d2b05b7441e93654cab3cc2dd95', 1, 1, 80, N'99254 Initial inpatient consultation for a new or established patient, which requires these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 80 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99254', 13001800, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'991fb952296d4c2da762621a6a379f80', 1, 1, -1, N'98925  Osteopathic manipulative treatment (OMT) is a form of manual treatment applied by a physician to eliminate or alleviate somatic dysfunction and related disorders.  This treatment may be accomplished by a variety of techniques. (OMT); one to two body regions involved', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98925', 39008200, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9945b9784c9b43089c172a72407de77a', 1, 0, -1, N'99431  History and examination of the normal newborn infant, initiation of diagnostic and treatment programs and preparation of hospital records.  (This code should also be used for birthing room deliveries.)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99431', 29004170, -2, 2, 1, 1, 999, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9a3a2a3b1f5d457e86ce13c750f55bb9', 1, 1, -1, N'99466  Critical care services delivered by a physician, face-to-face, during an interfacility transport of critically ill or critically injured pediactric patient, 24 months of age or less; first 30-74 minutes of hands-on care during transport.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99466', 3020, -2, 0, 0, 0, 0, 0, 730, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9a9c9158adc043ea96fff15a848b895b', 1, 1, 30, N'99218 Initial observation care, per day, for the evaluation and management of a patient which requires these three key components: a detailed or comprehensive history, a detailed or comprehensive examination, and medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission to "observation status" are of low severity.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99218', 11001100, -2, 3, 3, 3, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9c3ef5d24e214c71bdc51163b27332c5', 1, 1, -1, N'99408 Alcohol and/or substance (other than tobacco) abuse structured screening (eg, AUDIT, DAST), and brief intervention (SBI) services; 15 to 30 minutes (Do not report services of less than 15 minutes with 99408, 0) (Do not report 99408, 99409 in conjunction with 99420, 0) (Use 99408, 99409 only for initial screening and brief intervention)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99408', 38953920, -2, 0, -1, -1, -1, 0, 364635, 15, 30, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9cb3fec66edc408e94f30dd62cc47e98', 1, 1, 70, N'99220 Initial observation care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history;  a comprehensive examination; and  medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission to "observation status" are of high severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99220', 11001100, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9d6d667ad0f4468abcb8dccee18665f6', 1, 0, -1, N'92002  Intermediate ophthalmological services, new patient.  Medical examination and evaluation with initiation of diagnostic and treatment program.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'92002', 32005100, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9d89167469d6493a90fabbc7654a861e', 1, 1, -1, N'99420  Administration and interpretation of health risk assessment instrument (e.g., health hazard appraisal)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'99420', 40504100, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9dd35706c6ab4b6ea7ca327600d05fd1', 1, 1, 15, N'99224 Subsequent observation care, per day, for the evaluation and management of a patient, which requires at least 2 of these 3 key components: Problem focused interval history; Problem focused examination; Medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the patient is stable, recovering, or improving. Physicians typically spend 15 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99224', 11001150, -2, 2, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9e5caf16b15544ee85f6933b15e9d882', 1, 1, 15, N'99241 Office consultation for a new or established patient, which requires these three key components:  a problem focused history, problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor. Physicians typically spend 15 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99241', 13001700, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9ee18f63f3684b6aa73dfd0e32ccd32b', 1, 1, -1, N'99364  Anticoagulant management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustments (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements) each subsequent 90 days of therapy (must include a minimum of 3 INR measurements)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99364', 26503560, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9f65c4ebb5454bdc907a14f790fcfd1d', 1, 1, -1, N'99403  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to an individual (separate procedure);  approximately 45 minutes', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99403', 38953900, -2, 0, -1, -1, -1, 0, 364635, 38, 52, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'9fcb3ff579c24dd29bb157a40cf66894', 0, 1, -1, N'92014  Comprehensive ophthalmological services, established patient.  Medical examination and evaluation with initiation or continuation of diagnostic and treatment program, one or more visits.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'92014', 32005200, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a0a48a5e5c30408f8577aa474ea878e6', 1, 1, 0, N'Interprofessional telephone/Internet assessment and management service provided by a consultative physician including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 5-10 minutes of medical consultative discussion and review', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'99446', 29509500, -2, 0, 0, 0, 0, 0, 364635, 5, 10, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a0caa4d39c7a4ee09b41fff785d0eecb', 0, 1, 0, N'99495  Transitional Care Management Services with the following required elements:  1, 0)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2, 0) Medical decision making of at least moderate complexity during the service period, 3, 0) Face-to-face visit, within 14 calendar days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99495', 44009300, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a104ea194660459bb8644f0998cb39a1', 1, 1, 30, N'99221 Initial hospital care, per day, for the evaluation and management of a patient, which requires these three key components: a detailed or comprehensive history, a detailed or comprehensive examination, and medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of low severity. Physicians typically spend 30 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99221', 12001200, -2, 3, 3, 3, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a18df38fce99490c96bef2e40936f3e0', 1, 1, -1, N'99368  Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by nonphysician qualified health care professional', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99368', 26003570, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a19657bb98a440fabb98ed34b85ac604', 1, 1, 40, N'99252 Initial inpatient consultation for a new or established patient, which requires these three key components:  an expanded problem focused history, an expanded problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low severity. Physicians typically spend 40 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99252', 13001800, -2, 3, 2, 2, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a1b1aa3ab43c4b588671d770a25325d6', 1, 1, 55, N'99253 Initial inpatient consultation for a new or established patient, which requires these three key components:  a detailed history, a detailed examination, and medical decision making of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate severity. Physicians typically spend 55 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99253', 13001850, -2, 3, 3, 3, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a1ca8cebdc274affa88cdfd81cc01906', 1, 1, 35, N'99305 Initial nursing facility care, per day, for the evaluation and management of a patient which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of moderate severity.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99305', 20002780, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a2a054bfbb3f4cf999c54200be37b675', 1, 1, 30, N'99242 Office consultation for a new or established patient, which requires these three key components:  an expanded problem focused history, an expanded problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low severity. Physicians typically spend 30 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99242', 13001700, -2, 3, 2, 2, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a2b19b716890498f86d3fc8b7ba1c002', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician including a written report to the patient''s treating/requesting physician or other qualified health care professional; 5-10 minutes of medical consultative discussion time', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99451', 29509510, -2, 0, 0, 0, 0, 0, 364635, 5, 999, 13, 1, 1, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a2ba3af1bb1044cf97fd6fee8471770e', 1, 1, -1, N'99355 Prolonged physician service (outpatient) duration: 165-194 minutes', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'99354/99355x4', 24003300, -2, 0, -1, -1, -1, 0, 364635, 165, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a2d34065788d450086b7c8f45f5b2d4a', 1, 1, -1, N'99404  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to an individual (separate procedure);  approximately 60 minutes', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99404', 38953900, -2, 0, -1, -1, -1, 0, 364635, 53, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a30b2bdd27174fee9f58bd00a3bcd17d', 1, 1, -1, N'90824  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 20 to 30 minutes face-to-face with the patient with medical evaluation and management services.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90824', 34006000, -2, 0, 0, 0, 0, 0, 364635, 20, 44, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a325e87c9e3a42ab89bb838885c08510', 1, 1, -1, N'90817  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 20 to 30 minutes face-to-face with the patient with medical evaluation and management services', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90817', 34005800, -2, 0, 0, 0, 0, 0, 364635, 20, 35, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a372133ec85d4be1ac0fc78c00ad4197', 1, 1, -1, N'99411  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to individuals in a group setting (separate procedure); approximately 30 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99411', 28004000, -2, 0, -1, -1, -1, 0, 364635, 0, 30, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a592dbc7f6c447c796488ac9b49e0781', 1, 1, -1, N'99476  Subsequent inpatient pediatric critical care, per day, for the evaluation and management of a critically ill infant or young child, 2 through 5 years of age.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99476', 30554688, -2, 0, 0, 0, 0, 730, 2190, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a595d32d95fd4ef88e9c838e6bcc252a', 0, 1, 40, N'99215 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 40 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 2, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a607ac897c8c43469559877561b82358', 1, 1, -1, N'99299 Subsequent intensive care, per day, for the evaluation and management of the recovering low birth weight infant (present body weight of 1500-2500 grams).  Infants with present body weight of 1500-2500 grams who are not critically ill but continue to require intensive cardiac and respiratory monitoring, continuous and/or frequent vital sign monitoring, heat maintenance, enteral and/or parenteral nutritional adjustments, laboratory and oxygen monitoring, and constant observation by the health care team under direct physician supervision.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99299', 19002600, -2, 0, -1, -1, -1, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a650ede84d944658b787d55c716e96e0', 1, 0, -1, N'92004  Comprehensive ophthalmological services, new patient.  Medical examination and evaluation with initiation of diagnostic and treatment program, one or more visits.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'92004', 32005200, -2, 0, 0, 0, 0, 0, 364635, 0, 0, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a7766dedfdd8431db18dcca51544aa76', 1, 1, 55, N'99253 Initial inpatient consultation for a new or established patient, which requires these three key components:  a detailed history, a detailed examination, and medical decision making of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate severity. Physicians typically spend 55 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99253', 13001800, -2, 3, 3, 3, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a7dc79bc555648b6bccae90ce57045b9', 1, 1, -1, N'99456  Work related or medical disability examination by other than the treating physician that includes:  completion of a medical history commensurate with the patient''s condition;  performance of an examination commensurate with the patient''s condition; formulation of a diagnosis, assessment of capabilities and stability, and calculation of impairment; development of future medical treatment plan; and completion of necessary documentation/certificates and report.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99456', 30004500, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a816613a3bc7485a91d8101be19464f3', 1, 1, 15, N'99308 Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires at least two of these three key components:  an expanded problem focused interval history, an expanded problem focused examination, and medical decision making of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the patient is responding inadequately to therapy or has developed a minor complication.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99308', 20002900, -2, 2, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a8a00aedeee041b7a2cb566a3c102967', 1, 0, -1, N'99387  Initial comprehensive preventive medicine evaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, new patient;  age 65 years and older.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99387', 28003840, -2, 0, -1, -1, -1, 23725, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a9043f5d662b4e09aad97524bf9852a7', 1, 1, -1, N'90808  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility, approximately 75 - 80 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90808', 33005300, -2, 0, 0, 0, 0, 0, 364635, 66, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a918f2540bd04ec0b363e4fc587c0bbf', 0, 1, -1, N'99397  Periodic comprehensive preventive medicine reevaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, established patient;  65 years and over', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99397', 28003850, -2, 0, -1, -1, -1, 23725, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'a9ab82c37f3f4f2eb28e25070a4f9091', 1, 0, -1, N'99463  Initial hospital or birthing center care, per day, for evaluation and management of normal newborn infant admitted and discharged on the same date.  (For newborn hospital discharge services provided on a date subsequent to the admission date, see 99238, 99239, 0)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99463', 30104540, -2, 0, 1, 1, -1, 0, 29, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'aa70b1e17faa48cdad098967d0708f8c', 1, 1, -1, N'99380  Physician supervision of a nursing facility patient (patient not present) requiring complex and multidisciplinary care modalities involving regular physician development an/or revision of care plans, review of subsequent reports of patient status, review of related laboratory and other studies, communication (including telephone calls) with other health care professionals involved in patient''s care, integration of new information into the medical treatment plan and/or adjustment of medical therapy, within a calendar month; 30 minutes or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99380', 27003830, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'aaa8c19eebb74dc2b7bf379bbc7d37cb', 1, 0, -1, N'99465 Delivery/birthing room resuscitation, provision of positive pressure ventilation and/or chest compressions in the presence of acute inadequate ventilation and/or cardiac output. (Do not report 99465 in conjunction with 99460, 99468, 99477, 0) (Do not report 99465 in conjunction with 99464, 0) (Procedures that are performed as a necessary part of the resuscitation [eg, intubation, vascular lines] are reported separately in addition to 99465.  In order to report these procedures, they must be performed as a necessary component of the resuscitation and not as a convenience before admission to the neonatal intensive care unit)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99465', 30104560, -2, 0, -1, -1, -1, 0, 28, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ab222da2565e492b806fc507e5e3f649', 1, 1, -1, N'99364  Anticoagulant management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustments (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements) each subsequent 90 days of therapy (must include a minimum of 3 INR measurements)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99364', 26503530, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ab3e98dbe41f422c86a47b488f5efaee', 1, 1, 50, N'99483 Assessment of and care planning for a patient with cognitive impairment, requiring an independent historian, in the office or other outpatient, home or domiciliary or rest home, with all of the following required elements: Cognition-focused evaluation including a pertinent history and examination; Medical decision making of moderate or high complexity; Functional assessment (eg, basic and instrumental activities of daily living), including decision-making capacity; Use of standardized instruments for staging of dementia (eg, functional assessment staging test [FAST], clinical dementia rating [CDR]); Medication reconciliation and review for high-risk medications; Evaluation for neuropsychiatric and behavioral symptoms, including depression, including use of standardized screening instrument(s); Evaluation of safety (eg, home), including motor vehicle operation; Identification of caregiver(s), caregiver knowledge, caregiver needs, social supports, and the willingness of caregiver to take on caregiving tasks; Development, updating or revision, or review of an Advance Care Plan; Creation of a written care plan, including initial plans to address any neuropsychiatric symptoms, neuro-cognitive symptoms, functional limitations, and referral to community resources as needed (eg, rehabilitation services, adult day programs, support groups) shared with the patient and/or caregiver with initial education and support. Typically, 50 minutes are spent face-to-face with the patient and/or family or caregiver.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99483', 4325, -2, 1, -1, -1, 3, 0, 364635, 0, 999, 10, 9, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'abf106d6564b4e80bc7f021b22cc90cd', 1, 1, 30, N'99242 Office consultation for a new or established patient, which requires these three key components:  an expanded problem focused history, an expanded problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low severity. Physicians typically spend 30 minutes face-to-face with the patient and/or family.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99242', 13001750, -2, 3, 2, 2, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ac57d1f08ebd4db7a3bf4e2fccd9f7b2', 1, 1, -1, N'99355 Prolonged physician service (outpatient) duration: 105-134 minutes', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'99354/99355x2', 24003300, -2, 0, -1, -1, -1, 0, 364635, 105, 134, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ac8ed66ee7de4891a1a6a28cac2b4aff', 1, 1, -1, N'99354  Prolonged physician service in the office or other outpatient setting requiring direct (face-to-face) patient contact beyond the usual service (e.g., prolonged care and treatment of an acute asthmatic patient in an outpatient setting); first hour', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99354', 24003300, -2, 0, -1, -1, -1, 0, 364635, 0, 60, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'acf6b992ab6b469d8cf3a18ec106a46e', 0, 1, 40, N'99336 Domiciliary rest home visit for the evaluation and management of an established patient, which requires these 2 key components: a detailed interval history, a detailed examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of moderate to high severity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99336', 21003100, -2, 2, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ad5f2f26d78a482496668461b639c14b', 1, 1, -1, N'99455  Work related or medical disability examination by the treating physician that includes:  completion of a medical history commensurate with the patient''s condition;  performance of an examination commensurate with the patient''s condition; formulation of a diagnosis, assessment of capabilities and stability, and calculation of impairment; development of future medical treatment plan; and completion of necessary documentation/certificates and report.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99455', 30004400, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ae07febecf8e40b892e52b497ada6c83', 1, 1, -1, N'99379  Physician supervision of a nursing facility patient (patient not present) requiring complex and multidisciplinary care modalities involving regular physician development an/or revision of care plans, review of subsequent reports of patient status, review of related laboratory and other studies, communication (including telephone calls) with other health care professionals involved in patient''s care, integration of new information into the medical treatment plan and/or adjustment of medical therapy, within a calendar month; 15 - 29 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99379', 27003830, -2, 0, -1, -1, -1, 0, 364635, 15, 29, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ae1714f9713340e6981b698c617d63d4', 1, 0, -1, N'99432  Normal newborn care in other than hospital or birthing room setting, including physical examination of baby and conference(s) with parent(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99432', 29004180, -2, 1, -1, 1, -1, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'af67500357a1492dac47ac43cbebcf64', 1, 1, -1, N'99355 Prolonged physician service (outpatient) duration: 135-164 minutes', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'99354/99355x3', 24003300, -2, 0, -1, -1, -1, 0, 364635, 135, 164, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'afe7ca7ed7a4439bbeb964b5c598f444', 1, 1, -1, N'99406 Smoking and tobacco use cessation counseling visit; intermediate, greater than 3 minutes up to 10 minutes', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99406', 38953910, -2, 0, -1, -1, -1, 0, 364635, 3, 10, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b031292daf304bfcb3c8280e92fb745c', 1, 1, -1, N'99358  Prolonged evaluation and management service before and/or after direct (Face-to-Face) patient care (e.g., review of extensive records and tests, communication with other professionals and/or the patient/family); first hour', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99358', 25003300, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b0401fd747444269876a733169c39c44', 1, 1, -1, N'90865  Narcosynthesis for psychiatric diagnostic and therapeutic purposes (eg, sodium amobarbital (Amytal) interview)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90865', 37006800, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b195222a435f40e389281a83d82b7f0a', 1, 1, -1, N'98941  Chiropractic Manipulative Treatment (CMT) is a form of manual treatment to influence joint and neurophysiological function.  This treatment may be accomplished using a variety of techniques.  (CMT); spinal, three to four regions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98941', 40008800, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b19de90d0e524a798d6d03b82e43df23', 1, 1, -1, N'99300 Subsequent intensive care, per day, for the evaluation and management of the recovering infant (present body weight of 2501-5000 grams)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99300', 19002700, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b1c129e7a32d429fa524958c12784a5c', 1, 1, 45, N'99306 Initial nursing facility care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of high severity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99306', 27802785, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b1f24aa458d047a79f85c1293b3de403', 0, 1, 0, N'99444 Online evaluation and management service provided by a physician to an established patient, guardian, or health care provider not originating from a related E.M service provided within the previous 7 days, using the Internet or similar electronic communications network. (Do not report 99444 when using 99339-99340, 99374-99380 for the same communication(s)) (Do not report 99444 for anticoagulation management when reporting 99363, 99364, 0) (Do not report 99444 during the same month with 99487-99489, 0) (Do not report 99444 when performed during the service time of codes 99495 or 99496, 0)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'99444', 29504255, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b1fff6fc0f254374ac565427c8b9ed6e', 1, 1, -1, N'90849  Multiple-family group psychotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90849', 36006400, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b26ab258b45342feb8f51a3f35d254b2', 1, 0, 75, N'99328 Domiciliary rest home visit for the evaluation and management of a new patient, which requires these 3 key components: a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the patient is unstable or has developed a significant new problem requiring immediate physician attention.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99328', 21003050, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b356fc9cc6374d7ba6e6540f089f0bff', 1, 1, -1, N'99450  Basic life and/or disability examination that includes, height, weight and blood pressure;  completion of a medical history following a life insurance pro forma; collection of blood sample and/or urinalysis complying with "chain of custody" protocols; and  completion of necessary documentation/certificates', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99450', 30004300, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b48c4bd674564c6c90953cc750f09ef3', 1, 1, -1, N'99456  Work related or medical disability examination by other than the treating physician that includes:  completion of a medical history commensurate with the patient''s condition;  performance of an examination commensurate with the patient''s condition; formulation of a diagnosis, assessment of capabilities and stability, and calculation of impairment; development of future medical treatment plan; and completion of necessary documentation/certificates and report.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99456', 30004600, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b506b4a030ad462b8f420216f3878438', 0, 1, 25, N'99214 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a detailed history, a detailed examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 25 minutes face-to-face with the patient and/or family.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99214', 10001005, -2, 2, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, 25, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b5bf7d7d6bb5420e961352cfd928f48d', 1, 1, 53, N'Psychotherapy, 60 minutes with patient and/or family member. For add-on code 90838 go to Other Services and input code in Procedures.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90837', 35003545, -2, 0, 0, 0, 0, 0, 364635, 53, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b60393002a7943cfb83fc4e07b77e4f1', 1, 1, -1, N'99307 Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires at least two of these three key components:  a problem focused interval history;  a problem focused examination;  straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the patient is stable, recovering, or improving.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99307', 20002900, -2, 2, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b658b862e0db4ce9a65f02d1a8e48dc1', 1, 1, 0, N'Remote physiologic monitoring treatment management services, 20 minutes or more of clinical staff/physician/other qualified health care professional time in a calendar month requiring interactive communication with the patient/caregiver during the month', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'99457', 29509700, -2, 0, 0, 0, 0, 0, 364635, 20, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b734ad94788746cab4ce74d56fc43ad7', 0, 1, 11, N'99442 Telephone evaluation and management service provided by a physician to an established patient, parent, or guardian not originating from a related E/M service provided within the previous 7 days nor leading to an E/M service or procedure within the next 24 hours or soonest available appointment; 11-20 minutes of medical discussion', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'99442', 29504250, -2, 0, -1, -1, -1, 0, 364635, 11, 20, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b74f5048510e49809584084a6fd5759d', 1, 1, -1, N'90812  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 45 - 50 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90812', 33005500, -2, 0, 0, 0, 0, 0, 364635, 45, 74, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b85254e9853b454294507698dbc295a4', 1, 0, -1, N'99382  Initial comprehensive preventive medicine evaluation and management of an individual including an AGE and GENDER APPROPRIATE HISTORY, EXAMINATION, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, new patient; early childhood (age 1 through 4 years)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99382', 28003840, -2, 0, -1, -1, -1, 365, 1825, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b945f342e28342919ea5115c2c2f3689', 1, 1, 15, N'G0406  Follow-up inpatient telehealth consultation, limited, physicians typically spend 15 minutes communicating with the patient via telehealth.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0406', 46004620, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b945f342e28342919ea5115c2c2f3690', 1, 1, 25, N'G0407  Follow-up inpatient telehealth consultation, intermediate, physicians typically spend 25 minutes communicating with the patient via telehealth.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0407', 46004620, -2, 3, 2, 2, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b945f342e28342919ea5115c2c2f3691', 1, 1, 35, N'G0408  Follow-up inpatient telehealth consultation, complex, physicians typically spend 35 minutes communicating with the patient via telehealth.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0408', 46004620, -2, 3, 3, 3, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b945f342e28342919ea5115c2c2f3692', 1, 1, 30, N'G0425  Telehealth consultation, emergency department or initial inpatient, typically 30 minutes communicating with the patient via telehealth.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0425', 46004610, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b945f342e28342919ea5115c2c2f3693', 1, 1, 50, N'G0426  Telehealth consultation, emergency department or initial inpatient, typically 50 minutes communicating with the patient via telehealth.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0426', 46004610, -2, 3, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b945f342e28342919ea5115c2c2f3694', 1, 1, 70, N'G0427  Telehealth consultation, emergency department or initial inpatient, typically 70 minutes communicating with the patient via telehealth.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0427', 46004610, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b945f342e28342919ea5115c2c2f3695', 1, 1, -1, N'G0508  Telehealth consultation, critical care, initial, physicians typically spend 60 minutes communicating with the patient and providers via telehealth.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0508', 47004710, -2, 0, 0, 0, 0, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b945f342e28342919ea5115c2c2f3696', 1, 1, -1, N'G0509  Telehealth consultation, critical care, subsequent, physicians typically spend 50 minutes communicating with the patient and providers via telehealth.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0509', 47004720, -2, 0, 0, 0, 0, 0, 364635, 25, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'b9fff91543db4daf9c2f7795da7260e7', 0, 1, 25, N'99214 Office or other outpatient visit for the evaluation and management of an established patient, which requires at least two of these three key components:  a detailed history, a detailed examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 25 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99214', 1000, -2, 2, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ba0b1bce9c384b36a320194745cd22c6', 1, 1, -1, N'99360 Standby service, requiring prolonged physician attendance, each 30 minutes (e.g., operative standby, standby for frozen section, for cesarean/high risk delivery, for monitoring EEG)  (99360 may be reported in addition to 99431, 99440 as appropriate) (For hospital mandated on call service, see 99026, 99027, 0) (99360 may be reported in addition to 99460, 99465 as appropriate) (99360 may not be reported in addition to 99464, 0)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99360', 2550, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bae8c40d96b64f6a993b3a70695f7d22', 1, 1, -1, N'99377  Physician supervision of a hospice patient (patient not present) requiring complex and multidisciplinary care modalities involving regular physician development and/or revision of care plans, review of subsequent reports of patient status, review of subsequent reports of patient status, review of related laboratory and other studies, communication (including telephone calls) with other health care professionals involved in patient''s care, integration of new information into the medical treatment plan and/or adjustment of medical therapy, within a calendar month; 15 - 29 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99377', 27003820, -2, 0, -1, -1, -1, 0, 364635, 15, 29, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bb1f509a83164c21ad52e16bc2456c04', 1, 0, 60, N'99327 Domiciliary rest home visit for the evaluation and management of a new patient, which requires these 3 key components: a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of high severity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99327', 21003050, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bb5a80bb24ca494399c83ef928c23981', 1, 1, 40, N'99243 Office consultation for a new or established patient, which requires these three key components:  a detailed history, a detailed examination, and medical decision making of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate severity. Physicians typically spend 40 minutes face-to-face with the patient and/or family.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99243', 13001750, -2, 3, 3, 3, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bba38e6df60e491994691d10eecbdfa61', 1, 0, 60, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 0, -1, -1, -1, 0, 364635, 60, 999, 28, 2, 0, 74, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bba38e6df60e491994691d10eecbdfa610', 0, 1, 54, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 1, 54, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bba38e6df60e491994691d10eecbdfa62', 1, 0, 60, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 2, 0, 74, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bba38e6df60e491994691d10eecbdfa63', 1, 0, 60, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 0, 1, 74, 1, 0, 1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bba38e6df60e491994691d10eecbdfa64', 1, 0, 74, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 0, -1, -1, -1, 0, 364635, 60, 999, 28, 1, 1, 74, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bba38e6df60e491994691d10eecbdfa65', 1, 0, 74, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 60 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 1, 74, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bba38e6df60e491994691d10eecbdfa66', 0, 1, 40, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 0, -1, -1, -1, 0, 364635, 40, 999, 28, 2, 0, 54, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bba38e6df60e491994691d10eecbdfa67', 0, 1, 40, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 2, 0, 54, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bba38e6df60e491994691d10eecbdfa68', 0, 1, 40, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 0, 1, 54, 1, 0, 1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bba38e6df60e491994691d10eecbdfa69', 0, 1, 54, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using total time on the date of the encounter for code selection, 40 minutes must be met or exceeded.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 0, -1, -1, -1, 0, 364635, 40, 999, 28, 1, 1, 54, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bbad81231f4f44cf89cbe9e544d2c4a9', 0, 1, 15, N'99334 Domiciliary rest home visit for the evaluation and management of an established patient, which requires these 2 key components: a problem focused interval history, a problem focused examination, and straightforward medical decision making. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are self-limited or minor.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99334', 21003100, -2, 2, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bbf0f2c1cf9048f28f0b1a9c32b34a8d', 1, 1, -1, N'90804  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility, approximately 20 - 30 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90804', 33005300, -2, 0, 0, 0, 0, 0, 364635, 20, 44, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bd781b42908b44a78a7a41f3549f482f', 1, 1, -1, N'99357 Prolonged physician service (inpatient) duration: 105-134 minutes', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'99356/99357x2', 24003400, -2, 0, -1, -1, -1, 0, 364635, 105, 134, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'be25d2a88b4242369b94907887e47a6e', 1, 1, -1, N'99361  Medical conference by a physician with interdisciplinary team of health professionals or representatives of community agencies to coordinate activities of patient care (patient not present) approximately 30 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99361', 26003500, -2, 0, -1, -1, -1, 0, 999, 0, 40, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'be3589fe5a9447fface8e120293b4f8a', 1, 1, -1, N'99360 Standby service, requiring prolonged physician attendance, each 30 minutes (e.g., operative standby, standby for frozen section, for cesarean/high risk delivery, for monitoring EEG)  (99360 may be reported in addition to 99431, 99440 as appropriate) (For hospital mandated on call service, see 99026, 99027, 0) (99360 may be reported in addition to 99460, 99465 as appropriate) (99360 may not be reported in addition to 99464, 0)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99360', 25003400, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'beadc1d178e64416a87a2dda02d60070', 1, 1, -1, N'99358  Prolonged evaluation and management service before and/or after direct (Face-to-Face) patient care (e.g., review of extensive records and tests, communication with other professionals and/or the patient/family); first hour', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99358', 2500, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'bff23c0892c14119b45b106c6466f63a', 1, 1, -1, N'99217 Observation care discharge day management (This code is to be utilized by the physician to report all services provided to a patient on discharge from outpatient hospital "observation status" if the discharge is on other than the initial date of "observation status." To report services to a patient designated as "observation status" or "inpatient status" and discharged on the same date, use the codes for Observation or Inpatient Care Services [including Admission and Discharge Services, 99234-99236 as appropriate.])', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99217', 11001010, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c0366ff7ba884d46b652d5deaed1ccec', 1, 1, 0, N'99495  Transitional Care Management Services with the following required elements:  1, 0)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2, 0) Medical decision making of at least moderate complexity during the service period, 3, 0) Face-to-face visit, within 14 calendar days', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99495', 44009400, -2, 1, -1, -1, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c073c1938d5848f0a193342c0bee1abf', 1, 0, 45, N'99326 Domiciliary rest home visit for the evaluation and management of a new patient, which requires these 3 key components: a detailed history, a detailed examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of moderate to high severity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99326', 21003050, -2, 3, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c0a1b765ea6848d0ac5bdd9cdb80f153', 1, 1, 15, N'99407 Smoking and tobacco use cessation counseling visit; intensive, greater than 10 minutes (Do not report 99407 in conjunction with 99406, 0)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99407', 28003910, -2, 0, 0, 0, 0, 0, 364635, 11, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c0a1fa3e724048989792edc8c36e4179', 1, 1, -1, N'99284 Emergency department visit for the evaluation and management of a patient, which requires these three key components: a detailed history, a detailed examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of high severity, and require urgent evaluation by the physician but do not pose an immediate significant threat to life or physiologic function.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99284', 14001890, -2, 3, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c0a93961ca404bcfa215de3b9c451a58', 1, 1, -1, N'Procedure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Procedure', 4200, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c23c7d71d9b14ce3b40c197e5cb2281f', 1, 1, -1, N'90826  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 45 to 50 minutes face-to-face with the patient', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90826', 34005900, -2, 0, 0, 0, 0, 0, 364635, 45, 74, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c2919e76b4354a01a51f6e1c4cf08782', 1, 1, 60, N'99244 Office consultation for a new or established patient, which requires these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 60 minutes face-to-face with the patient and/or family.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99244', 13001750, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c373da331a3f4c148601569947f53e4d', 1, 1, 30, N'99218 Initial observation care, per day, for the evaluation and management of a patient which requires these three key components: a detailed or comprehensive history;  a detailed or comprehensive examination; and medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission to "observation status" are of low severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99218', 11001100, -2, 3, 3, 3, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c38c15f9710447c7b982a6c15863b223', 1, 1, 50, N'99235 Observation or inpatient hospital care, for the evaluation and management of a patient including admission and discharge on the same date, which requires these 3 key components: a comprehensive history, a comprehensive exam, and medical decision making that is moderate complexity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99235', 12001400, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c5d9677602e84a8f95a91944fe4b7371', 1, 1, -1, N'99354 Prolonged service in the office or other outpatient setting requiring direct patient contact beyond the usual service; first hour', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'99354', 24003300, -2, 0, -1, -1, -1, 0, 364635, 30, 74, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c5e3b8a1495b4f30b4cd68534647d98a', 1, 1, -1, N'90819  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 45 to 50 minutes face-to-face with the patient with medical evaluation and management services', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90819', 34005800, -2, 0, 0, 0, 0, 0, 364635, 45, 74, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c6cc0656b84f40958d1f4261904e8f51', 1, 1, -1, N'99310  Subsequent nursing facility care, per day, for the evaluation and management of a patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99310', 20002900, -2, 2, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c77d46ad328c48cfb74a562d017b2252', 1, 1, -1, N'99363 Anticoagulant management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustment (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99363', 26003600, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c7d16f2190aa47fa9be9428219d72796', 0, 1, 0, N'99496  Transitional Care Management Services with the following required elements:  1, 0)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2, 0) Medical decision making of high complexity during the service period, 3, 0) Face-to-face visit, within 7 calendar days of discharge. (Do not report 90951-90970, 98960-98962, 9866-98969, 99071, 99078, 99080, 99090, 99091, 99339, 99340, 99358, 99359, 99363, 99364, 99366-99368, 99374-99380, 99441-99444, 99487-99489, 99605-99607 when performed during the service time of codes 99495 or 99496, 0)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99496', 44009400, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c80067a025f54d56937bf4f7d5a975ba', 1, 1, 55, N'99236 Observation or inpatient hospital care, for the evaluation and management of a patient including admission and discharge on the same date which requires these three key components: a comprehensive history, a comprehensive examination, and  medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually the presenting problem(s) requiring admission are of high severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99236', 1250, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c806cd9540bd48fa99e1f17793b006e8', 1, 1, -1, N'99285 Emergency department visit for the evaluation and management of a patient, which requires these three key components within the constraints imposed by the urgency of the patient''s clinical condition and/or mental status:  a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of high severity and pose an immediate significant threat to life or physiologic function.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99285', 14001890, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c80db0f238f34e70ba961524f01b5b76', 1, 1, 35, N'99233 Subsequent hospital care, per day, for the evaluation and management of a patient, which requires at least two of these three key components: a detailed interval history, a detailed examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the patient is unstable or has developed a significant complication or a significant new problem. Physicians typically spend 35 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99233', 12001300, -2, 2, 3, 3, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c8878916daa4470b96cd5887da774eb8', 1, 1, -1, N'99403  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to an individual (separate procedure);  approximately 45 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99403', 28003900, -2, 0, -1, -1, -1, 0, 364635, 41, 55, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c94f4f8b8de6444288b00e7759c298bf', 1, 1, -1, N'90862  Pharmacologic management, including prescription, use, and review of medication with no more than minimal medical psychotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90862', 37006700, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c97fabbfe5d9429ab3fdd8a3c4c6492c', 0, 1, 15, N'99347 Home visit for the evaluation and management of an established patient, which requires two of these three key components:  a problem focused interval history, a problem focused examination, and a straightforward medical decision making.  Usually, the presenting problem(s) are self-limited or minor.  Physicians typically spend 15 minutes face-to-face with the patient and/or family.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99347', 23003200, -2, 2, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'c9f463769f8841449306aa90aa7344eb', 1, 1, -1, N'90791 Psychiatric diagnostic evaluation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'90791', 35007800, -2, 2, 2, 1, 999, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ca379b42aa6d42fa9cd15a2883583947', 1, 1, -1, N'99357 Prolonged physician service (inpatient) duration: 75-104 minutes', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'99356/99357x1', 24003400, -2, 0, -1, -1, -1, 0, 364635, 75, 104, NULL, NULL, NULL, -1, 0, -1, -1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ca654d2f65794543b3d9fb98912f4ac9', 1, 1, 15, N'99231 Subsequent hospital care, per day, for the evaluation and management of a patient, which requires at least two of these three key components: a problem focused interval history, a problem focused examination, and medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the patient is stable, recovering or improving. Physicians typically spend 15 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99231', 12001300, -2, 2, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'cabfbe9ef5d84a96861ad57582a4a5d6', 1, 1, -1, N'99429  Unlisted preventive medicine service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99429', 28004110, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'cb123444726f4f8e8e7588e52324cc3e', 1, 0, -1, N'99465 Delivery/birthing room resuscitation, provision of positive pressure ventilation and/or chest compressions in the presence of acute inadequate ventilation and/or cardiac output. (Do not report 99465 in conjunction with 99460, 99468, 99477, 0) (Do not report 99465 in conjunction with 99464, 0) (Procedures that are performed as a necessary part of the resuscitation [eg, intubation, vascular lines] are reported separately in addition to 99465.  In order to report these procedures, they must be performed as a necessary component of the resuscitation and not as a convenience before admission to the neonatal intensive care unit)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99465', 30124560, -2, 0, -1, -1, -1, 0, 29, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'cb342761e7c74e9ea771404757e7bb59', 1, 0, -1, N'99464  Attendance at delivery (when requested by delivering physician) and initial stabilization of newborn.  
(99464 may be reported in conjunction with 99460, 99468, 99477, 0)
(Do not report 99464 in conjunction with 99465, 0)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99464', 30124550, -2, 0, -1, -1, -1, 0, 29, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'cb5470cecf724389b40718145d4d8e70', 1, 1, 25, N'99304 Initial nursing facility care, per day, for the evaluation and management of a patient which requires these three key components: a detailed or comprehensive history, a detailed or comprehensive examination, and medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of low severity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99304', 27802785, -2, 3, 3, 3, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'cb5d7d0ea1194cb78f759eb4cbff6c92', 1, 1, -1, N'90887  Interpretation or explanation of results of psychiatric, other medical examinations and procedures, or other accumulated data to family or other responsible persons, or advising them how to assist patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90887', 37007500, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'cd993b9f05804e9a9da6e5be4cd8b9ea', 1, 1, -1, N'90821  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 75 to 80 minutes face-to-face with the patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'90821', 34005700, -2, 0, 0, 0, 0, 0, 364635, 66, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ce093b3ac1f24753b85701cd48ff8452', 1, 1, -1, N'99356  Prolonged physician service in the inpatient setting requiring direct (face-to-face) patient contact beyond the usual service (e.g., maternal fetal monitoring for high risk delivery or other physiological monitoring, prolonged care of an acutely ill inpatient); first hour', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99356', 24003400, -2, 0, -1, -1, -1, 0, 364635, 0, 60, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ce11a06574f24fb1955e9ddec6a96873', 1, 1, -1, N'90847  Family psychotherapy (conjoint psychotherapy)(with patient present)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90847', 36006300, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'cfb480b0a53249c49a7531a652e75ad4', 1, 1, 0, N'Interprofessional telephone/Internet assessment and management service provided by a consultative physician including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 11-20 minutes of medical consultative discussion and review', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'99447', 29509500, -2, 0, 0, 0, 0, 0, 364635, 11, 20, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'cfd58f7cfe9647b0825915c5dc7775b6', 1, 1, -1, N'99357 Prolonged physician service (inpatient) duration: 135 or more minutes', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'99356/99357x4', 24003400, -2, 0, 0, 0, 0, 0, 364635, 135, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'cffac16dc2c64f28a09954e9aab92a1d', 0, 0, 0, N'99477 Initial hospital care, per day, for the evaluation and management of the neonate, 28 days of age or less, who requires intensive observation, frequent interventions, and other intensive care services(For the initiation of inpatient care of the normal newborn, repot 99431, 0)
(For the initiation of care of the critically ill neonate, use 99295, 0)
(For initiation of inpatient hospital care of the neonate not requiring intensive observation, frequent interventions, and other intensive care services, see 99221-99223, 0)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99477', 31006123, -2, 0, 0, 0, 0, 0, 28, 0, 0, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd2c7068719614548a34c1c277fb857e6', 1, 1, -1, N'99364  Anticoagulant management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustments (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements) each subsequent 90 days of therapy (must include a minimum of 3 INR measurements)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99364', 26503700, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd2ff2c29e63d4ff7a5451bcc908810fb', 1, 1, -1, N'90845  Psychoanalysis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90845', 36006100, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd3f8d82b93494157bc317b2bcf5aab88', 1, 0, 45, N'99326 Domiciliary rest home visit for the evaluation and management of a new patient, which requires these 3 key components: a detailed history, a detailed examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of moderate to high severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99326', 2100, -2, 3, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd41b2cd1c74d43f5a76102843fbf1a88', 1, 1, 70, N'99223 Initial hospital care, per day, for the evaluation and management of a patient, which requires these three key components: a comprehensive history;  a comprehensive examination; and  medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of high severity. Physicians typically spend 70 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99223', 12001200, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd638f82e5efd49448cc27f7a56100d04', 1, 1, 0, N'99496  Transitional Care Management Services with the following required elements:  1, 0)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2, 0) Medical decision making of high complexity during the service period, 3, 0) Face-to-face visit, within 7 calendar days of discharge. (Do not report 90951-90970, 98960-98962, 9866-98969, 99071, 99078, 99080, 99090, 99091, 99339, 99340, 99358, 99359, 99363, 99364, 99366-99368, 99374-99380, 99441-99444, 99487-99489, 99605-99607 when performed during the service time of codes 99495 or 99496, 0)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99496', 44009400, -2, 1, -1, -1, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd6546b147f2345568db8affe453731e41', 1, 0, 74, N'99205  Office or other outpatient visit for the evaluation and management of a new patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 60-74 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99205', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 0, 74, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd6546b147f2345568db8affe453731e42', 0, 1, 54, N'99215  Office or other outpatient visit for the evaluation and management of an established patient, which requires a medically appropriate history and/or examination and high level of medical decision making. When using time for code selection, 40-54 minutes of total time is spent on the date of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99215', 1000, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 28, 1, 0, 54, 1, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd7e3ea93ac7c4543938d2ec28f3e763f', 1, 1, -1, N'90870  Electroconvulsive therapy (includes necessary monitoring); single seizure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90870', 37006900, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd822a67fe51a47bab865e6a6e1c5b2a0', 1, 1, 110, N'99255 Initial inpatient consultation for a new or established patient, which requires these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 110 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99255', 13001800, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd8b62311f25d45a28dddd5f6e5180467', 1, 1, -1, N'90829  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 75 to 80 minutes face-to-face with the patient with medical evaluation and management services', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90829', 34006000, -2, 0, 0, 0, 0, 0, 364635, 66, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd8f40ec196f04597a8a9df9dd151259b', 0, 1, -1, N'92012  Intermediate ophthalmological services, established patient.  Medical examination and evaluation with initiation or continuation of diagnostic and treatment program', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92012', 52005225, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'd9dd385a94e04c4aa5b80e819797ae58', 1, 1, 80, N'99245 Office consultation for a new or established patient, which requires these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 80 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99245', 13001700, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'da54772ea2874aedad18314f25661715', 1, 1, -1, N'90875  Individual psychophysiological therapy incorporating biofeedback training by any modality (face-to-face with the patient), with psychotherapy (eg, insight oriented, behavior modifying or supportive psychotherapy), approximately 20-30 minutes.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90875', 37007100, -2, 0, 0, 0, 0, 0, 364635, 16, 37, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'dc69d7c898e740159157d28b9cb92cc1', 1, 1, -1, N'99466  Critical care services delivered by a physician, face-to-face, during an interfacility transport of critically ill or critically injured pediactric patient, 24 months of age or less; first 30-74 minutes of hands-on care during transport.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99466', 30153025, -2, 0, 0, 0, 0, 0, 731, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'dcbbee5469784e929282f5c97f84053f', 1, 1, -1, N'99404  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to an individual (separate procedure);  approximately 60 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99404', 28003900, -2, 0, -1, -1, -1, 0, 364635, 56, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'dd41f747debd4b90bd7833b2463f3372', 1, 1, 15, N'99241 Office consultation for a new or established patient, which requires these three key components:  a problem focused history, problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are self limited or minor. Physicians typically spend 15 minutes face-to-face with the patient and/or family.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99241', 13001750, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'de180ba6b292454a9896426df5949ed5', 1, 1, -1, N'98928  Osteopathic manipulative treatment (OMT) is a form of manual treatment applied by a physician to eliminate or alleviate somatic dysfunction and related disorders.  This treatment may be accomplished by a variety of techniques. (OMT); seven to eight body regions involved', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98928', 39008500, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'dff436c147a645f28ccba9b9c756f949', 1, 1, 0, N'99485 Supervision by a control physician of interfacility transport care of the critically ill or critically injured pediatric patient, 24 months of age or younger, includes two - way communication with transport team before transport, at the referring facility and during the transport, including data interpretation and report; first 30 minutes. (Use 99486 in conjunction with 99485, 0) (For physician direction of emergency medical systems supervision for a pediatric patient older than 24 months of age, or at any age if not critically ill or injured, use 99288, 0) (Do not report 99485, 99486 with any other services reported by the control physician for the same period) (Do not report 99485, 99486 in conjunction with 99466, 99467 when performed by the same physician)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99485', 3030, -2, 0, 0, 0, 0, 0, 730, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e01ec6ae674244cc9ad37ce32705e8f9', 1, 1, 10, N'99307 Subsequent nursing facility care, per day, for the evaluation and management of a patient, which requires at least two of these three key components:  a problem focused interval history, a problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the patient is stable, recovering, or improving.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99307', 20002900, -2, 2, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e0b5937e75d64f5a944306199dd188b1', 1, 0, 20, N'99324 Domiciliary rest home visit for the evaluation and management of a new patient, which requires these 3 key components: a problem focused history, a problem focused examination, and straightforward medical decision making. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of low severity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99324', 21003050, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e179d78a120a4481a16f2d8987b77ed6', 1, 1, 35, N'99305 Initial nursing facility care, per day, for the evaluation and management of a patient which requires these three key components: a comprehensive history, a comprehensive examination, and medical decision making of moderate complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission are of moderate severity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99305', 27802785, -2, 3, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e1b252160e0d411baab87653a8373138', 1, 1, -1, N'99355 Prolonged physician service (outpatient) duration: 75-104 minutes', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'99354/99355x1', 24003300, -2, 0, -1, -1, -1, 0, 364635, 75, 104, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e388850016c341edbb883ced994b72d4', 1, 1, -1, N'90857  Interactive group psychotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90857', 36006600, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e47e1eb1a2624ec4a88b884e2051557f', 1, 1, -1, N'90828  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 75 to 80 minutes face-to-face with the patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90828', 34005900, -2, 0, 0, 0, 0, 0, 364635, 66, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e4d4d46e1ad2439cb9f215c3d1615042', 0, 1, -1, N'92012  Intermediate ophthalmological services, established patient.  Medical examination and evaluation with initiation or continuation of diagnostic and treatment program', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'92012', 32005100, -2, 0, 0, 0, 0, 0, 364635, 0, 0, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e53c509aace147b8b9692bb71b53388c', 1, 1, -1, N'99282 Emergency department visit for the evaluation and management of a patient, which requires these three key components: an expanded problem focused history, an expanded problem focused examination, and medical decision making of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low to moderate severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99282', 14001890, -2, 3, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e5da5ac03ada44d3a292e0e276fd9d08', 1, 1, -1, N'Complex chronic care management services are provided during a calendar month that includes criteria for chronic care management services as well as establishment or substantial revision of a comprehensive care plan; medical, functional, and/or psychosocial problems requiring medical decision making of moderate or high complexity; and clinical staff care management services for at least 60 minutes, under the direction of a physician or other qualified health care professional.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99487', 43509600, -2, 1, -1, -1, 3, 0, 364635, 60, 999, 2, 3, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e67abd028d4f4077a2be673472352781', 1, 1, 80, N'99245 Office consultation for a new or established patient, which requires these three key components:  a comprehensive history, a comprehensive examination, and medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of moderate to high severity. Physicians typically spend 80 minutes face-to-face with the patient and/or family.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99245', 13001750, -2, 3, 4, 4, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e687325c603944dd829edfa62c9085eb', 1, 1, -1, N'90809  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility with medical evaluation and management services, approximately 75 - 80 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90809', 33005400, -2, 0, 0, 0, 0, 0, 364635, 66, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e6a41f4cf90a4d91a8ad6fb1d39d540b', 1, 1, -1, N'99362  Medical conference by a physician with interdisciplinary team of health professionals or representatives of community agencies to coordinate activities of patient care (patient not present) approximately 60 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99362', 26003500, -2, 0, -1, -1, -1, 0, 999, 41, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e79dc4b665564a508e6f50a517ca1584', 1, 1, -1, N'99411  Preventive medicine counseling and/or risk factor reduction intervention(s) provided to individuals in a group setting (separate procedure); approximately 30 minutes', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99411', 28004000, -2, 0, -1, -1, -1, 0, 364635, 0, 30, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e87c42141abe4382ac4f39f00ec67f6b', 0, 1, -1, N'99024  Postoperative follow-up visit, included in global service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99024', 3800, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'e8dd0f0634854ed38a55eef18de46726', 1, 1, -1, N'90810  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 20 - 30 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90810', 33005500, -2, 0, 0, 0, 0, 0, 364635, 20, 35, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ea23843af3fa4841be9da9d23b40d73b', 1, 1, 25, N'99225 Subsequent observation care, per day, for the evaluation and management of a patient, which requires at least 2 of these 3 key components: An expanded problem focused interval history; An expanded problem focused examination; Medical decision making of moderate complexity. Counseling and/or coordination of care with other', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99225', 11001150, -2, 2, 2, 2, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ebc1c44f388f44e29433e4af861303b3', 1, 1, 40, N'99234 Observation or inpatient hospital care, for the evaluation and management of a patient including admission and discharge on the same date, which requires these 3 key components: a detailed or comprehensive history, a detailed or comprehensive exam, and medical decision making that is straightforward or of low complexity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99234', 12001400, -2, 3, 3, 3, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ecf02b6781cd4c1885326b322d5be0ca', 1, 1, -1, N'99291 Critical care, evaluation and management of the critically ill or critically injured patient; first 30-74 minutes. For inpatient critical care services provided to patients 72 months of age or younger, see pediatric critical care codes 99471-99476 or neonatal critical care codes 99468, 99469. For transport services of critically ill or critically injured pediatric patients 24 months of age or younger, see 99466, 99467.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99291', 16002100, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ed539c36ed054d1e9791a6aba1457371', 1, 1, -1, N'99484 Care management services for behavioral health conditions, at least 20 minutes of clinical staff time, directed by a physician or other qualified health care professional, per calendar month, with the following required elements: initial assessment or follow-up monitoring, including the use of applicable validated rating scales; behavioral health care planning in relation to behavioral/psychiatric health problems, including revision for patients who are not progressing or whose status changes; facilitating and coordinating treatment such as psychotherapy, pharmacotherapy, counseling and/or psychiatric consultation; and continuity of care with a designated member of the care team.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99484', 4550, -2, 0, -1, -1, -1, 0, 364635, 20, 999, 11, 4, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ed7b85051eef4184949c06d4ad2b3959', 0, 1, 25, N'99335 Domiciliary rest home visit for the evaluation and management of an established patient, which requires these 2 key components: an expanded interval history, an expanded examination, and medical decision making of low complexity. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of low to moderate severity.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99335', 21003100, -2, 2, 2, 2, 2, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'eddf0b09d08d4ea08b9ab3aaea9d7e5d', 1, 1, -1, N'99373  Telephone call by a physician to patient or for consultation or medical management or for coordinating medical management with other health care professionals (e.g., nurses, therapists, social workers, nutritionists, physicians, pharmacists); complex or lengthy (e.g., lengthy counseling session with anxious or distraught patient, detailed or prolonged discussion with family members regarding seriously ill patient, lengthy communication necessary to coordinate complex services of several different health professionals working on different aspects of the total patient care plan)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99373', 26003800, -2, 0, -1, -1, -1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'edee65016811467e83681462e5ce1253', 1, 1, 30, N'99218 Initial observation care, per day, for the evaluation and management of a patient which requires these three key components: a detailed or comprehensive history, a detailed or comprehensive examination, and medical decision making that is straightforward or of low complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the problem(s) requiring admission to outpatient hospital "observation status" are of low severity.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99218', 11001100, -2, 3, 3, 3, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ee010aa3-719d-4cd5-ae9c-264074605f77', 1, 1, -1, N'90791 Psychiatric diagnostic evaluation', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'90791', 35003510, -2, 2, 2, 1, 999, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'eebd453c13034244b63a589b4f53e907', 1, 1, -1, N'98929  Osteopathic manipulative treatment (OMT) is a form of manual treatment applied by a physician to eliminate or alleviate somatic dysfunction and related disorders.  This treatment may be accomplished by a variety of techniques. (OMT); nine to ten regions involved', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98929', 39008600, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f10fd756259e41158381466197b3a526', 1, 1, -1, N'90885  Psychiatric evaluation of hospital records, other psychiatric reports, psychometric and/or projective tests, and other accumulated data for medical diagnostic purposes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90885', 37007400, -2, 0, 0, 0, 0, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f1417f91338c4b0399331d6478757d6a', 1, 1, -1, N'90812  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 45 - 50 minutes face-to-face with the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90812', 33005500, -2, 0, 0, 0, 0, 0, 364635, 36, 65, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f17bd37f700440f69986e2159b57b275', 1, 1, -1, N'Codes 99497, 99498 are used to report the face-to-face service between a physician or other qualified health care professional and a patient, family member, or surrogate in counseling and discussing advance directives, with or without completing relevant legal forms. An advance directive is a document appointing an agent and/or recording the wishes of a patient pertaining to his/her medical treatment at a future time should he/she lack decisional capacity at that time.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99497', 4500, -2, 0, 0, 0, 0, 0, 364635, 16, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f1b01d57d0824e70a20923f29a5e56c9', 1, 1, -1, N'90816  Individual psychotherapy, insight oriented, behavior and/or supportive, in an inpatient hospital, partial hospital or residential care setting, approximately 20 to 30 minutes face-to-face with the patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90816', 34005700, -2, 0, 0, 0, 0, 0, 364635, 20, 35, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f1fcbcf718b74cb2b39eb129df03e280', 1, 1, -1, N'99357 Prolonged physician service (inpatient) duration: 135-164 minutes', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'99356/99357x3', 24003400, -2, 0, -1, -1, -1, 0, 364635, 135, 164, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f30e6e2b7caa4976873daa59392ffca5', 1, 1, 40, N'99252 Initial inpatient consultation for a new or established patient, which requires these three key components:  an expanded problem focused history, an expanded problem focused examination, and straightforward medical decision making.  Counseling and/or coordination of care with other providers or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs.  Usually, the presenting problem(s) are of low severity. Physicians typically spend 40 minutes at the bedside and on the patient''s hospital floor or unit.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99252', 13001850, -2, 3, 2, 2, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f3262f0196474464a16cd17564bf319c', 1, 1, -1, N'99475  Initial inpatient pediatric critical care, per day, for the evaluation and management of a critically ill infant or young child, 2 through 5 years of age.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99475', 30554686, -2, 0, 0, 0, 0, 730, 2190, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f400fd56176c48cea2525e432ce9c370', 1, 1, -1, N'90807  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility with medical evaluation and management services, approximately 45 - 50 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90807', 33005400, -2, 0, 0, 0, 0, 0, 364635, 45, 74, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f49a5a0e165a40ddb130b11673b938e5', 1, 1, 0, N'99495  Transitional Care Management Services with the following required elements:  1, 0)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2, 0) Medical decision making of at least moderate complexity during the service period, 3, 0) Face-to-face visit, within 14 calendar days', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99495', 44009300, -2, 1, -1, -1, 3, 0, 364635, 0, 999, 12, 4, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f49a5a0e165a40ddb130b11673b938e6', 1, 1, 0, N'99495  Transitional Care Management Services with the following required elements:  1, 0)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2, 0) Medical decision making of at least moderate complexity during the service period, 3, 0) Face-to-face visit, within 14 calendar days', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99495', 44009400, -2, 1, -1, -1, 3, 0, 364635, 0, 999, 12, 4, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f49a5a0e165a40ddb130b11673b938e7', 1, 1, 0, N'99496  Transitional Care Management Services with the following required elements:  1, 0)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2, 0) Medical decision making of high complexity during the service period, 3, 0) Face-to-face visit, within 7 calendar days of discharge. (Do not report 90951-90970, 98960-98962, 9866-98969, 99071, 99078, 99080, 99090, 99091, 99339, 99340, 99358, 99359, 99363, 99364, 99366-99368, 99374-99380, 99441-99444, 99487-99489, 99605-99607 when performed during the service time of codes 99495 or 99496, 0)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99496', 44009400, -2, 1, -1, -1, 4, 0, 364635, 0, 999, 12, 4, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f71009ae52154304b7d6d7d554141792', 1, 1, -1, N'99367 Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by physician.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99367', 26003560, -2, 0, -1, -1, -1, 0, 364635, 30, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f8ea5b526bb84addad4e3cba31008611', 1, 1, -1, N'90827  Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an inpatient hospital, partial hospital or residential care setting, approximately 45 to 50 minutes face-to-face with the patient with medical evaluation and management services', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90827', 34006000, -2, 0, 0, 0, 0, 0, 364635, 45, 74, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'f9393c681e0a45aa91bff9fa62cecfcd', 1, 1, -1, N'99356  Prolonged physician service in the inpatient setting requiring direct (face-to-face) patient contact beyond the usual service (e.g., maternal fetal monitoring for high risk delivery or other physiological monitoring, prolonged care of an acutely ill inpatient); first hour', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'99356', 24003400, -2, 0, -1, -1, -1, 0, 364635, 30, 74, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'fa50f527140a463287958f1b69aa2508', 1, 0, 45, N'99343 Home visit for the evaluation and management of a new patient, which requires these three key components:  a detailed history, a detailed examination, and a medical decision making of low complexity.  Usually, the presenting problem(s) are of moderate to high severity.  Physicians typically spend 45 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99343', 23003100, -2, 3, 3, 3, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'fac08116cb394ebaa0f220e31b625df8', 0, 1, 5, N'99441 Telephone evaluation and management service provided by a physician to an established patient, parent, or guardian not originating from a related E/M service provided within the previous 7 days nor leading to an E/M service or procedure within the next 24 hours or soonest available appointment; 5-10 minutes of medical discussion. (Do not report 99441-99443 when using 99339-99340, 99374-99380 for the same call(s)) (Do not report 99441-99443 for anticoagulation management when reporting 99363-99364, 0)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'99441', 29504250, -2, 0, -1, -1, -1, 0, 364635, 5, 10, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'faccfd211e154f2981f8c2cd7432ef2d', 1, 1, 35, N'99226 Subsequent observation care, per day, for the evaluation and management of a patient, which requires at least 2 of these 3 key components: A detailed interval history; A detailed examination; Medical decision making of high complexity. Counseling and/or coordination of care with other providers or agencies are provided consistent', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99226', 11001150, -2, 2, 3, 3, 4, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'fb13f3a721a844b79e4d68bf8b8c6301', 1, 1, -1, N'90875  Individual psychophysiological therapy incorporating biofeedback training by any modality (face-to-face with the patient), with psychotherapy (eg, insight oriented, behavior modifying or supportive psychotherapy), approximately 20-30 minutes.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90875', 37007100, -2, 0, 0, 0, 0, 0, 364635, 20, 35, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'fbd49ec595064262b986d25e4cb39cb0', 0, 1, -1, N'99433  Subsequent hospital care, for the evaluation and management of a normal newborn, per day', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99433', 29004190, -2, 0, -1, -1, -1, 0, 365, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'fbe1d5194143495a92ba1cd593d6dd7c', 1, 1, 0, N'Psychotherapy, 45 minutes with patient and/or family member. For add-on code 90836 go to Other Services and input code in Procedures.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'90834', 3550, -2, 0, 0, 0, 0, 0, 364635, 38, 52, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'fd0c7b9f85ef4fde91c791546f4d6bbb', 1, 1, 0, N'Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician including a verbal and written report to the patient''s treating/requesting physician or other qualified health care professional; 5-10 minutes of medical consultative discussion and review', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99446', 29509510, -2, 0, 0, 0, 0, 0, 364635, 5, 10, 13, 2, 0, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'fd73ccbde7ef4f7693b9aab31285f7c2', 1, 0, 20, N'99324 Domiciliary rest home visit for the evaluation and management of a new patient, which requires these 3 key components: a problem focused history, a problem focused examination, and straightforward medical decision making. Counseling and/or coordination of care with other physicians, other qualified health care professionals, or agencies are provided consistent with the nature of the problem(s) and the patient''s and/or family''s needs. Usually, the presenting problem(s) are of low severity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99324', 2100, -2, 3, 1, 1, 1, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'fd751d47fa9b4045b30e0501bce7b914', 0, 1, 60, N'99350  Home visit for the evaluation and management of an established patient, which requires two of these three key components:  1, 0) COMPREHENSIVE INTERVAL HISTORY,  2, 0) COMPREHENSIVE EXAMINATION  3, 0)  MODERATE TO HIGH COMPLEXITY MEDICAL DECISION.  Usually, the presenting problem(s) are of moderate to high severity.  The patient may be unstable or may have developed a significant new problem requiring immediate physician attention.  Physicians typically spend 60 minutes face-to-face with the patient and/or family.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99350', 2300, -2, 2, 4, 4, 3, 0, 364635, 0, 999, NULL, NULL, NULL, -1, 0, -1, -1)
INSERT [dbo].[CPTCodes] ([MasterID], [New], [Established], [TypicalTimeSpent], [Description], [BeginDate], [EndDate], [Code], [ServiceTypeID], [SubServiceTypeID], [KeyComponents], [HistoryLevel], [ExamLevel], [DecisionLevel], [AgeLow], [AgeHigh], [TimeLow], [TimeHigh], [QuestionTypeID], [NumYes], [NumNo], [TypicalClinical], [AppropriateHistoryExam], [MaxYes], [MaxNo]) VALUES (N'ff8a98327fa441fb8802e33c77f4bfa7', 1, 1, -1, N'90806  Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility, approximately 45 - 50 minutes face-to-face with the patient.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90806', 33005300, -2, 0, 0, 0, 0, 0, 364635, 45, 74, NULL, NULL, NULL, -1, 0, -1, -1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1, -1, N'0001A', N'99607', N'All CPT Codes')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (2, -1, N'99201', N'99499', N'Evaluation and Management')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (3, 2, N'99201', N'99215', N'Office or Other Outpatient Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (4, 3, N'99201', N'99205', N'New Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (5, 3, N'99211', N'99215', N'Established Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (6, 2, N'99217', N'99226', N'Hosptial Observation Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (7, 6, N'99217', N'99217', N'Observation Care Discharge Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (8, 6, N'99218', N'99220', N'Initial Observation Care')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (9, 8, N'99218', N'99220', N'New or Established Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (10, 6, N'99224', N'99226', N'Subsequent Observation Care')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (11, 2, N'99221', N'99239', N'Hospital Inpatient Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (12, 11, N'99221', N'99223', N'Initial Hospital Care')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (13, 12, N'99221', N'99223', N'New or Established Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (14, 11, N'99231', N'99239', N'Subsequent Hospital Care')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (15, 14, N'99234', N'99236', N'Observation or Inpatient Care Services (Including Admission and Discharge Services)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (16, 14, N'99238', N'99239', N'Hospital Discharge Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (17, 2, N'99241', N'99255', N'Consultation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (18, 17, N'99241', N'99245', N'Office or Other Outpatient Consultations')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (19, 18, N'99241', N'99245', N'New or Established Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (20, 17, N'99251', N'99255', N'Inpatient Consultations')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (21, 20, N'99251', N'99255', N'New or Established Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (22, 2, N'99281', N'99288', N'Emergency Department Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (23, 22, N'99281', N'99285', N'New or Established Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (24, 23, N'99288', N'99288', N'Other Emergency Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (25, 2, N'99291', N'99292', N'Critical Care Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (26, 2, N'99304', N'99318', N'Nursing Facility Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (27, 26, N'99304', N'99306', N'Initial Facility Care')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (28, 27, N'99304', N'99306', N'New or Established Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (29, 26, N'99307', N'99310', N'Subsequent Nursing Facility Care')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (30, 26, N'99315', N'99316', N'Nursing Facility Discharge Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (31, 26, N'99318', N'99318', N'Other Nursing Facility Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (32, 2, N'99324', N'99337', N'Domiciliary, Rest home (eg, Boarding Home), or Custodial Care Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (33, 32, N'99324', N'99328', N'New Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (34, 32, N'99334', N'99337', N'Established Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (35, 2, N'99339', N'99340', N'Domiciliary, Rest Home (eg, Assisted Living Facility), or Home Care Plan Oversight Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (36, 2, N'99341', N'99350', N'Home Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (37, 36, N'99341', N'99345', N'New Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (38, 36, N'99347', N'99350', N'Established Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (39, 2, N'99354', N'99365', N'Prolonged Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (40, 39, N'99354', N'99357', N'Prolonged Physician Service With Direct (Face-To-Face) Patient Contact')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (41, 39, N'99358', N'99359', N'Prolonged Physician Service Without Direct (Face-To-Face) Patient Contact')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (42, 39, N'99360', N'99365', N'Standby Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (43, 2, N'99363', N'99368', N'Case Management Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (44, 43, N'99363', N'99365', N'Anticoagulant Management')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (45, 43, N'99366', N'99368', N'Medical Team Conferences')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (46, 45, N'99366', N'99366', N'Medical Team Conference, Direct (Face-To-Face) contact With Patient and/or Family')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (47, 45, N'99367', N'99368', N'Medical Team Conference, Without Direct (Face-To-Face) Contact With Patient and/or Family')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (49, 2, N'99374', N'99380', N'Care Plan Oversight Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (50, 2, N'99381', N'99429', N'Preventive Medicine Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (51, 50, N'99381', N'99387', N'New Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (52, 50, N'99391', N'99397', N'Established Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (53, 50, N'99401', N'99429', N'Counseling Risk Factor Reduction and Behavior Change Intervention')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (54, 53, N'99401', N'99416', N'New or Established Patient')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (55, 54, N'99401', N'99404', N'Preventive Medicine, Individual Counseling')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (56, 54, N'99406', N'99409', N'Behavior Change Interventions, Individual')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (57, 54, N'99411', N'99416', N'Preventive Medicine, Group Counseling')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (58, 53, N'99420', N'99429', N'Other Preventive Medicine Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (59, 2, N'99441', N'99449', N'Non Face-To-Face Physican Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (60, 59, N'99441', N'99443', N'Telephone Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (61, 59, N'99444', N'99444', N'On-Line Medical Evaluation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (62, 2, N'99450', N'99456', N'Special Evaluation and Mangement Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (63, 62, N'99450', N'99450', N'Basic Life and/or Disability Evaluation Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (64, 62, N'99455', N'99456', N'Work Related or Medical Disability Evaulation Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (65, 2, N'99460', N'99465', N'Newborn Care Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (66, 65, N'99464', N'99465', N'Delivery/Birthing Room Attendance and Resusciatation Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (67, 2, N'99466', N'99486', N'Inpatient Neonatal Intensive Care Services and Pediatric and Neonatal Critical Care Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (68, 67, N'99466', N'99467', N'Pediatric Critical Care Patient Transport')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (69, 67, N'99468', N'99476', N'Inpatient Neonatal and Pediatric Critical Care')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (70, 67, N'99477', N'99480', N'Initial and Continuing Intensive Care Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (71, 2, N'99487', N'99491', N'Care Management Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (72, 2, N'99495', N'99496', N'Transitional Care Management Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (78, 2, N'99499', N'99499', N'Other Evaluation and Management Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (79, -1, N'00100', N'01999', N'Anesthesia')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (80, 79, N'00100', N'00222', N'Head')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (81, 79, N'00300', N'00352', N'Neck')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (82, 79, N'00400', N'00474', N'Thorax (Chest Wall and Shoulder Girdle)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (83, 79, N'00500', N'00580', N'Intrathoracic')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (84, 79, N'00600', N'00670', N'Spine and Spinal Cord')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (85, 79, N'00700', N'00797', N'Upper Abdomen')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (86, 79, N'00800', N'00882', N'Lower Abdomen')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (87, 79, N'00902', N'00952', N'Perineum')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (88, 79, N'01112', N'01190', N'Pelvis (Except Hip)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (89, 79, N'01200', N'01274', N'Upper Leg (Except Knee)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (90, 79, N'01320', N'01444', N'Knee and Popliteal Area')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (91, 79, N'01462', N'01522', N'Lower Leg (Below Knee, Includes Ankle and Foot)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (92, 79, N'01610', N'01682', N'Shoulder and Axilla')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (93, 79, N'01710', N'01782', N'Upper Arm and Elbow')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (94, 79, N'01810', N'01860', N'Forearm, Wrist, and Hand')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (95, 79, N'01916', N'01942', N'Radiological Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (96, 79, N'01951', N'01953', N'Burn Excisions or Debridement')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (97, 79, N'01958', N'01969', N'Obstetric')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (98, 79, N'01990', N'01999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (99, -1, N'10004', N'69990', N'Surgery')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (100, 99, N'10004', N'10022', N'General')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (101, 99, N'10030', N'19499', N'Integumentary System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (102, 101, N'10030', N'11646', N'Skin, Subcutaneous, and Accessory Structures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (103, 102, N'10040', N'10180', N'Incision and Drainage')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (104, 102, N'11000', N'11047', N'Debridement')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (105, 102, N'11055', N'11057', N'Paring or Cutting')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (106, 102, N'11100', N'11107', N'Biopsy*')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (107, 102, N'11200', N'11201', N'Removal of Skin Tags*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (108, 102, N'11300', N'11313', N'Removal of Epidermal or Dermal Lesions*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (109, 102, N'11400', N'11471', N'Excision-Benign Lesions*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (110, 102, N'11600', N'11646', N'Excision-Malignant Lesions*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (111, 101, N'11719', N'11765', N'Nails')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (112, 101, N'11770', N'11772', N'Pilonidal Cyst')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (113, 101, N'11900', N'11983', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (114, 101, N'12001', N'16036', N'Repair (Closure)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (115, 114, N'12001', N'12021', N'Repair-Simple*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (116, 114, N'12031', N'12057', N'Repair-Intermediate*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (117, 114, N'13100', N'13160', N'Complex*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (118, 114, N'14000', N'14350', N'Adjacent Tissue Transfer or Rearrangement*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (119, 114, N'15002', N'15431', N'Skin Replacement Surgery and Skin Substitutes*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (120, 119, N'15002', N'15005', N'Surgical Preparation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (121, 119, N'15100', N'15431', N'Application of Skin Replacements and Skin Substitutes*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (122, 119, N'15040', N'15431', N'Grafts')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (123, 122, N'15040', N'15157', N'Autograft/Tissue Cultured Autograft')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (124, 122, N'15170', N'15261', N'Acellular Dermal Replacement')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (125, 122, N'15300', N'15366', N'Allograft/Tissue Cultured Allogenic Skin Substitute')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (126, 114, N'15400', N'15431', N'Xenograft*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (127, 114, N'15570', N'15738', N'Flaps (Skin and/or Deep Tissues)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (128, 114, N'15740', N'15778', N'Other Flaps and Grafts*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (129, 114, N'15780', N'15879', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (130, 114, N'15920', N'15999', N'Pressure Ulcers (Decubitus Ulcers)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (131, 114, N'16000', N'16036', N'Burns, Local Treatment*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (132, 101, N'17000', N'17999', N'Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (133, 132, N'17000', N'17250', N'Destruction, Benign or Premalignant Lesions')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (134, 132, N'17260', N'17286', N'Destruction, Malignant Lesions, Any Method')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (135, 132, N'17311', N'17315', N'Mohs Micrographic Surgery')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (136, 132, N'17340', N'17999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (137, 101, N'19000', N'19499', N'Breast')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (138, 137, N'19000', N'19030', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (139, 137, N'19081', N'19272', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (140, 137, N'19281', N'19298', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (141, 137, N'19300', N'19307', N'Mastectomy Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (142, 137, N'19316', N'19396', N'Repair and/or Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (143, 137, N'19499', N'19499', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (144, 99, N'20005', N'29999', N'Musculoskeletal System*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (145, 144, N'20005', N'20999', N'General')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (146, 145, N'20005', N'20005', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (147, 145, N'20100', N'20103', N'Wound Exploration-Trauma (eg, Penetrating Gunshot, Stab Wound)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (148, 145, N'20150', N'20251', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (149, 145, N'20500', N'20705', N'Introduction or Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (150, 145, N'20802', N'20838', N'Replantation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (151, 145, N'20900', N'20939', N'Grafts (or Implants)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (152, 145, N'20950', N'20999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (153, 144, N'21010', N'21499', N'Head*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (154, 153, N'21010', N'21010', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (155, 153, N'21011', N'21070', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (156, 153, N'21073', N'21073', N'Manupulation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (157, 153, N'21076', N'21089', N'Head Prosthesis*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (158, 157, N'21089', N'21089', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (159, 153, N'21100', N'21116', N'Introduction or Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (160, 153, N'21120', N'21296', N'Repair, Revision, and/or Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (161, 153, N'21299', N'21299', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (162, 153, N'21310', N'21497', N'Facture and/or Dislocation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (163, 153, N'21499', N'21499', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (164, 144, N'21501', N'21899', N'Neck (Soft Tissues) and Throax')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (165, 164, N'21501', N'21510', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (166, 164, N'21550', N'21632', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (167, 164, N'21685', N'21750', N'Repair, Revision, and/or Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (168, 164, N'21800', N'21825', N'Facture and/or Dislocation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (169, 164, N'21899', N'21899', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (170, 144, N'21920', N'21936', N'Back and Flank')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (171, 170, N'21920', N'21936', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (172, 144, N'22010', N'22899', N'Spine (Vertebral Column)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (173, 172, N'22010', N'22015', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (174, 172, N'22100', N'22116', N'Excision*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (175, 172, N'22206', N'22226', N'Osteotomy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (176, 172, N'22305', N'22328', N'Fracture and/or Dislocation*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (177, 172, N'22505', N'22505', N'Manipulation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (178, 172, N'22510', N'22515', N'Percutaneous Vertebroplasty and Vertebral Augmentation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (179, 172, N'22532', N'22819', N'Arthrodesis*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (180, 179, N'22532', N'22534', N'Lateral Extracavitary Approach Technique')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (181, 179, N'22548', N'22586', N'Anterior or Anterolateral Approach Technique *')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (182, 179, N'22590', N'22634', N'Posterior, Posterolateral or Lateral Transverse Process Technique')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (183, 179, N'22800', N'22819', N'Spine Deformity (eg, Scoliosis, Kyphosis)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (184, 172, N'22830', N'22830', N'Exploration*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (185, 172, N'22840', N'22870', N'Spinal Instrumentation*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (186, 172, N'22899', N'22899', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (187, 144, N'22900', N'22999', N'Abdomen')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (188, 187, N'22900', N'22905', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (189, 187, N'22999', N'22999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (190, 144, N'23000', N'23929', N'Shoulder*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (191, 190, N'23000', N'23044', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (192, 190, N'23065', N'23220', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (193, 190, N'23330', N'23350', N'Introduction or Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (194, 190, N'23395', N'23491', N'Repair, Revision, and/or Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (195, 190, N'23500', N'23680', N'Fracture and/or Dislocation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (196, 190, N'23700', N'23700', N'Manipulation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (197, 190, N'23800', N'23802', N'Arthrodesis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (198, 190, N'23900', N'23921', N'Amputation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (199, 190, N'23929', N'23929', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (200, 144, N'23930', N'24999', N'Humerus (Upper Arm) and Elbow*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (201, 200, N'23930', N'24006', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (202, 200, N'24065', N'24155', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (203, 200, N'24160', N'24220', N'Introduction or Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (204, 200, N'24300', N'24498', N'Repair, Revision, and/or Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (205, 200, N'24500', N'24685', N'Fracture and/or Dislocation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (206, 200, N'24800', N'24802', N'Arthrodesis')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (207, 200, N'24900', N'24940', N'Amputation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (208, 200, N'24999', N'24999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (209, 144, N'25000', N'25999', N'Forearm and Wrist*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (210, 209, N'25000', N'25040', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (211, 209, N'25065', N'25240', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (212, 209, N'25246', N'25259', N'Introduction or Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (213, 209, N'25260', N'25492', N'Repair, Revision, and/or Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (214, 209, N'25500', N'25695', N'Fracture and/or Dislocation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (215, 209, N'25800', N'25830', N'Arthrodesis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (216, 209, N'25900', N'25931', N'Amputation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (217, 209, N'25932', N'25999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (218, 144, N'26010', N'26989', N'Hand and Fingers')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (219, 218, N'26010', N'26080', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (220, 218, N'26100', N'26262', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (221, 218, N'26320', N'26320', N'Introduction or Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (222, 218, N'26340', N'26596', N'Repair, Revision, and/or Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (223, 218, N'26600', N'26785', N'Fracture and/or Disclocation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (224, 218, N'26820', N'26863', N'Arthrodesis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (225, 218, N'26910', N'26952', N'Amputation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (226, 218, N'26989', N'26989', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (227, 144, N'26990', N'27299', N'Pelvis and Hip Joint*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (228, 227, N'26990', N'27036', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (229, 227, N'27040', N'27080', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (230, 227, N'27086', N'27096', N'Introduction or Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (231, 227, N'27097', N'27187', N'Repair, Revision, and/or Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (232, 227, N'27193', N'27269', N'Fracture and/or Dislocation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (233, 227, N'27275', N'27275', N'Manipulation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (234, 227, N'27278', N'27286', N'Arthrodesis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (235, 227, N'27290', N'27295', N'Amputation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (236, 227, N'27299', N'27299', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (237, 144, N'27301', N'27599', N'Femur (Thigh Region) and Knee Joint*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (238, 237, N'27301', N'27310', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (239, 237, N'27323', N'27365', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (240, 237, N'27370', N'27372', N'Introduction or Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (241, 237, N'27380', N'27499', N'Repair, Revision, and/or Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (242, 237, N'27500', N'27566', N'Fracture and/or Dislocation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (243, 237, N'27570', N'27570', N'Manipulation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (244, 237, N'27580', N'27580', N'Arthrodesis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (245, 237, N'27590', N'27598', N'Amputation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (246, 237, N'27599', N'27599', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (247, 144, N'27600', N'27899', N'Leg (Tibia and Fibula) and Ankle Joint')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (248, 247, N'27600', N'27612', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (249, 247, N'27613', N'27647', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (250, 247, N'27648', N'27648', N'Introduction or Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (251, 247, N'27650', N'27745', N'Repair, Revision, and/or Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (252, 247, N'27750', N'27848', N'Fracture and/or Dislocation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (253, 247, N'27860', N'27860', N'Manipulation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (254, 247, N'27870', N'27871', N'Arthrodesis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (255, 247, N'27880', N'27889', N'Amputation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (256, 247, N'27892', N'27899', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (257, 144, N'28001', N'28899', N'Foot and Toess')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (258, 257, N'28001', N'28035', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (259, 257, N'28039', N'28175', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (260, 257, N'28190', N'28193', N'Introduction or Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (261, 257, N'28200', N'28360', N'Repair, Revision, and/or Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (262, 257, N'28400', N'28675', N'Fracture and/or Dislocation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (263, 257, N'28705', N'28760', N'Arthrodesis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (264, 257, N'28800', N'28825', N'Amputation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (265, 257, N'28890', N'28899', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (266, 144, N'29000', N'29799', N'Application of Casts and Strapping*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (267, 266, N'29000', N'29280', N'Body and Upper Extremity')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (268, 267, N'29000', N'29086', N'Casts')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (269, 267, N'29105', N'29131', N'Splints')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (270, 267, N'29200', N'29280', N'Strapping-Any Age')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (271, 266, N'29305', N'29590', N'Lower Extremity')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (272, 271, N'29305', N'29450', N'Casts')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (273, 271, N'29505', N'29515', N'Splints')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (274, 271, N'29520', N'29590', N'Strapping-Any Age')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (275, 266, N'29700', N'29750', N'Removal or Repair*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (276, 266, N'29799', N'29799', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (277, 144, N'29800', N'29999', N'Endoscopy/Arthroscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (278, 99, N'30000', N'32999', N'Respiratory System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (279, 278, N'30000', N'30999', N'Nose')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (280, 279, N'30000', N'30020', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (281, 279, N'30100', N'30160', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (282, 279, N'30200', N'30220', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (283, 279, N'30300', N'30320', N'Removal of Foreign Body')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (284, 279, N'30400', N'30630', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (285, 279, N'30801', N'30802', N'Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (286, 279, N'30901', N'30999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (287, 278, N'31000', N'31299', N'Accessory Sinuses')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (288, 287, N'31000', N'31090', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (289, 287, N'31200', N'31230', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (290, 287, N'31231', N'31298', N'Endoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (291, 287, N'31299', N'31299', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (292, 278, N'31300', N'31599', N'Larynx')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (293, 292, N'31300', N'31420', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (294, 292, N'31500', N'31502', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (295, 292, N'31505', N'31579', N'Endoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (296, 292, N'31580', N'31592', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (297, 292, N'31595', N'31595', N'Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (298, 292, N'31599', N'31599', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (299, 278, N'31600', N'31899', N'Trachea and Bronchi')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (300, 299, N'31600', N'31614', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (301, 299, N'31615', N'31656', N'Endoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (302, 299, N'31715', N'31730', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (303, 299, N'31750', N'31830', N'Excision, Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (304, 299, N'31899', N'31899', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (305, 299, N'32035', N'32999', N'Lungs and Pleura')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (306, 305, N'32035', N'32225', N'Incision')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (307, 305, N'32310', N'32405', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (308, 305, N'32420', N'32540', N'Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (309, 305, N'32550', N'32553', N'Introduction and Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (310, 305, N'32560', N'32562', N'Destruction*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (311, 305, N'32601', N'32665', N'Endoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (312, 305, N'32800', N'32820', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (313, 305, N'32850', N'32856', N'Lung Transplantation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (314, 305, N'32900', N'32960', N'Surgical Collapse Thereapy; Thoracoplasty')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (315, 305, N'32997', N'32999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (316, 99, N'33010', N'37799', N'Cardiovascular System*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (317, 316, N'33010', N'33999', N'Heart and Pericardium')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (318, 317, N'33010', N'33050', N'Pericardium')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (319, 317, N'33120', N'33130', N'Cardiac Tumor')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (320, 317, N'33140', N'33141', N'Transmyocardial Revascularization')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (321, 317, N'33202', N'33275', N'Pacemaker or Implantable Defibrillator*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (322, 317, N'33250', N'33269', N'Electrophysiologic Operative Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (323, 322, N'33250', N'33261', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (324, 322, N'33265', N'33266', N'Endoscopy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (325, 317, N'33282', N'33284', N'Patient-Activated Event Recorder')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (326, 317, N'33300', N'33340', N'Heart (Including Valves) and Great Vessels*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (327, 317, N'33361', N'33478', N'Cardiac Valves')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (328, 327, N'33361', N'33417', N'Aortic Valve')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (329, 327, N'33418', N'33430', N'Mitral Valve')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (330, 327, N'33460', N'33468', N'Tricuspid Valve')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (331, 327, N'33470', N'33478', N'Pulmonary Valve')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (332, 317, N'33496', N'33496', N'Other Valvular Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (333, 317, N'33500', N'33507', N'Cornonary Artery Anomalies')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (334, 317, N'33508', N'33509', N'Endoscopy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (335, 317, N'33510', N'33516', N'Venous Grafting Only for Coronary Artery Bypass*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (336, 317, N'33517', N'33530', N'Combined Arterial-Venous Grafting for Coronary Bypass*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (337, 317, N'33533', N'33548', N'Arterial Grafting for Coronary Artery Bypass*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (338, 317, N'33572', N'33572', N'Coronary Endarterectomy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (339, 317, N'33600', N'33622', N'Single Ventricle and Other Complex Cardiac Anomalies')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (340, 317, N'33641', N'33697', N'Septal Defect')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (341, 317, N'33702', N'33722', N'Sinus of Valsalva')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (342, 317, N'33724', N'33732', N'Venous Anomalies')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (343, 317, N'33735', N'33768', N'Shunting Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (344, 317, N'33770', N'33783', N'Tranposition of the Great Vessels')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (345, 317, N'33786', N'33788', N'Truncus Arteriosus')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (346, 317, N'33800', N'33853', N'Aortic Anomalies')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (347, 317, N'33858', N'33877', N'Thoracic Aortic Anuerysm')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (348, 317, N'33880', N'33904', N'Endovascular Repair of Descending Thoracic Aorta*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (349, 317, N'33910', N'33926', N'Pulmonary Artery')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (350, 317, N'33927', N'33945', N'Heart/Lung Transplantation*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (351, 317, N'33960', N'33997', N'Cardiac Assist*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (352, 317, N'33999', N'33999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (353, 316, N'34001', N'37799', N'Arteries and Veins*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (354, 353, N'34001', N'34490', N'Embolectomy/Thrombectomy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (355, 354, N'34001', N'34203', N'Arterial, With or Without Catheter')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (356, 354, N'34401', N'34490', N'Venous, Direct or With Catheter')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (357, 353, N'34501', N'34530', N'Venous Reconstruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (358, 353, N'34701', N'34834', N'Endovascular Repair of Abdominal Aorta and/or Iliac Arteries*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (359, 353, N'34900', N'34900', N'Endovascular Repair of Iliac Anuerysm')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (360, 353, N'35001', N'35152', N'Direct Repair of Anuerysm or Excision (Partial or Total) and Graft Insertion for Anuerysm, Psudeoaneurysm, Ruptured Aneurysm, and Associated Occlusive Disease*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (361, 353, N'35180', N'35190', N'Repair Arteriovenous Fistula')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (362, 353, N'35201', N'35286', N'Repair Blood Vessel Other Than for Fistula, With or Without Patch Angioplasty')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (363, 353, N'35301', N'35390', N'Thromboendarterectomy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (364, 353, N'35400', N'35400', N'Andioscopy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (365, 353, N'35450', N'35476', N'Transluminal Angioplasty*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (366, 365, N'35450', N'35460', N'Open')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (367, 365, N'35471', N'35476', N'Percutaneoius*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (368, 316, N'35500', N'35671', N'Bypass Graft*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (369, 368, N'35500', N'35572', N'Vein*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (370, 368, N'35583', N'35587', N'In-Situ Vein*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (371, 368, N'35600', N'35671', N'Other Than Vein')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (372, 316, N'35681', N'35683', N'Composite Grafts*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (373, 316, N'35685', N'35686', N'Adjuvant Techniques*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (374, 316, N'35691', N'35697', N'Arterial Transposition')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (375, 316, N'35700', N'35907', N'Excision, Exploration, Repair, Revision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (376, 316, N'36000', N'36598', N'Vascular Injection Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (377, 376, N'36000', N'36015', N'Intravenous*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (378, 376, N'36100', N'36299', N'Intra-Arterial--Intra-Aortic')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (379, 376, N'36400', N'36522', N'Venous*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (380, 376, N'36555', N'36598', N'Central Venous Access Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (381, 380, N'36555', N'36573', N'Insertion of Central Venous Access Device')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (382, 380, N'36575', N'36576', N'Repair of Central Venous Access Device')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (383, 380, N'36578', N'36578', N'Partial Replacement of Central Venous Access Device (Catheter Only)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (384, 380, N'36580', N'36585', N'Complete Replacement of Central Venous Access Device Through Same Venous Access Site')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (385, 380, N'36589', N'36590', N'Removal of Central Venous Access Device')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (386, 380, N'36591', N'36598', N'Other Central Venous Access Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (387, 316, N'36600', N'36660', N'Arterial')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (388, 316, N'36680', N'36680', N'Intraosseous')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (389, 316, N'36800', N'36870', N'Hemodialysis Access, Intervascular Cannulation for Extracorporeal Circulation, or Shunt Insertion')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (390, 316, N'37140', N'37183', N'Portal Decompression Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (391, 316, N'37184', N'37216', N'Transcatheter Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (392, 391, N'37184', N'37186', N'Arterial Mechanical Thrombectomy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (393, 391, N'37187', N'37188', N'Venous Mechanical Thrombectomy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (394, 391, N'37191', N'37218', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (395, 316, N'37220', N'37239', N'Endovascular Revascularization (Open or Percutaneous, Transcatheter)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (396, 316, N'37250', N'37253', N'Intravascular Ultrasound Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (397, 316, N'37500', N'37501', N'Endoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (398, 316, N'37565', N'37785', N'Ligation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (399, 316, N'37788', N'37799', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (400, 99, N'38100', N'38999', N'Hemic and Lymphatic Systems')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (401, 400, N'38100', N'38200', N'Spleen')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (402, 401, N'38100', N'38102', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (403, 401, N'38115', N'38115', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (404, 401, N'38120', N'38129', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (405, 401, N'38200', N'38200', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (406, 400, N'38204', N'38242', N'General')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (407, 406, N'38204', N'38242', N'Bone Marrow or Stem Cell Services/Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (408, 400, N'38300', N'38999', N'Lymph Nodes and Lymphatic Channels')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (409, 408, N'38300', N'38382', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (410, 408, N'38500', N'38555', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (411, 408, N'38562', N'38564', N'Limited Lymphadenectomy for Staging')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (412, 408, N'38570', N'38589', N'Laparoscopy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (413, 408, N'38700', N'38780', N'Radical Lymphadenectomy (Radicanl Resection of Lymph Nodes)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (414, 408, N'38790', N'38794', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (415, 408, N'38900', N'38999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (416, 99, N'39000', N'39599', N'Mediastinum and Diaphragm')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (417, 416, N'39000', N'39499', N'Mediastinum')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (418, 417, N'39000', N'39010', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (419, 417, N'39200', N'39220', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (420, 417, N'39400', N'39402', N'Endoscopy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (421, 417, N'39499', N'39499', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (422, 416, N'39501', N'39599', N'Diaphragm')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (423, 422, N'39501', N'39561', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (424, 422, N'39599', N'39599', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (425, 99, N'40490', N'49999', N'Digestive System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (426, 425, N'40490', N'40799', N'Lips')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (427, 426, N'40490', N'40530', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (428, 426, N'40650', N'40761', N'Repair (Cheiloplasty)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (429, 426, N'40799', N'40799', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (430, 425, N'40800', N'40899', N'Vestibule of Mouth*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (431, 430, N'40800', N'40806', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (432, 430, N'40808', N'40820', N'Excision, Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (433, 430, N'40830', N'40845', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (434, 430, N'40899', N'40899', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (435, 425, N'41000', N'41599', N'Tongue and Floor of Mouth*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (436, 435, N'41000', N'41019', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (437, 435, N'41100', N'41155', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (438, 435, N'41250', N'41252', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (439, 435, N'41500', N'41599', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (440, 425, N'41800', N'41899', N'Dentoalveolar Structures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (441, 440, N'41800', N'41806', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (442, 440, N'41820', N'41850', N'Excision, Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (443, 440, N'41870', N'41899', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (444, 425, N'42000', N'42299', N'Palate and Uvula')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (445, 444, N'42000', N'42000', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (446, 444, N'42100', N'42160', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (447, 444, N'42180', N'42281', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (448, 444, N'42299', N'42299', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (449, 425, N'42300', N'42699', N'Salivary Gland and Ducts')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (450, 449, N'42300', N'42340', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (451, 449, N'42400', N'42450', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (452, 449, N'42500', N'42510', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (453, 449, N'42550', N'42699', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (454, 425, N'42700', N'42999', N'Pharynx, Adenoids, and Tonsils')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (455, 454, N'42700', N'42725', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (456, 454, N'42800', N'42894', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (457, 454, N'42900', N'42953', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (458, 454, N'42955', N'42999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (459, 425, N'43020', N'43499', N'Esophagus')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (460, 459, N'43020', N'43045', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (461, 459, N'43100', N'43135', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (462, 459, N'43180', N'43278', N'Endoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (463, 459, N'43279', N'43289', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (464, 459, N'43300', N'43425', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (465, 459, N'43450', N'43460', N'Manipulation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (466, 459, N'43496', N'43499', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (467, 425, N'43500', N'43999', N'Stomach')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (468, 467, N'43500', N'43520', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (469, 467, N'43605', N'43641', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (470, 467, N'43644', N'43659', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (471, 467, N'43752', N'43763', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (472, 467, N'43770', N'43775', N'Bariatric Surgery*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (473, 472, N'43770', N'43775', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (474, 467, N'43800', N'43999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (475, 425, N'44005', N'44799', N'Intestines (Except Rectum)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (476, 475, N'44005', N'44055', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (477, 475, N'44100', N'44160', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (478, 475, N'44180', N'44238', N'Laparoscopy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (479, 478, N'44180', N'44180', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (480, 478, N'44186', N'44188', N'Enterostomy-External Fistulization of Intestines')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (481, 478, N'44202', N'44213', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (482, 478, N'44227', N'44227', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (483, 478, N'44238', N'44238', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (484, 475, N'44300', N'44346', N'Enterostomy-External Fistulization of Intestines')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (485, 475, N'44360', N'44408', N'Endoscopy, Small Intestine and Stomal*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (486, 475, N'44500', N'44500', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (487, 475, N'44602', N'44680', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (488, 475, N'44700', N'44799', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (489, 425, N'44800', N'44899', N'Meckel''s Diverticulum and the Mesentery')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (490, 489, N'44800', N'44820', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (491, 489, N'44850', N'44850', N'Suture')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (492, 489, N'44899', N'44899', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (493, 425, N'44900', N'44979', N'Appendix')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (494, 493, N'44900', N'44901', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (495, 493, N'44950', N'44960', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (496, 493, N'44970', N'44979', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (497, 425, N'45000', N'45999', N'Rectum')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (498, 497, N'45000', N'45020', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (499, 497, N'45100', N'45172', N'Excisison')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (500, 497, N'45190', N'45190', N'Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (501, 497, N'45300', N'45392', N'Endoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (502, 497, N'45395', N'45499', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (503, 502, N'45395', N'45397', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (504, 502, N'45400', N'45499', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (505, 497, N'45500', N'45825', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (506, 497, N'45900', N'45915', N'Manipulation')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (507, 497, N'45990', N'45999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (508, 425, N'46020', N'46999', N'Anus*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (509, 508, N'46020', N'46083', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (510, 508, N'46200', N'46320', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (511, 508, N'46500', N'46505', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (512, 508, N'46600', N'46615', N'Endoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (513, 508, N'46700', N'46947', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (514, 508, N'46900', N'46942', N'Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (515, 508, N'46999', N'46999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (516, 425, N'47000', N'47399', N'Liver')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (517, 516, N'47000', N'47015', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (518, 516, N'47100', N'47130', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (519, 516, N'47133', N'47147', N'Liver Transplantation*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (520, 516, N'47300', N'47362', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (521, 516, N'47370', N'47379', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (522, 516, N'47380', N'47399', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (523, 425, N'47400', N'47999', N'Biliary Tract')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (524, 523, N'47400', N'47480', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (525, 523, N'47490', N'47544', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (526, 523, N'47550', N'47556', N'Endoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (527, 523, N'47560', N'47579', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (528, 523, N'47600', N'47715', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (529, 523, N'47720', N'47900', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (530, 523, N'47999', N'47999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (531, 425, N'48000', N'48999', N'Pancreas')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (532, 531, N'48000', N'48020', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (533, 531, N'48100', N'48160', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (534, 531, N'48400', N'48400', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (535, 531, N'48500', N'48548', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (536, 531, N'48550', N'48556', N'Pancreas Transplantation*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (537, 531, N'48999', N'48999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (538, 425, N'49000', N'49999', N'Abdomen, Peritoneum, and Omentum')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (539, 538, N'49000', N'49084', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (540, 538, N'49180', N'49255', N'Excision, Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (541, 538, N'49320', N'49329', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (542, 538, N'49400', N'49465', N'Introduction, Revision, Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (543, 542, N'49440', N'49442', N'Initial Placement*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (544, 542, N'49446', N'49446', N'Conversion')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (545, 542, N'49450', N'49452', N'Replacement')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (546, 542, N'49460', N'49460', N'Mechanical Removal of Obstructive Material')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (547, 542, N'49465', N'49465', N'Other')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (548, 538, N'49491', N'49659', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (549, 548, N'49491', N'49659', N'Hernioplasty, Herniorrhaphy, Hernitomy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (550, 549, N'49650', N'49659', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (551, 538, N'49900', N'49900', N'Suture')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (552, 538, N'49904', N'49999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (553, 99, N'50010', N'53899', N'Urniary System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (554, 553, N'50010', N'50593', N'Kidney')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (555, 554, N'50010', N'50135', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (556, 554, N'50200', N'50290', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (557, 554, N'50300', N'50380', N'Renal Transplantation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (558, 554, N'50382', N'50398', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (559, 558, N'50382', N'50389', N'Renal Pelvis Catheter Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (560, 559, N'50382', N'50386', N'Internally Dwelling')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (561, 559, N'50387', N'50389', N'Externally Dwelling')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (562, 558, N'50390', N'50398', N'Other Introduction Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (563, 554, N'50400', N'50540', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (564, 554, N'50541', N'50549', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (565, 554, N'50551', N'50580', N'Endoscopy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (566, 554, N'50590', N'50593', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (567, 553, N'50600', N'50980', N'Ureter')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (568, 567, N'50600', N'50630', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (569, 567, N'50650', N'50660', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (570, 567, N'50684', N'50695', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (571, 567, N'50700', N'50940', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (572, 567, N'50945', N'50949', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (573, 567, N'50951', N'50980', N'Endoscopy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (574, 553, N'51020', N'52700', N'Bladder')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (575, 574, N'51020', N'51080', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (576, 574, N'51100', N'51102', N'Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (577, 574, N'51500', N'51597', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (578, 574, N'51600', N'51720', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (579, 574, N'51725', N'51798', N'Urodynamics*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (580, 574, N'51800', N'51980', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (581, 574, N'51990', N'51999', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (582, 574, N'52000', N'52010', N'Endoscopy-Cystoscopy, Urethroscopy, Cystourethroscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (583, 574, N'52204', N'52355', N'Transurethral Surgery')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (584, 583, N'52204', N'52318', N'Urethra and Bladder')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (585, 583, N'52320', N'52356', N'Ureter and Pelvis*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (586, 574, N'52400', N'52700', N'Vesical Neck and Prostate')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (587, 553, N'53000', N'53899', N'Urethra')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (588, 587, N'53000', N'53085', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (589, 587, N'53200', N'53275', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (590, 587, N'53400', N'53520', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (591, 587, N'53600', N'53665', N'Manipulation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (592, 587, N'53850', N'53899', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (593, 99, N'54000', N'55899', N'Male Genital System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (594, 593, N'54000', N'54450', N'Penis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (595, 594, N'54000', N'54015', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (596, 594, N'54050', N'54065', N'Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (597, 594, N'54100', N'54164', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (598, 594, N'54200', N'54250', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (599, 594, N'54300', N'54440', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (600, 594, N'54450', N'54450', N'Manipulation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (601, 593, N'54500', N'54699', N'Testis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (602, 601, N'54500', N'54535', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (603, 601, N'54550', N'54560', N'Exploration')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (604, 601, N'54600', N'54680', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (605, 601, N'54690', N'54699', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (606, 593, N'54700', N'54901', N'Epididymis')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (607, 606, N'54700', N'54700', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (608, 606, N'54800', N'54861', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (609, 606, N'54865', N'54865', N'Exploration')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (610, 606, N'54900', N'54901', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (611, 593, N'55000', N'55060', N'Tunica Vaginalis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (612, 611, N'55000', N'55000', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (613, 611, N'55040', N'55041', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (614, 611, N'55060', N'55060', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (615, 593, N'55100', N'55180', N'Scrotum')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (616, 615, N'55100', N'55120', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (617, 615, N'55150', N'55150', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (618, 615, N'55175', N'55180', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (619, 593, N'55200', N'55450', N'Vas Deferens')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (620, 619, N'55200', N'55200', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (621, 619, N'55250', N'55250', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (622, 619, N'55300', N'55300', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (623, 619, N'55400', N'55400', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (624, 619, N'55450', N'55450', N'Suture')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (625, 593, N'55500', N'55559', N'Spermatic Cord')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (626, 625, N'55500', N'55540', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (627, 625, N'55550', N'55559', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (628, 593, N'55600', N'55680', N'Seminal Vesicles')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (629, 628, N'55600', N'55605', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (630, 628, N'55650', N'55680', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (631, 593, N'55700', N'55899', N'Prostate')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (632, 631, N'55700', N'55725', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (633, 631, N'55801', N'55865', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (634, 631, N'55866', N'55867', N'Laparoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (635, 631, N'55870', N'55899', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (636, 99, N'55920', N'55920', N'Reproductive System Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (637, 99, N'55970', N'55980', N'Intersex Surgery')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (638, 99, N'61000', N'64999', N'Nervous System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (639, 638, N'61000', N'62258', N'Skull, Meninges, and Brain')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (640, 639, N'61000', N'61070', N'Injection, Drainage, or Aspiration')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (641, 639, N'61105', N'61253', N'Twist, Drill, Burr Hole(s), or Trephine')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (642, 639, N'61304', N'61576', N'Craniectomy or Cranitomy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (643, 639, N'61580', N'61619', N'Surgery of Skull Base*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (644, 643, N'61580', N'61598', N'Approach Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (645, 644, N'61580', N'61586', N'Anterior Cranial Fossa')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (646, 644, N'61590', N'61592', N'Middle Cranial Fossa*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (647, 644, N'61595', N'61598', N'Posterior Crannial Fossa')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (648, 643, N'61600', N'61616', N'Drfinitive Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (649, 648, N'61600', N'61601', N'Base of Anterior Cranial Fossa')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (650, 648, N'61605', N'61613', N'Base of Middle Cranial Fossa')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (651, 648, N'61615', N'61616', N'Base of Posterior Cranial Fossa')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (652, 643, N'61618', N'61619', N'Repair and/or Reconstruction of Surgical Defects of Skull Base')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (653, 639, N'61623', N'61651', N'Endovascular Therapy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (654, 639, N'61680', N'61711', N'Surgery for Anuerysm, Arteriovenus Malformation, or Vascular Disease*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (655, 639, N'61720', N'61791', N'Stereotaxis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (656, 639, N'61796', N'61800', N'Stereotactic Radiosurgery (Cranial)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (657, 639, N'61850', N'61892', N'Neurostimulators (Intracranial)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (658, 639, N'62000', N'62148', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (659, 639, N'62160', N'62165', N'Neuroendoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (660, 639, N'62180', N'62258', N'Cerebrospinal Fluid (CSF) Shunt')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (661, 638, N'62263', N'63746', N'Spine and Spinal Cord')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (662, 661, N'62263', N'62329', N'Injection, Drainage, or Aspiration')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (663, 661, N'62350', N'62355', N'Catheter Implantation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (664, 661, N'62360', N'62370', N'Reservoir/Pump Implantation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (665, 661, N'63001', N'63053', N'Posterior Extradural Laminotomy or Laminectomy for Exploration/Decompression of Neural Elements or Excision of Herniated Intervertebral Discs')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (666, 661, N'63055', N'63066', N'Transpedicular or Costovertebral Approach for Posterolateral Extradural Exploration/Decompression')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (667, 661, N'63075', N'63091', N'Anterior or Anterolateral Approach for Extradural Exploration/Decompression')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (668, 661, N'63101', N'63103', N'Lateral Extracavitary Approach for Extradural Exploration/Decompression')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (669, 661, N'63170', N'63200', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (670, 661, N'63250', N'63295', N'Excision by Laminectomy of Lesion Other Than Herniaed Disc')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (671, 661, N'63300', N'63308', N'Excision, Anterior or Anterolateral Approach, Intraspinal Lesion')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (672, 661, N'63600', N'63615', N'Stereotaxis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (673, 661, N'63620', N'63621', N'Stereotactic Radiosurgery (Spinal)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (674, 661, N'63650', N'63688', N'Neurostimulators (Spinal)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (675, 661, N'63700', N'63710', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (676, 661, N'63740', N'63746', N'Shunt, Spinal CSF')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (677, 638, N'64400', N'64999', N'Extracranial Nerves, Peripheral Nerves, and Autonomic Nervous System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (678, 677, N'64400', N'64530', N'Introduction/Injection of Anesthetic Agent (Nerve Block), Diagnostic or Therapeutic')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (679, 678, N'64400', N'64489', N'Somatic Nerves')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (680, 678, N'64490', N'64495', N'Paravertebral Spinal Nerves and Branches')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (681, 677, N'64505', N'64530', N'Autonomic Nerves')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (682, 677, N'64550', N'94598', N'Neurostimulators (Peripheral Nerve)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (683, 677, N'64600', N'64681', N'Destruction by Neurolytic Agent (eg, Chemical, Thermal, Electrical or Radiofrequency)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (684, 683, N'64600', N'64647', N'Somatic Nerves')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (685, 683, N'64650', N'64681', N'Sympathetic Nerves')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (686, 677, N'64702', N'64727', N'Neuroplasty (Exploration, Neurolysis or Nerve Decompression)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (687, 677, N'64732', N'64772', N'Transection or Avulsion')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (688, 677, N'64774', N'64823', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (689, 688, N'64774', N'64795', N'Somatic Nerves')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (690, 688, N'64802', N'64823', N'Sympathetic Nerves')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (691, 638, N'64831', N'64876', N'Neurorrhaphy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (692, 638, N'64885', N'64913', N'Neurorrhaphy With Nerve Graft, Vein Graft, or Conduit')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (693, 638, N'64999', N'64999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (694, 99, N'65091', N'68899', N'Eye and Ocular Adnexa')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (695, 694, N'65091', N'65290', N'Eyeball')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (696, 695, N'65091', N'65114', N'Removal Of Eye')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (697, 695, N'65125', N'65175', N'Secondary Implant(s) Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (698, 695, N'65205', N'65265', N'Removal of Foreign Body')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (699, 695, N'65270', N'65290', N'Repair of Laceration')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (700, 694, N'65400', N'66999', N'Anterior Segment')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (701, 700, N'65400', N'65782', N'Cornea')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (702, 701, N'65400', N'65426', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (703, 701, N'65430', N'65600', N'Removal of Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (704, 701, N'65710', N'65757', N'Keratoplasty*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (705, 701, N'65760', N'65785', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (706, 700, N'65800', N'66030', N'Anterior Chamber')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (707, 706, N'65800', N'65880', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (708, 706, N'65900', N'65930', N'Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (709, 706, N'66020', N'66030', N'Introduction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (710, 700, N'66130', N'66250', N'Anterior Sclera')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (711, 710, N'66130', N'66175', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (712, 710, N'66179', N'66185', N'Aqueous Shunt')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (713, 710, N'66220', N'66250', N'Repair or Revision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (714, 700, N'66500', N'66770', N'Iris, Ciliary, Body')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (715, 714, N'66500', N'66505', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (716, 714, N'66600', N'66635', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (717, 714, N'66680', N'66682', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (718, 714, N'66700', N'66770', N'Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (719, 700, N'66820', N'66940', N'Lens')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (720, 719, N'66820', N'66825', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (721, 719, N'66830', N'66940', N'Removal*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (722, 700, N'66982', N'66991', N'Intraocular Lens Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (723, 700, N'66990', N'66999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (724, 694, N'67005', N'67299', N'Posterior Segment')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (725, 724, N'67005', N'67043', N'Vitreous')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (726, 724, N'67101', N'67229', N'Retina or Choroid')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (727, 726, N'67101', N'67121', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (728, 726, N'67141', N'67145', N'Prophylaxis*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (729, 726, N'67208', N'67229', N'Destruction*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (730, 724, N'67250', N'67255', N'Posterior Sclera')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (731, 730, N'67250', N'67255', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (732, 724, N'67299', N'67299', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (733, 694, N'67311', N'67999', N'Ocular Adnexa')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (734, 733, N'67311', N'67399', N'Extraocular Muscles')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (735, 734, N'67399', N'67399', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (736, 733, N'67400', N'67599', N'Orbit')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (737, 736, N'67400', N'67450', N'Exploration, Excision, Decompression')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (738, 736, N'67500', N'67599', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (739, 733, N'67700', N'67999', N'Eyelids')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (740, 739, N'67700', N'67715', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (741, 739, N'67800', N'67850', N'Excision, Destruction*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (742, 739, N'67875', N'67882', N'Tarsorrhaphy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (743, 739, N'67900', N'67924', N'Repair (Brow Ptosis, Blepharoptosis, Lid Retraction, Ectropion, Entropion)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (744, 739, N'67930', N'67975', N'Reconstruction*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (745, 739, N'67999', N'67999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (746, 694, N'68020', N'68899', N'Conjunctiva')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (747, 746, N'68020', N'68040', N'Incision and Drainage')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (748, 746, N'68100', N'68135', N'Excision and/or Destruction')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (749, 746, N'68200', N'68200', N'Injection')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (750, 746, N'68320', N'68340', N'Conjunctivoplasty')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (751, 746, N'68360', N'68399', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (752, 746, N'68400', N'68899', N'Lacrimal System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (753, 752, N'68400', N'68440', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (754, 752, N'68500', N'68550', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (755, 752, N'67800', N'68770', N'Repair')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (756, 752, N'68801', N'68850', N'Probing and/or Related Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (757, 752, N'68899', N'68899', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (758, -1, N'70010', N'79999', N'Radiology')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (759, 758, N'70010', N'76499', N'Diagnostic Radiology (Diagnostic Imaging)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (760, 759, N'70010', N'70559', N'Head and Neck')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (761, 759, N'71010', N'71555', N'Chest')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (762, 759, N'72010', N'72295', N'Spine and Pelvis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (763, 759, N'73000', N'73225', N'Upper Extremities')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (764, 759, N'73500', N'73725', N'Lower Extremities')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (765, 759, N'74000', N'74190', N'Abdomen')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (766, 759, N'74210', N'74363', N'Gastrointestinal Tract')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (767, 759, N'74400', N'74485', N'Urinary Tract')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (768, 759, N'74710', N'74775', N'Gynecological and Obstetrical')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (769, 759, N'75557', N'75580', N'Heart')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (770, 759, N'75600', N'75989', N'Vascular Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (771, 770, N'75600', N'75791', N'Aorta and Arteries*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (772, 770, N'75801', N'75893', N'Veins and Lymphatics*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (773, 770, N'75894', N'75989', N'Transcatheter Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (774, 759, N'76000', N'76499', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (775, 758, N'76506', N'76999', N'Diagnostic Ultrasound*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (776, 775, N'76506', N'76536', N'Head and Neck')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (777, 775, N'76604', N'76645', N'Chest')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (778, 775, N'76700', N'76776', N'Abdomen and Retroperitoneum*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (779, 775, N'76800', N'76800', N'Spinal Canal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (780, 775, N'76801', N'76857', N'Pelvis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (781, 780, N'76801', N'76828', N'Obstetrical*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (782, 780, N'76830', N'76857', N'Nonobstetrical*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (783, 775, N'76870', N'76873', N'Genitalia')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (784, 775, N'76881', N'76886', N'Extremities')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (785, 775, N'76930', N'76965', N'Ultrasonic Guidance Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (786, 775, N'76970', N'76999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (787, 758, N'77001', N'77032', N'Radiologic Guidance')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (788, 787, N'77001', N'77003', N'Fluoroscopic Guidance')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (789, 787, N'77011', N'77014', N'Computed Tomography Guidance')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (790, 787, N'77021', N'77022', N'Magnetic Resonance Guidance')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (791, 787, N'77031', N'77032', N'Other Radiologic Guidance')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (792, 758, N'77046', N'77067', N'Breast, Mammography')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (793, 758, N'77071', N'77092', N'Bone/Joint Studies')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (794, 758, N'77261', N'77799', N'Radiation Oncology*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (795, 794, N'77261', N'77299', N'Consultation:  Clinical Management')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (796, 794, N'77261', N'77299', N'Clinical Treatment Planning (External and Internal Sources)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (797, 794, N'77300', N'77370', N'Medical Radiation Physics, Dosimetry, Treatment Devices, and Special Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (798, 794, N'77371', N'77373', N'Stereotactic Radiation Treatment Delivery')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (799, 794, N'77399', N'77399', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (800, 794, N'77385', N'77421', N'Radiation Treatment Delivery')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (801, 794, N'77422', N'77423', N'Neutron Beam Treatment Delivery')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (802, 794, N'77427', N'77425', N'Radiation Treatment Management*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (803, 794, N'77520', N'77525', N'Proton Beam Treatment Delivery*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (804, 794, N'77600', N'77615', N'Hyperthermia*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (805, 794, N'77620', N'77620', N'Clinical Intracavitary Hyperthermia')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (806, 794, N'77750', N'77799', N'Clinical Brachytherapy*')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (807, 758, N'78000', N'79999', N'Nuclear Medicine')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (808, 807, N'78000', N'78999', N'Diagnostic')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (809, 808, N'78000', N'78099', N'Endocrine System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (810, 808, N'78102', N'78199', N'Hematopoietic, Reticuloendothelial and Lymphatic System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (811, 808, N'78201', N'78299', N'Gastrointestinal System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (812, 808, N'78300', N'78399', N'Musculoskeletal System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (813, 808, N'78414', N'78499', N'Cardiovascular System*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (814, 808, N'78579', N'78599', N'Respiratory System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (815, 808, N'78600', N'78699', N'Nervous System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (816, 808, N'78700', N'78799', N'Genitourinary System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (817, 808, N'78800', N'78999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (818, 807, N'79005', N'79999', N'Therapeutic*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (819, -1, N'80047', N'89398', N'Pathology and Laboratory')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (820, 819, N'80047', N'80081', N'Organ or Disease-Oriented Panels*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (821, 819, N'80100', N'80104', N'Drug Testing')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (822, 819, N'80143', N'80299', N'Therapeutic Drug Assays*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (823, 819, N'80400', N'80440', N'Evocative/Suppression Testing*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (824, 819, N'80500', N'80506', N'Pathology Clinical Consultations')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (825, 819, N'81000', N'81099', N'Urinalysis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (826, 819, N'82000', N'84999', N'Chemistry*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (827, 819, N'85002', N'85999', N'Hematology and Coagulation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (828, 819, N'86000', N'86849', N'Immunology')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (829, 828, N'86805', N'86849', N'Tissue Typing')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (830, 819, N'86850', N'86999', N'Transfusion Medicine')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (831, 819, N'87001', N'87999', N'Microbiology*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (832, 819, N'88000', N'88099', N'Anatomic Pathology')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (833, 832, N'88000', N'88099', N'Postmortem Examination*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (834, 819, N'88104', N'88199', N'Cytopathology')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (835, 819, N'88230', N'88299', N'Cytogenetic Studies*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (836, 819, N'88300', N'88399', N'Surgical Pathology')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (837, 819, N'88720', N'88749', N'In Vivio (eg, Transcutaneous) Laboratory Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (838, 819, N'89049', N'89240', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (839, 819, N'89250', N'89398', N'Reproductive Medicine Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (840, -1, N'90281', N'99607', N'Medicine')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (841, 840, N'90281', N'90399', N'Immune Globulins, Serum or Recombinant Products*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (842, 840, N'90460', N'90474', N'Immunization Administration for Vaccines/Toxoids*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (843, 840, N'90476', N'90759', N'Vaccines, Toxoids*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (844, 840, N'90785', N'90899', N'Psychiatry*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (845, 844, N'90785', N'90785', N'Interactive Complexity')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (846, 844, N'90791', N'90899', N'Psychiatric Diagnostic Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (849, 846, N'90804', N'90815', N'Office or Other Outpatient Facility')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (850, 849, N'90804', N'90809', N'Insight Oriented, Behavior Modifying and/or Supportive Psychotherapy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (851, 849, N'90810', N'90815', N'Interactive Psychotherapy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (852, 846, N'90816', N'90829', N'Inpatient Hospital, Partial Hospital or Residental Care Facility')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (853, 852, N'90816', N'90822', N'Insight Oriented, Behavior Modifying and/or Supportive Psychotherapy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (854, 852, N'90823', N'90829', N'Interactive Psychotherapy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (855, 846, N'90832', N'90838', N'Psychotherapy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (856, 846, N'90845', N'90857', N'Other Psychotherapy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (857, 846, N'90863', N'90899', N'Other Psychiatric Services or Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (861, 840, N'90901', N'90913', N'Biofeedback')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (862, 840, N'90935', N'90999', N'Dialysis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (863, 862, N'90935', N'90940', N'Hemodialysis*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (864, 862, N'90945', N'90947', N'Miscellaneous Dialysis Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (865, 862, N'90951', N'90970', N'End-Stage Renal Disease Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (866, 862, N'90989', N'90999', N'Other Dialysis Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (867, 840, N'91010', N'91299', N'Gastroenterology')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (868, 867, N'91132', N'91133', N'Gastric Physiology')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (869, 867, N'91200', N'91299', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (870, 840, N'92002', N'92499', N'Ophthalmology*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (871, 870, N'92002', N'92014', N'General Ophthalmological Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (872, 871, N'92002', N'92004', N'New Patient*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (873, 871, N'92012', N'92014', N'Established Patient*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (874, 870, N'92015', N'92287', N'Special Ophthalmological Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (875, 874, N'92225', N'92260', N'Ophthalmoscopy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (876, 874, N'92265', N'92287', N'Other Specialized Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (877, 870, N'92310', N'92326', N'Contact Lens Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (878, 870, N'92340', N'92499', N'Spectacle Services (Including Prosthesis for Aphakia)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (879, 878, N'92499', N'92499', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (880, 840, N'92502', N'92700', N'Special Otorhinolaryngologic Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (881, 880, N'92531', N'92534', N'Vestibular Function Tests, Without Electrical Recording')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (882, 880, N'92537', N'92548', N'Vestibular Function Tests, With Recording (eg, ENG)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (883, 880, N'92550', N'92597', N'Audiologic Function Tests*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (884, 880, N'92601', N'92633', N'Evaluative and Therapeutic Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (885, 880, N'92640', N'92640', N'Special Diagnostic Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (886, 880, N'92700', N'92700', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (887, 840, N'92920', N'93799', N'Cardiovascular')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (888, 887, N'92950', N'92998', N'Therapeutic Services and Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (889, 887, N'93000', N'93050', N'Cardiography*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (890, 887, N'93224', N'93278', N'Cardiovascular Monitoring Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (891, 887, N'93279', N'93299', N'Implantable and Wearable Cardiac Device Evaluations*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (892, 887, N'93303', N'93464', N'Echocardiography*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (893, 887, N'93451', N'93598', N'Cardiac Catheterization*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (894, 893, N'93561', N'93572', N'Injection Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (895, 893, N'93580', N'93583', N'Repair of Structural Heart Defect')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (896, 887, N'93600', N'93662', N'Intracardiac Electrophysciological Procedures/Studies*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (897, 887, N'93668', N'93668', N'Peripheral Arterial Disease Rehabilitiation*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (898, 887, N'93701', N'93790', N'Noninvasive Physiologic Studies and Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (899, 887, N'93797', N'93799', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (900, 840, N'93875', N'93990', N'Noninvasive Vascular Diagnostic Studies*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (901, 900, N'93875', N'93895', N'Cerebrovascular Arterial Studies*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (902, 900, N'93922', N'93931', N'Extremity Arterial Studies (Including Digits)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (903, 900, N'93965', N'93971', N'Extremity Venous Studies (Including Digits)')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (904, 900, N'93975', N'93981', N'Visceral and Penile Vascular Studies')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (905, 900, N'93985', N'93990', N'Extremity Arterial-Venous Studies')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (906, 840, N'94002', N'94799', N'Pulmonary')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (907, 906, N'94002', N'94005', N'Ventilator Management')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (908, 906, N'94010', N'94799', N'Other Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (909, 840, N'95004', N'95199', N'Allergy and Clinical Immunology*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (910, 909, N'95004', N'95071', N'Allergy Testing')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (911, 909, N'95115', N'95199', N'Allergen Immunotherapy*')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (912, 840, N'95249', N'95251', N'Endocrinology')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (913, 840, N'95782', N'96020', N'Neurology and Neuromuscular Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (914, 913, N'95782', N'95811', N'Sleep Medicine Testing')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (915, 913, N'95812', N'95830', N'Routine Electroencephalography (EEG)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (916, 913, N'95831', N'95857', N'Muscle and Range of Motion Testing')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (917, 913, N'95860', N'95887', N'Electromyography*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (918, 913, N'95873', N'95877', N'Ischemic Muscle Testing and Guidance for Chemodenervation')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (919, 913, N'95900', N'95913', N'Nerve Conduction Tests*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (920, 913, N'95940', N'95941', N'Intraoperative Neurophysiology')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (921, 913, N'95921', N'95943', N'Autonomic Function Tests')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (922, 913, N'95925', N'95943', N'Evoked Potentials and Reflex Tests')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (923, 913, N'95950', N'95967', N'Special EEG Tests')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (924, 913, N'95970', N'95984', N'Neurostimulators, Analysis-Programming*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (925, 913, N'95990', N'95999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (926, 913, N'96000', N'96004', N'Motion Analysis*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (927, 913, N'96020', N'96020', N'Funtional Brain Mapping*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (928, 840, N'96040', N'96040', N'Medical Genetics and Genetic Counseling Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (929, 840, N'96101', N'96146', N'Central Nervous System Assessments/Tests (Eg, Neuro-Cognitive, Mental Status, Speech Testing)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (930, 840, N'96150', N'96171', N'Health and Behavior Asessment/Intervention*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (931, 840, N'96360', N'96549', N'Hydration, Therapeutic, Prophylactic, Diadnostic Injections and Infusions, and Chemotherapy and Other Highly Complex Drug or Highly Complex Biologic Agent Administration*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (932, 931, N'96360', N'96361', N'Hydration*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (933, 931, N'96365', N'96381', N'Therapeutic, Prophylactic, and Diagnostic Injections and Infusions (Excludes Chemotherapy and Other Highly Complex Drug or Highly Complex Biologic Agent Administration)*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (934, 931, N'96401', N'96549', N'Chemotherapy and Other Highly Complex Drug or Highly Complex Biologic Agent Administration*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (935, 934, N'96401', N'96417', N'Injection and Intravenous Infusion Chemotherapy and Other Highly Complex Drug or Highly Complex Biologic Agent Administration*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (936, 934, N'96420', N'96425', N'Intra-Arterial Chemotherapy and Other Highly Complex Drug or Highly Complex Biologic Agent Administration')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (937, 934, N'96440', N'96549', N'Other Injection and Infusion Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (938, 840, N'96567', N'96574', N'Photodynamic Therapy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (939, 840, N'96900', N'96999', N'Special Dermatological Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (940, 840, N'97001', N'97799', N'Physical Medicine and Rehabilitation*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (941, 940, N'97010', N'97039', N'Modalities*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (942, 941, N'97010', N'97028', N'Supervised*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (943, 941, N'97032', N'97039', N'Constant Attendance*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (944, 940, N'97110', N'97552', N'Therapeutic Procedures*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (945, 940, N'97597', N'97610', N'Active Wound Care Management*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (946, 940, N'97750', N'97755', N'Tests and Measurements*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (947, 940, N'97760', N'97763', N'Orthotic Management and Prosthetic Management*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (948, 940, N'97799', N'97799', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (949, 840, N'97802', N'97804', N'Medical Nutrition Therapy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (950, 840, N'97810', N'97814', N'Acupuncture*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (951, 840, N'98925', N'98929', N'Osteopathic Manipulative Treatment*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (952, 840, N'98940', N'98943', N'Chiropractic Manipulative Treatement*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (953, 840, N'98950', N'98962', N'Education and Training for Patient self-Management*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (954, 840, N'98966', N'98981', N'Non-Face-to-Face Nonphysician Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (955, 954, N'98966', N'98968', N'Telephone Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (956, 954, N'98969', N'98969', N'On-line Medical Evaluation*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (957, 840, N'99000', N'99091', N'Special Services, Procedures and Reports*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (958, 957, N'99000', N'99091', N'Miscellaneous Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (959, 840, N'99100', N'99140', N'Qualifying Circumstances for Anesthesia')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (960, 840, N'99143', N'99157', N'Moderate (Conscious) Sedation*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (961, 840, N'99170', N'99199', N'Other Services and Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (962, 840, N'99500', N'99602', N'Home Health Procedures/Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (963, 962, N'99601', N'99602', N'Home Infusion Procedures/Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (964, 840, N'99605', N'99607', N'Medication Therapy Management Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (965, -1, N'0001F', N'9007F', N'Category II Codes')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (966, 965, N'0001F', N'0015F', N'Composite Codes')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (967, 965, N'0500F', N'0584F', N'Patient Management')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (968, 965, N'1000F', N'1505F', N'Patient History')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (969, 965, N'2000F', N'2060F', N'Physical Examination')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (970, 965, N'3006F', N'3776F', N'Diagnostic/Screening Processes or Results')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (971, 965, N'4000F', N'4563F', N'Therapeutic, Preventive, or Other Interventions')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (972, 965, N'5005F', N'5250F', N'Follow-up or Other Outcomes')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (973, 965, N'6005F', N'6150F', N'Patient Safety')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (974, 965, N'7010F', N'7025F', N'Structural Measures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (975, -1, N'0019T', N'0866T', N'Category III Codes')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (976, 99, N'56405', N'58999', N'Female Genital System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (977, 99, N'59000', N'59899', N'Maternity Care and Delivery')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (978, 99, N'60000', N'60699', N'Endocrine System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (979, 99, N'69000', N'69979', N'Auditory System')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (980, 819, N'80305', N'80377', N'Drug Assay')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (981, 980, N'80305', N'80307', N'Presumptive Drug Class Screening')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (982, 980, N'80320', N'80377', N'Definitive Drug Testing')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (983, 819, N'81105', N'81479', N'Molecular Pathology')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (984, 983, N'81105', N'81383', N'Tier 1 Molecular Pathology Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (985, 983, N'81400', N'81479', N'Tier 2 Molecular Pathology Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (986, 819, N'81490', N'81599', N'Multianalyte Assays with Algorithmic Analyses')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (987, 965, N'9001F', N'9007F', N'Nonmeasure Code Listing')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (988, 846, N'90839', N'90840', N'Psychotherapy for Crisis')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (989, 893, N'93590', N'93592', N'Transcatheter Closure of Paravalvular Leak')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (990, 887, N'93792', N'93793', N'Home and Outpatient International Normalized Ratio (INR) Monitoring Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (991, 900, N'93998', N'93998', N'Other Noninvasive Vascular Diagnostic Studies')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (992, 909, N'95076', N'95079', N'Ingestion Challenge Testing*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (993, 940, N'97161', N'97164', N'Physical Therapy Evaluations*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (994, 940, N'97165', N'97168', N'Occupational Therapy Evaluations*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (995, 940, N'97169', N'97172', N'Athletic Training Evaluations*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (996, 172, N'22526', N'22527', N'Percutaneous Augmentation and Annuloplasty')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (997, 661, N'62380', N'62380', N'Endoscopic Decompression of Neural Elements and/or Excision of Herniated Intervertebral Discs*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (998, 99, N'69990', N'69990', N'Operating Microscope')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (999, 59, N'99446', N'99452', N'Interprofessional Telephone/Internet/EHR Consultations')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1000, 2, N'99483', N'99483', N'Cognitive Assessment and Care Plan Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1001, 2, N'99492', N'99494', N'Psychiatric Collaborative Care Management Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1002, 2, N'99484', N'99484', N'General Behavioral Health Integration Care Management*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1003, 278, N'32035', N'32999', N'Lungs and Pleura*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1004, 1003, N'32035', N'32225', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1005, 1003, N'32310', N'32408', N'Excision/Resection')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1006, 1003, N'32440', N'32540', N'Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1007, 1003, N'32550', N'32557', N'Introduction and Removal')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1008, 1003, N'32560', N'32562', N'Destruction*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1009, 1003, N'32601', N'32674', N'Thorascopy (Video-assisted thoracic surgery [VATS])*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1010, 1003, N'32701', N'32701', N'Stereotactic Radiation Therapy*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1011, 1003, N'32800', N'32820', N'Repair')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1012, 1003, N'32850', N'32856', N'Lung Transplantation*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1013, 1003, N'32900', N'32960', N'Surgical Collapse Therapy; Thoracoplasty')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1014, 1003, N'32994', N'32999', N'Other Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1015, 299, N'31660', N'31661', N'Bronchial Thermoplasty')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1016, 322, N'33267', N'33268', N'Incision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1017, 322, N'33269', N'33269', N'Endoscopy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1018, 317, N'33276', N'33288', N'Phrenic Nerve Stimulation System*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1019, 317, N'33285', N'33286', N'Subcutaneous Cardiac Rhythm Monitor*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1020, 317, N'33289', N'33289', N'Implantable Hemodynamic Monitors*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1021, 317, N'33946', N'33989', N'Extracorporeal Membrane Oxygenation or Extracorporeal Life Support Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1022, 353, N'34839', N'34848', N'Fenestrated Endovascular Repair of the Visceral and Infrarenal Aorta*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1023, 316, N'36901', N'36909', N'Dialysis Circuit*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1024, 316, N'37241', N'37244', N'Vascular Embolization and Occlusion*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1025, 395, N'37246', N'37249', N'Endovascular Revascularization')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1026, 400, N'38240', N'38243', N'Transplantation and Post-Transplantation Cellular Infusions*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1027, 462, N'43290', N'42391', N'Esophagogastroduodenoscopy')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1028, 502, N'46945', N'46948', N'Excision')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1029, 843, N'91300', N'91322', N'Vaccines')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1030, 887, N'92920', N'92944', N'Coronary Therapeutic Services and Procedures')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1031, 913, N'95700', N'95726', N'Long-term EEG Setup')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1032, 913, N'95919', N'95924', N'Autonomic Function Tests*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1033, 930, N'96202', N'96203', N'Behavior Management Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1034, 954, N'98970', N'98972', N'Qualified Nonphysician Health Care Professional Online Digital Assessment and Management Service*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1035, 954, N'98975', N'98978', N'Remote Therapeutic Monitoring Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1036, 954, N'98980', N'98981', N'Remote Therapeutic Monitoring Treatment Management Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1037, 39, N'99417', N'99418', N'Prolonged Services')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1038, 59, N'99453', N'99474', N'Digitally Stored Data Services/Remote Physiologic Monitoring*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1039, 59, N'99457', N'99458', N'Remote Physiologic Monitoring Treatment Management Services*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1040, 2, N'99497', N'99498', N'Advance Care Planning*')
INSERT [dbo].[CPTRubrics] ([RubricID], [ParentRubricID], [LowRange], [HiRange], [Description]) VALUES (1041, 71, N'99424', N'99427', N'Principal Care Management Services')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DatabaseVersion] ([Version], [SubVersion]) VALUES (N'-1', N'-1')
GO
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0006d16ca1394eac8d32d251b5ab94e0', N'UNC BEHAV NEO SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00076b661b274e0da57226fdf1ef5254', N'OB PELVIC HEMATOMA-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0009e7b3b45c4e30a8a663b25c7108f4', N'Prim blst inj brain, NEC LOC >24 hr with ret consc lev, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'000bf576356d446db0945f6f9685f89e', N'COMPENSATORY EMPHYSEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'000dae713a6e42e2b14969b630be68a5', N'60-69% BDY BRN/30-39% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00120b49f8b94ababe3bdcdae2d0b807', N'Other mtrcy pasngr injured in clsn train/veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0012900b49374f7596240a0d030d08b4', N'OSTEOARTHROS NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00161ea1fab7494690eca357e58fa3e7', N'Mech compl of indwelling ureteral stent, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'001f89da905141aeae3590223c1dd692', N'MALIGN NEOPL EYE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'190.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00232557ed13468db83788878490d7d2', N'UNSAT RESTORE TOOTH NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00240ffb66a54402b773635c072d626e', N'POISON-LIPOTROPIC DRUGS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'977.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00241937e015442e89eb6bfb7eda36f8', N'DISLOCAT MIDCARPAL-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0026c216304e4d3fa6c2458643a52fe0', N'POIS-AROM ANALGESICS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0029ecf8f26347ae827c7f832c95c585', N'Unspecified physeal fracture of left calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'002ab95c144549709466d626e38b7403', N'3 DEG BRN W LOSS-LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'002b3c848aac4e3ebe78988caf73f856', N'ISOL TRACHEAL TB-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'002d88b7046f4d5eb33ec353e4027eb2', N'DISL INTERPHALN HAND-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'834.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'002e29e2fadd4a5e9add5bb81ece77c5', N'SUPERF INJ FOOT NEC-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'917.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0033b7e75d4848a38d9ffad7bcd3f830', N'GI PATHOGEN CARRIER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00351f9c68464c3fa0f2afd8d01464f6', N'MYOPATHIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0036edfc844e4bfb883cd815220b7964', N'LUNG TRANSPLANT STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'003bbb7d7a1c4766a6602216d5385cba', N'BIRTH TRAUMA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'767.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'003e3d2fc01a43f797ead428286528d4', N'BRAN-CHAIN AMIN-ACID DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'270.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'003f11290cfd4135a7543d521d6ac094', N'POISONING-SALICYLATES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0042f79abc214f6b861e4e8f7393f65b', N'Drug/chem diab with mild nonp rtnop without mclr edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00430ce84c6c446b9f69bce22146014e', N'MATERN DISTRESS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'004d4958f70443a7991ebea4485f6b31', N'1ST DEG BURN THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0053c7f609784150808c1bfa582a8562', N'ACUTE INFLAM NOS, ORBIT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0056db39c43945c8b7f54683d5b6472d', N'SYSTEMIC SCLEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'710.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0058c35d9f584300934d5960452b6577', N'PRURITIC CONDITIONS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'698.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'005cace71b634a3fbfd2bc8474de57cf', N'TRAFF ACC NOS-ANIM RIDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E819.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'005cb010a6644be0a29d9a3acd3f0019', N'3RD DEG BURN ARM-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'005f66a916644a38bf1dd68c5385be3a', N'COCAINE ABUSE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00602d17f8624af783bad32979936869', N'UNDET CIRC-MOT VEH CRASH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E988.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'006689c7381e47b19d36c3f3e0e4a144', N'PAPYRACEOUS FETUS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0066e3021de64ec589db5240dc42709a', N'CHRONIC SKIN ULCER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0066e78601784d98ba08a60bcb9c307c', N'HX STRESS FRACTURE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'006fe9fe444a4480bc833a163ea204b4', N'FOC CHOROIDITIS POST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'007a3c9248d0497c8fb986af7156ef83', N'BONE & CARTILAGE DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'007b88d070454ee9889c716efeebc2f9', N'MUMPS COMPLICATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'072.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'007da6be98a744fcb2db7ccbb88030c3', N'FLU DT NOVEL A W OTH MAN', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'488.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'007f9a7266794964bcd7909e9af26b42', N'Lattice corneal dystrophy, unspecified eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00862b02166b49aebf83e7571178cce9', N'GROOM/SHEARING ANIMAL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E019.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'008f0272cb654178aeff67d6282e091c', N'Fracture of orbital floor, right side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.31XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00932e91e58641239962e7eedfacf8a1', N'PUERP ENDOMET DEL W P/P', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0094d1a045344383bd97bd17f68d5336', N'CHR DUODEN ULC HEM-OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00a3b2fa6bae49d7a6c25757d80a8073', N'NDR SCLR UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00a41674a50e459a9d4653eb8aeea397', N'OTH OB COMPL-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00a720d597a845d0ad7d23092aa42d62', N'RR COLL NOS-PEDESTRIAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E800.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00a79ee0c4f64d9188e10eba2ed105ad', N'SYPH RUPT CEREB ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00a9e11da99042389c36e679b9b23dc6', N'POISONING-DIURETICS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'974.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00ae561a7f2340a18b396655510f5fe4', N'Other non-organic objects entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G9XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00affb283e3a45c8aa04b867367eebaf', N'OTHER GU NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'239.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00b10e424d024243a3d08b6c841bd13d', N'Chronic migraine with aura, intractable, with stat migr', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.E11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00b14748103f4e7abcbb9a3b1945813a', N'POISON-PSYCHOTROPIC AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E950.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00b1fe03e02e445c927eb8c09dbb1379', N'FUM/VAPOR RESP COND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'506.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00b24d7036194de3b5657c3d9bc47622', N'SYMPT FEM CLIMACT STATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'627.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00b75b4a24cd48149001c40a53282cb2', N'SPRAIN SHOULDER/ARM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'840.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00b75fbd22ce41bdb725f3e63ba58704', N'Childhood asymmetric labium majus enlargement', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00be208588574242bbc240057f5e6fbc', N'TB PERITONITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00c4f912a2ef4138839a6f9272b0e20a', N'CL SKULL FX NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00c70dcccd30434f8415d027ea929886', N'CH MGR WO ARA WO NT W ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00ccccf7fd064c20aaae0bb38b4de49a', N'Other cranial cerebrospinal fluid leak', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00cd44858a834f33b69989d765aca479', N'SUDDEN HEARING LOSS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00d121dbeb6c43498602bfc888b6dfcb', N'Fibrosis due to other internal prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.828A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00d2063185e84863a600091bd1e328f5', N'Breakdown (mechanical) of implanted urinary sphincter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00d2ef3c1e5048cea5e42ad3a1ac3f37', N'HYPERTRICHOSIS OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00d3a3000753478189f05841a1282937', N'BREAST DIS NEC-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00d75ff9a38c43698baa6f6f58aedaf0', N'Exudative age-related mclr degn, left eye, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00db92e9c52e4ee8955da6cd796a9dfa', N'Oth complication of nervous system prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.890D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00e17cf550d54028b24fc2478a06617f', N'MALFUN NEURO DEVICE/GRAF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00e2550633084d09acf8bccaafcd2bd5', N'SELECTIVE IG DEFIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00e3988f2e90400bb5fa81f1d4635ac9', N'Longitudinal vaginal septum, obstructing, left side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00e4b1ca2bb043708d5ab3b1450e6299', N'OPN SKUL BASE FX/HEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00ec00f46c74429fb66381a314dd6ca9', N'EOSINOPHIL GASTRT WO HEM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00ec5a99f82e44c8afb565a7c1415125', N'UTERINE LEIOMYOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'218.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'00f3988ba3784f91ae1243909380c22f', N'ABDMNAL RGDT EPIGASTRIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0107690f9a374d86b2e83333aa5ad924', N'LTE EF-MPLGA LOW LMB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01110bf581ad43c18b37126bfb332670', N'SBAC MYL LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'011bca317ad346f4ba6acce7900fe59a', N'MALIGN NEOPL EYEBALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'190.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0120d13b07254604b8f96dbdac2cdf31', N'Newborn affected by other medical procedures on mother, NEC', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0120e55955754dafbdb8358a263e453d', N'Other mtrcy driver inj in clsn train/veh nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'012368e5121b4e708a50acb2c4016ced', N'TB MALE GEN NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0125fc166dae4ffea020a4d8c77df280', N'ASTHMA W STATUS ASTHMAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0129021b974f40c1b86665de55017b41', N'SENILE CATARACT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'012b9a046d0048e6a45cd5fc1eabee7f', N'COUNSLNG SBSTN USE ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'012c6b7415dd4fe490c064147e3157d9', N'Postproc seroma of right eye and adnexa fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'012ce33492d34314849d6f861b38b487', N'Legal intervnt w unsp gas, unsp person injured, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01369fa162874e48b1513bbb2bd44514', N'Endothelial corneal dystrophy, unspecified eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'013c83057718479da1e4a5820a8abee4', N'Lafora progr myoclonus epilepsy, ntrct, without stat epi', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.C19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'013e80d8f5304b1f840a935f79125cf5', N'BURKITT''S TUMOR MULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'013f52ce0abb4fe292cc4b2b94a9d929', N'OBSTRUCTIVE SLEEP APNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01477ff4fbdd473fa09ddcfff077a0bd', N'TB OF BLADDER-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0148abdf9ffa494dba6cd0f5476e7f8b', N'ASSAULT-FIRE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E968.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0148ec768d68412db033f25858c22b00', N'CORD COMPLICAT NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'014d2fc1130b4c09826bbd4779c3472f', N'ANAL SPHINCTR TEAR W P/P', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01513d26b18a40b9863a13567e528335', N'ANAPLASTIC LYMPH ABDOM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01590b10fc744eeeb33d8ee7e5836702', N'Mat care other fetl abnlt and damag, fetal pulm anomal, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.CXX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0159195d8d4e47479b682c6a38485a2e', N'TIC DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'015ce49d5cc447ee972433c9ce377f1e', N'Primary blast injury of brain, NEC LOC of 31-59 min, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A2A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'015ea4af5d214cde8b20e1bb754fb390', N'EXERCISE MACH(CARDIORSP)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E009.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'015f943d1b48466da6f68fdf4f44fa1b', N'Contact with edge of stiff paper, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'016062232d5e433bb62b94fd598a1992', N'HERPETIC SEPTICEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'016265e18ebb4790b6ed5734838fa95d', N'SPASM OF CONJUGATE GAZE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01654119ca914d0ebff8dce169793cdd', N'CRYST ARTHROP NEC-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'016b503159264bb9904b54e15d2f7ba8', N'ARTERIAL EMBOLISM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'444.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0170e2d5949c4b958c7c0a00bfd81833', N'GALL&BIL CAL W/OTH W OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01729f4eb7264b78abe01abf35f02377', N'DEL W 3 DEG LAC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01738954a3ca46cd889cb3a3e0ecec6f', N'FIT/ADJ INTES APPL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V53.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0175e1396e274d0698940bf2be6a1eeb', N'VOGT-KOYANAGI SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01784037b4d647eca70d777f987af656', N'Other mtrcy driver injured in collision 2/3whl nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'017f29b22f704f6dacf06e8f53abfabf', N'Prsn brd/alit other mtrcy inj clsn with statnry object, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0180c66172bf498aab66ef4671ea7c30', N'PSYCHOSEXUAL DYSFUNC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0181087da3a74fb98cb6ab61f7ef9a90', N'FAIL MOD SEDATE DUR PROC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01828077658742f88693572d07589740', N'INJURY TROCHLEAR NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'951.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01865c82f202421ab27d160eeb779355', N'RECUR DISLOCAT-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'018ca8b7377a4f49846bac6357275e99', N'MALFUNCTION IUD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'018d03f048b4402f9c8d3caf5bc3190a', N'2ND DEG BURN ARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'018d5f5f68064d28b33e263908986047', N'EXCESSIVE COLD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E901.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'018fc0506ae345f284eb58513ff02a20', N'CONTUSION TRUNK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'922.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0192cb184d644b2d92123cf1f609c70e', N'TUBRCLMA SP CORD-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01943fdcb3ec450bb209090716928316', N'Unsp rider of mtrcy inj in clsn with hv veh in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'019a6319b8b44ac3ba4f378bae747e2c', N'Phlebitis and thombophlb of unspecified calf muscular vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'019b1699e52745b3a3be8c44df5b444d', N'ABNORM ELECTRO-OCULOGRAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'019bf06a95e44705aac5837425cee26f', N'Malfunction of continent stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'019d5d42046642139282d49293a8df04', N'FX METACARPAL NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01a252a09a004897b53355d3c12ded85', N'PARANOID STATE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'297.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01a2fd81c62a434fa7ddfb8a0990c958', N'METH SUS PNEUM D/T STAPH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01a3d019a91047d6b406f474600fd8c3', N'HX-NOSE/EAR/SINUS MALIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01abb9c133454af4b510196be3ea1b93', N'Type III occipital condyle fracture, right side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11EB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01b2ec591a5d4e5abcc7d3812b144832', N'CENTRAL OPACITY, CORNEA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01ba622e9013464a9bc887b1b0b9abcf', N'Need to immediately re-void', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01bd5921b2be4b038599364209cd0a81', N'DENTAL CARIES - PULP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01c11d7a382b4a06a053d3589bab1428', N'TRAUMATIC SPONDYLOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01c4664f9f22447b9ebf5f37ac8d5ca4', N'ERYTHEM NOD TB-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01c57eee9b9442d99c48ee8024584aa2', N'Traumatic brain compression without herniation, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.A0XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01c666d47e424636af9de9a36e6b3bf4', N'INJURY LEG VESSELS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01c89bd4c77f4607865af27289ff646a', N'INFLM CERV,VAG,VULVA NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'616.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01c94b73e4f344dda5e64ccc8ca2db2b', N'IDIO PERPH AUTO NEUR NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'337.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01c97a1a7add43a4998fe500d87c0dce', N'Legal intrvnt w unsp firearm disch, unsp person inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01cc82d6e12544e494b852165a8610d2', N'FLAT ANTERIOR CHAMBER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01cf1c201a8d4f1c952ca24e7e966b89', N'ENCOPRESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01d255c98bc0449587ccfec0359e0c3b', N'Legal intervnt involving bayonet, unsp person injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01d8d4c77c9744ea8ac01d8330adc8a8', N'URINARY PROBLEMS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01d9e6158a6a43ac921a086e77749260', N'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, fts3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.FXX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01da4362684b432daa9bc92e6a486d1e', N'BEN NEO RIBS/STERN/CLAV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'213.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01de84e8053f451eb17f1d88407b89d8', N'Other congenital varus deformities of feet, right foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01e0fd1a99b349339b8eeb949d8a2afe', N'FAILURE TO THRIVE-ADULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01eb2ec986b24aefb92f18564dc78faf', N'CL SKULL FX NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01f4fe6eb54347c080e27d26da144535', N'Mammographic fatty tissue density, right breast', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01f5997157da41fc8e4f40877427dfeb', N'Superficial fb of bilateral front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.353S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'01fe7ca9899e4e3e82a2c71be394aeba', N'ONE EYE-MOD/OTH-NEAR TOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0200a8210ac943cbb2152e23710252c6', N'PRIM TB PLEURISY-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0207dae380fc442ba597737b2581885e', N'OPPOSITION DEFIANT DISOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'313.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'020a4e422ade4576b09678d31b5b791a', N'AB NOS W COMPL NEC-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'020b8f609fcd40488a2abeb160d25ccc', N'Fracture of oth skull and facial bones, left side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'020ce040089c4278a98452a8a9e167b3', N'HEART LACERATION-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'020e4836754243ada0821d792c68bd2d', N'NEUROPATHY IN MALIG DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'020e559cb68c4cf1ac8f6c2b097108f1', N'Diabetes with diabetic macular edema, resolved fol trtmt, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.37X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'021242fbe5e942a1b916f8fabf267d79', N'"VENTILATION" PNEUMONIT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'495.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02130cb673a64704ba3cbc4de99e3115', N'SCLEROSING KERATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0214c39bb1a349b6a912743862fbe35a', N'Prsn brd/alit other mtrcy inj clsn with statnry object, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0216471753f04f23b14ae10404e7fe03', N'INTROVERTED PERSONALITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0216bb0727314352bfb4e02f265a2722', N'Other mtrcy pasngr injured in clsn oth non-mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0217d8abcd6045d3bb21567c8f9e24af', N'CONG ABSENCE OF VERTEBRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'021ccba0468e46bf91e8328e20235c04', N'Other mtrcy pasngr inj in clsn with ped/anml nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'021d8d3a6d644580ba1bb6d8ad030184', N'ANAL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'565.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'021e96d17263473a873b97a9a2efa5b0', N'Postproc hemor of eye and adnexa fol other procedure, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'021eee1015a04bb2a28bbc994142a0b0', N'HEMATOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'629.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'022177bfbd504deaa212b045a6d57ee7', N'CANNABIS DEPEND-EPISODIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'022c3946ae6c4c0cb1f89b67e9c5c552', N'Malar fracture, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.400B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'022d5086fa52412eb288deaca5937f66', N'BSL CELL CA SCALP/SKN NK', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'022e4655abb346e88996738e1da6e604', N'HYPERLIPIDEMIA NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'272.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0233fd4c00b3490481ba120258feccd3', N'Unspecified physeal fx phalanx of unspecified toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0238e1eaf8264e3997fa21ac382762e3', N'INTRA-ABDOM INJ NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0238ea99906d4f3e911fba40ab3c41cf', N'ILLEG AB W EMBOLISM-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0243c884238b4658927d79da3e5b5065', N'Age-rel osteopor with current path fx, other site, 7thK', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0AXK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0245bebc1872473ebbd4d3963ce55951', N'ZOONOTIC BACT DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'027.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'024b6c93dbd447da85ffe5cfdcf3aa8e', N'PROCREATIVE MANGMT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02566c62ebc94331a8801d740740db8c', N'UNC BEHAV NEO KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'236.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02588b79943545c4b6c452e7286117f2', N'70-79% BDY BRN/60-69% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02590ea0d92045adbfb2c575aa26f557', N'3RD BURN W LOSS-HEAD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'025b6e2703de4112a90e4bd7af5c39c5', N'IMAGE TEST INCON D/T FAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'025b8ade4b34451f919ed10bb68e19c2', N'PNEUMONIA, ORGANISM NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'486', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02602e6a444647c69ebe5af89bec7be1', N'ASSAULT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E968.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0263b5dcd5ca4dda9ae9b8b2f8947641', N'VACCIN FOR CHOLERA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02644b51da9c49ae91321d9b6dbb5cb3', N'COMPL REATTACHED FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0265802f5bdb491db091c86fa2a98c98', N'Diab with moderate nonp rtnop without macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02688b063140429185ebe07ae5753fdc', N'DISSECTION RENAL ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'443.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0269d6f11b7341fb95acef339a8bb6f2', N'VISUAL DISCOMFORT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'026afad7aeaf4e0c8791a3736c0ad88a', N'Unspecified synovitis and tenosynovitis, unspecified ank/ft', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.979', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'026bde3a7c6d4c498f809bb948502f5c', N'CARDIAC MURMURS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'785.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'026c143e1eb84e67964de1c95abf3c75', N'FAM HX-CONGEN ANOMALIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'026ca356d6a7402b849b4d6036ddd5e3', N'LATE EFF CERT EXT CAUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'909.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02714c425d8947ed994c6c25d5399482', N'NO PROC/CONTRAINDICATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0276cd820be1405cbdf5e0be0bd40276', N'ADV EFF CORTICOSTEROIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E932.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'027838790e704e27855b1897f3113e03', N'RENAL DIS NOS-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02792122f943476dac7a9fd5f69ac78d', N'TOXIC EFFECT CYANIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'027af410990b4754b0194ca52fe25077', N'Diab with prolif diabetic rtnop with trctn dtch n-mcla, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'027c742ea140438b9e90cef9dc3c5fdb', N'PULMON TB NOS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.96', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'027dc786a2014637880bc0dc744a2cfe', N'Prsn brd/alit other mtrcy injured in collision 2/3whl, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'027e0ed35e2b4ce29fcdf8f6811189ad', N'GENETIC ANOMALY LEUKOCYT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'027f5858712f42618b2df901a7f99a73', N'LABYRINTHINE DYSFUNC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02827d6d0f80440290c24aa8c0498075', N'IDIOPAT TORSION DYSTONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'333.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0282c65f1ac54af486460236f7da314c', N'BURN NOS HEAD-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0283152ea3ee4271871fd78e042110e3', N'SPINAL ENTHESOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'720.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'028aa13714cc4da5bb7586e31b0cccec', N'MALOCCLUSION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'028c6a0a0d644aa383a6d3a0da2cdcbe', N'OPEN WOUND OF NOSE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0294d90271ec4eb6b4fcc7fcbb129f90', N'HELMINTH ARTHRIT-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'029796b113c445f18481c4f5a6cd49b5', N'Disrupt/dehisc of closure of oth int op (surg) wound, subs', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.328D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'029cd4a7e34b4ebb82e7c8939ff55194', N'LARGE CELL LYMPH ABDOM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'029ff67dac124690a1eea0c4f5517898', N'BOAT SUBMERS-MILITARY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E830.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02a3fa2424264ca38383a0e4af22689d', N'DRUG ABUSE NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02a749f04c7947a49c722b85085407e2', N'UTERINE INERT NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02a934349d694aa0bc6507acf4305c25', N'WATERCRAFT ACC NEC-POWER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E838.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02a97b4c0cd94c1282ff34f9e54465e1', N'CHRONIC POSTOP PAIN NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'338.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02ab229091184cbb9d7750d46d5e0396', N'HODGKINS PARAGRAN THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02ac1db736774f93a86651a138b88c19', N'BURN NOS GENITALIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02b28de9466f45888eebe6808112065e', N'RECURRNT SLEEP PARALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02b8c6a616644b7e9919005516885725', N'HYPRTROPHC OBST CARDIOMY', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'425.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02b9000ffbbb4c6890fa92f124ee0e96', N'RUBELLA-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02bd369164a1468f91cc0628e47a5be8', N'Fracture of orbital floor, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.30XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02bd70aa5fa5499f94131bb9346403e6', N'PYELOURETERITIS CYSTICA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'590.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02be07d24af14ff6b063955f86dd95bc', N'CONGEN URETHRAL STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02c125d570ab405b8359365d46150ebd', N'ACC POISON-LEAD PAINTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E861.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02c191231cd84c16b252a312cdb4467e', N'ADV EFF URIC ACID METAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E944.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02c329415e564b8cb6d60dc7e1e0f99e', N'FX HUMER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'812.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02c63a983d234c5086d6e7761131e896', N'INFECT/PARASITE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'136.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02c952acd8f247d0903a40a418cd6d06', N'BEN HYP KID W CR KID V', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'403.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02cb9ea0b324492288b267008cf7dee6', N'3RD DEG BURN NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02cc452155ae48a6bafd2d9d0c72d493', N'POLIO OSTEOPATHY-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02d7d74a56614b77ab1216bb84903098', N'ECHINOCOCC MULTILOC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'122.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02d9ddaf5e6f455483e338fe2f37d1cc', N'HYPERSECRETION GLAUCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02db226dbb5b44df8280445f83d66589', N'Deep endometriosis of the pelvic peritoneum, oth sites', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02e8120cebc9496c99a57d4376e484f7', N'POIS-ARSENIC ANTI-INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'961.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02ea7e99082c4ed7884ed80b0aa591db', N'GAS CYLINDER EXPLOSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E921.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02eb58666cbc424cb3e644410fac64cb', N'Dissection of thoracic aorta, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02ecd583db9e4f64a045cb3bdf1ca1a2', N'OPEN WOUND OF HIP/THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'890.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02ed09beb3c24291a09a96658319d6e4', N'3RD DEG BURN HAND-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02ed31fe3e1045a4825d530ae8f4ceb8', N'Endometriosis of bilateral fallops, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02ee4468d50d4e5bbb989971a87f3aca', N'NIHSS score 29', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02f642f494b741f7bc385ab843ca3e73', N'MYELOFIBROSIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'02f94c3786024eac9cd7d55684780b9a', N'Other disorders of meninges, not elsewhere classified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.198', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0302162b3b1a4831b6b5b9b3e1081c4a', N'Body mass index [BMI]30.0-30.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'Z68.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0303b011d6dc4a889b81e4f069321259', N'MV TRAFF ACC-MCYCL PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E818.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0303ea1e82b94a48af0ae4c5a43cb258', N'OPIOID ABUSE-CONTINUOUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'030622568c1d4872ba74f67e7eafb469', N'DISLOCATION ANKLE-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'837.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0307cd708e1c4d36ad77e9cf84a49b09', N'TRACHEOSTOMY INFECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'519.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'030906d7e3614b9fa8d89605d35bb00a', N'EXPLOSIVES ACCIDENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E923.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0309fb17158e40309916928eb0f844fe', N'BMI 33.0-33.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'030b07d70ef2429f837934d8e1a17777', N'CENTRIC OCCL INTRCSP DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'030dc0dcc1ba401b83462a4d7808301b', N'TB MALE GEN NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'031991b507554c8c99cc01f63ff32c0b', N'Other obesity not elsewhere classified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E66.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0322a77bc9914966abdb35b6248264c2', N'Ped stnd electr scoot inj clsn with pedl cyc nontraf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03238355494c4ecaa2ce363aacdea48f', N'PROLONG LABOR NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0327e3587be94b8884d31274e1bd6ca4', N'TRIPLETS W FET LOSS-ANTE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'032df33e595a4bc08210479c0280e0e0', N'KLEBSIELLA INFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'041.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'032e5e3e4b7448bebf7b039977e0b7b0', N'Underdosing of unspecified psychodysleptics, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.906D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0331d0ed4a97431a89368135adbb718b', N'ANTERIOR SCLERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0332a7e4a0c04c82a9e6456032aaf2fd', N'TB LUNG FIBROSIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0336bd4627d6478399cf22e7b721a4f7', N'LT-FOR-DATES 750-999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03380167a4134df497344fa0faa117a6', N'Mat care cnsl malf/damag fts, holoprosenceph, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.05X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'033a477fbba5408980e247caf0be6c72', N'CALCULUS OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'592.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'033daa92bac1437b8b35393ec7615003', N'TWINS W FETAL LOSS-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0340d975d2f54fe183d2d3e636e94c80', N'Ped stnd electr scoot inj clsn with pedl cyc in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0343ba08185b432196d699c002a089bf', N'Sltr-haris Type III physl fx low end humer, right arm, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03525c1a1c304dcdb850bc1d34ace1f1', N'BENIGN NEO MOUTH FLOOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'210.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0352cfadcfc544efa7bdee2acbe50b9a', N'EUSTACHIAN TUBE DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0356b42521aa4f8daa6cd05b0b260e1a', N'FIT/ADJUST DEVICE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'035aec71fa2f40cd9e9a3780a9c2e286', N'SEZARY`S DISEASE HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'202.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'035e8467cc894d8e9e5bd106aca6799f', N'Magnet metal object unsp, entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D0XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'035f0c58512e4ab3be44a32b25673f1b', N'BRAIN HEM NEC-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'036088c725464189973d1d97825c90de', N'Unspecified foreign body entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0365897732d2486c922d403efdb2197a', N'PYOGEN ARTHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0368be87e2f342719e410f8bde37681d', N'FAMIL HEREDIT DIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'036d178d021e4f7c8eda08a71b0aeec9', N'POISON-UTILITY GAS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E951.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0372544e78ea478586cfd80018f7f748', N'BIPOL I SING MAN REM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03773c450ec94fddace4b38f42cc977c', N'METASTAT DISSEM RETINIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'037cd4f4475a460b9527e32b852d6f6d', N'ULCERATVE COLITIS UNSPCF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'556.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'037d4d1063b84bfa9cf1d833447217da', N'CONGEN BRONCHIECTASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'748.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'037dd80fca794bf6b0edfa7e4c5a7226', N'MALIG MELANOMA LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'172.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03803d9c9d774f39b97939ac7838c1b1', N'LIVER INJURY NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03823596c83c49beb35219838fe02c50', N'Unspecified physeal fracture of right metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.101P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03880ccd64fb4778a6158494ff9daae5', N'CORTEX LACER W OPN WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03884f09171643fb8b9415ca0f7a28cf', N'Fracture of ramus of left mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.642A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03892dfd2e1442eb8a60a0582a58f368', N'BLADDER NECK OBSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'038b8606aa4b40a489f1c684192b07cd', N'HX-CONG MALFORM-RESP SYS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'038dfffa078247c9951a6424b28dd3a3', N'ARGENTOUS CORNEA DEPOSIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03903248974246f4aa77d42550bb7b0e', N'INTESTINAL TB NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'039215577831432da18f7e8e4a225842', N'POST CORNEA DYSTRPHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03999b91776849058e90f6f2e61afb5f', N'CHR VASC INSUFF INTEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'557.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'039b85951dd44f7f9ede88b55adb3389', N'HAMARTOSES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'039e749d301447199fc658ccb0fe1395', N'SPLENIC ARTERY ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'442.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03a015b730c24dc2b4a1ecdafcabcec6', N'Salter-Harris Type I physeal fracture of l calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03a1a23b7430418c921b55512b1d0814', N'CNS TB NEC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03a311183e734b4188bd39778d403645', N'ALCOHOLISM IN FAMILY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03a4644eb11f447b9645214ceac06fe9', N'Oth diabetes with mild nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03ad2096b960492ea57dc8562abd7ee6', N'Adverse effect of multiple unsp drug/meds/biol subst, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.915D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03ad9c7155724cafac4bd55407cb51a1', N'HISTOPLASMOSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03addb0bb48a419ea48d8d06903ae427', N'OPN SKUL/OTH FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.52', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03bab6e4952c457b8f4d9746ae41a126', N'GRAM-NEG SEPTICEMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03c13e8ae9c440cf80e2517aff494d9f', N'TOX MULTNOD GOIT NO CRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03c63806695c45a7a5d5c76db32436b7', N'3RD DEG BURN LOW LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03cf5650347f4b48b15b84ba8b2a7d77', N'H SIMPLEX IRIDOCYCLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03d0843035644cb2a4d0d3aea23ee3e8', N'MENING IN OTH NONBAC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'321.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03d0a62f7cf642ba801cca5ef59a466b', N'MULT OPEN WOUND NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03d12027553849dab67c03d58f58b902', N'REITER`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'099.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03df3546220440219994f1822ef08e3e', N'Low lying placenta NOS or without hemor, second trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03e078f4f99e493793ad698b407cefa0', N'Fanconi anemia', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03e48dba642d4b5dafaba444ad0db2ef', N'HEMORRHAGE FROM THROAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03e6617dc3434429b327baccdfc5538d', N'PERIPARTUM CARDIOMY-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03ebcee0e1ad49008b332356fbdf8f22', N'SBAC MYL LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'205.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03ed18c0f00544d393f015258b9382e1', N'Congenital metatarsus primus varus, unspecified foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03efcfa699a94d2bb43e562278670a2f', N'Salter-Harris Type III physeal fracture of r calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03f1b9ff2fc04e1e93261ba60c8fe93c', N'INJURY-CUT INSTRUMENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E956', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03f1f06bcf4e4a4eb671c52c27e28b21', N'BENIGN NEOPLASM THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'226', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03f6e936b58f40e4b7561873a3d449f4', N'MV BRD/ALIGHT-PEDESTRIAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E817.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03f9b06419bc4b72a50c2552452588a1', N'TOXIC EFF SULFUR DIOXIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'987.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03fa9e99b4344d9d88140365e4313548', N'HODGKINS DIS NOS HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'03fc3c6f1fd3472db2cd818e32c7601e', N'SPINAL STENOSIS-LUMBAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'724.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0400e5434c84479f81f598060f71dae3', N'FX LUNATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'814.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0402d284fad44ab2a0c5ea783e561093', N'ENCEPH/MYELITIS-OTH INF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'323.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0404f738a8594cc3bfcb3e1fca0d80f8', N'HEMOPHAGOCYTIC SYNDROMES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04078c70c3ff4fce94f98b94c8c50176', N'Poisoning by tramadol, self-harm, subsequent encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04084f96c1f741f1a3781d7f6798bf7a', N'ATTN REM SURG DRESSING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'040a53159f144088acaaf18593f27a2c', N'OPT CHIASM DIS/NEOPL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'040b86290c304fb597188fd63c2d2f41', N'Exposure of implanted vaginal mesh into vagina, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.721S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'040c327ba7b1408181b231365f94167c', N'LATE EF-MPLGA UP LMB DOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'040c341e2d514297b822fa6daf3e015c', N'POISONING-BLOOD AGT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'964.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'041314e05d4c4a3b8f2abfed4e1b15bc', N'Other mtrcy pasngr inj in clsn with pedl cyc nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04134022804644038a1cb408e8cd6ac8', N'Mech compl of implnt elec nstim of brain lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04151f0e11fc429495323dec56341fa3', N'CA IN SITU SKIN EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'232.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0416d4b475ce4b75aa50970365c0eab9', N'Endometriosis of left fallopian tube, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0417931032844d5196624074209c6436', N'INDUS VEH ACC ON PREMISE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E846.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0418e5c1edf046b99844b0e7679a14f0', N'CL SKL W OTH FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04199f546abd482281f7500ab096ed37', N'OPN SKUL VLT FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'041d4752025e4c65b22bb2d3091c40ff', N'BPH LOC W URIN OBS/LUTS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'600.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'041d8142f5b143958d0b4c4cc3e8d403', N'SCREEN FOR GALACTOSEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'041fdfb408bf4c0db806be26e35f48fe', N'Pressure-induced deep tissue damage of right lower back', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.136', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0423fade1c1041ebaba505d1f4a1e820', N'Oth disrd of synovium and tendon, unspecified wrist', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'042ad390208d476eb54aa737af38a56d', N'Leakage of nervous sys device, implant or graft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.635S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'042f54910eb348b1b8355dab6bf5f104', N'PRIMARY ALDOSTERONISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'255.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'043095e536294c2daea14e26c0468deb', N'MIGRNE UNSP WO NTRC MGRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'043221eb5e78475892f266059dbba3f4', N'VIRAL DIS CONTACT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04334f998ab14a009db1d3ec8dd80e6d', N'Poisoning by multiple unsp drug/meds/biol subst, undet, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.914A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0436021a16ea4371a811ee561740398e', N'3RD DEG BURN FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0436812ce9764c538b520854c6efefcc', N'Displacement of nephrostomy catheter, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04404dab2cc843438023148960b6acf4', N'LATE EFFECT GU TB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'137.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0441708c29e742fdb842d318a0424b05', N'OPN SKL BASE FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0449a298fb5249b2b2dea62103b26a0c', N'CIRCADIAN RHYM-IRREG SLP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'045006035921481f85eb0578e6ed84ed', N'CLOSTRIDIUM PERFRINGENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0452ebddf529444eacbf1ae9b351de42', N'ORGANIC INSOMNIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'045687162d394e05add3b9f307056e9a', N'MALIG NEO TESTIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'186.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0458a750f29b48cc91bdc39eb9a09e3b', N'NONSPECIF SKIN ERUPT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'782.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'045a511c269a4e79a2b399995628c926', N'BIPOL I MANIC-SEV W PSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'045ee15983d946a0a3cea1691961df95', N'GC (ACUTE) UPPER GU NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0460c68caf3143d8b040f23f54f7b368', N'INTERSTIT KERATITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'046445d971f64f92a0880bf9cb53442a', N'Unspecified physeal fracture of phalanx of left toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'046449aeada54429aefc3b9fa65a6f30', N'Legal intrvnt w other blunt objects, unsp person inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04644a126fb04a4fbc8b28093d48d1c6', N'Prediabetes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R73.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0464977958de496785527e459e55d70c', N'BLADDER RUPT, NONTRAUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0465cc02e9774d56a6b3094dfbbf993a', N'Ped on stnd electr scoot inj in clsn train/veh in traf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04683b89ad0a4882bec488120c1671ba', N'ONYCHIA OF FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'681.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'046afac2bdc544b08f7e4b6428e21a4f', N'RETAINED WOOD FRAGMENTS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'046e94eb0efb4653875233aa1175acaf', N'MACROGENIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'046ed023ac774e46a9a9d86d7fc21a1f', N'Magnetic metal jewelry entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D4XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'046f4a2207444878a3a58ffd7369af7e', N'OT SP HMIPLGA UNSPF SIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0470bf43293f41388641d50d4ec3bca5', N'Bunion of left foot', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0474397bc1324c1ebbcbacb2702c3e86', N'DISSECT CAROTID ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'443.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04749c33b4854a91a631b0e045068646', N'AC RHEUMATIC MYOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'391.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04787e527eaa4870a4d7ecdd2164b53d', N'OTH COLL STN OBJ-CYC PSG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E823.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0479d630551f4cb09265aff989605336', N'OTH LYM LEU WO ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'047d1f3c35d3467b8d6ffd08cd9a97c2', N'CNSL PERP PARENT CHLD AB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'047ebfc2bc034643823313432dc175fd', N'CORNEA DONOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0480816edf7e4def8ff7393746e2cd83', N'W/CRFT FALL NEC-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E834.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04811495d5514950bd17e3573a66e143', N'RR ACC W DERAIL-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E802.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0481783b5d4b4a45a9dcbb6458420359', N'MARGIN ZONE LYM INGUIN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04830f8313204bd2adc9137a239d4bb1', N'TUBEROUS SCLEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'048328cef419425aa16c41c2e43e92c7', N'PRUNE BELLY SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'048350f873a34853a81d19cad1ffc582', N'POISONING-ANTILIPEMICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'972.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'048517872c5447088b6eaf57c78d6350', N'BONE INFECT NOS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'048794b4841b452fb2bf4107154cf67c', N'KLEBSIELLA PNEUMONIAE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'048e617c480f4bdea7d9175b2e1bf844', N'DIABETES-DELIVERED W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'048e8aad6d7046129fe88f79301f4eeb', N'OLD DISRUPT POST CRUCIAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04911af517d74147a82352c54d89419e', N'Hypoglycemia level 3', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E16.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04911f4f338742ce872b64debf074e66', N'FEM GENETIC TEST DIS CAR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0491c75b99204f8fa3994642ca34645c', N'OUTLET CONTRACTION-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0492468fff734091abedea479da04071', N'EXCESSIVE CRYING NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'780.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0493d365db58442585c4decc64dcd8a3', N'W/CRAFT FALL NOS-SKIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E835.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0496b2f94db2445e87756ae1526e388a', N'Fracture of orbital floor, right side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04979a3d7e0246b28904c02fd46ef268', N'NB OBSRV UNSP SUSPCT CND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0497e0b1962e47809db2c87d7c4f9dd2', N'FX RADIUS W ULNA NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0498135ec4f14ee19d385eede1a4b287', N'OPEN WND FINGER W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'883.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'049962dc009b4751ad759c4966a3a2f1', N'PSYMOTR EPIL W INTR EPIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'049cdec4070c41b9832c49686747282d', N'CEREBELL CONTUS-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04a14aaa6fc1409685d5f21e8a6bdef7', N'Mat care cnsl malf/damag fts, agenesis corpus callosum, fts5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.01X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04a161b6fe714dd3b0b3747c7a067d85', N'Electc bike driver injured in clsn oth non-mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04a6263a73ec44608b9fd88af0103626', N'Other sharp object unsp, entering via natrl orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.H0XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04a6feef1f664a09b5d964e4e3cba32c', N'OB PULMON EMBOL NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04a8ad22ef164d269979db2dfc72e57e', N'Unsp electc bike rider inj in clsn train/veh in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.91XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04b10cd851f542cdaa6a4c2e2b6e514a', N'DISRUPT PERINEUM-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04b227df32e94231afc51362fef29998', N'MAL NEO MOUTH FLOOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'144.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04b89367d17f4d7b8e715f2102b53fd0', N'SUPRV ELDERLY PRIMIGRAV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04b97f52771c48e0ab96508d28c8af8a', N'Displacement of implnt elec nstim of prph nrv lead, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04bb6e6899e3495090e49d640f04fdbc', N'BARIATRC SURG STAT W P/P', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04bb8315511a416daa58e3208cfb23d9', N'Erosion of other implanted mesh to organ or tissue, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.718D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04c5cb5716a14e529db6c99a6e7b432b', N'FX UP RADIUS W ULNA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04d16d436aed4eb18185d5bd9b2ae9b8', N'FRACTURE OF ILIUM-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04d3cb4e283f4fb1ab662a8a56896ebd', N'3RD DEG BURN MULT FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04d676836f9e43918e78264f0a6f792c', N'INJURY-STRANG/SUFF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E953.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04d8d4c7644441ef85f5f98574237dc9', N'BREAST DIS NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04db5fec0b7043788f7dc159afbddf52', N'PHOTOKERATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04dee3123cc6434bb900c8ed743a8cbe', N'3RD DEG BURN NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04e474267b424a86b451c13f83a17aa2', N'FILARIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'125.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04e71b6f3b684d74bf487c6fc758a01e', N'Encounter for prophylactic fluoride administration', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z29.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04ec2dee19094fff87cd82eacf97552f', N'DMII OTH COMA UNCONTROLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04ef44baad57459db38b6f4599c52b15', N'ALLERGIC RHINITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'477.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04f305c2676740a4a4110dbfa432382a', N'Malar fracture, right side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04f9e9de83684ad6a6439627fbeded7a', N'PANHYPOPITUITARISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'253.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04fbbc4e7fc9406ebc6a4a898260c945', N'THYROID DYSFUN-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04feed9461274f98b3103f2e79499fd2', N'VENOUS COMPL NOS-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'04ff68c3b8e845a0b2398ea4ca88b1b7', N'Other mtrcy driver injured pick-up truck/van nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0507ed9084934f679203754f10ab3683', N'CORNEAL DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'050b646fed8d4e6d81950063ac0097f6', N'DEL W 4 DEG LACERAT-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'050c2694d68a4b6c9ed9234ad27f1ac9', N'MV COLL W OBJ-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E815.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'050e2a45b0c34ec99fa3db5473ec354b', N'SOMAT DYSFUNC CERVIC REG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'739.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'050e7051c6d54d5bb4778ef27656aa29', N'INJURY PULMONARY ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05105a0d0a3b4ca6b6e415cf2dc48fbc', N'ACQ CARDIAC SEPTL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'051a56c1938a4008b84b360bd5a1d7db', N'PILAR CYST', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'704.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'051a8353e8134f94b193c2b288226ae9', N'NEONAT JAUND PRETERM DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'774.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05219674f5ae48c2a8224a8e065faec2', N'Type 2 diab with mod nonp rtnop without macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'052a6b1444ce4d458396deb6c2e998ed', N'ANEMIA IN CHR KIDNEY DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'285.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'052e4daaa71549988bd3bfced8411683', N'PARAPOXVIRUS INFECTN NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'053132a899664192aa5c2c28f7649cbe', N'CRYST ARTHROP NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0533f79448814a60842e8798f67a3f11', N'Periprosth fracture around unsp internal prosth joint, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0539604a16134f499d5beb8b1b2fdb40', N'TEAR FILM INSUFFIC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0539c84909ca43d28172e36861e70a25', N'IRIS ATROPHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'053c62ebf2e641abbd32e2ed814e3a67', N'UNDET CIRC-MILITARY ARMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E985.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'053f04e9ce5842009723f215a34161b9', N'SEV HYPOX-ISCHEM ENCEPH', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'054074337d384064a5ba98f2378943c8', N'Mat care cnsl malf/damag fts, encephaloc, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.04X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0540c26ce9bc4a5ab1d5f1045d991b93', N'POISONING-ANTIDEPRESSANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'969.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0549a5568e1b49eeb8cb4f31dd0489b5', N'Sltr-haris Type I physeal fx unspecified metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.119K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'054a326dfbdf4360ba2d6af2dc2e10b9', N'HANDGUN ACCIDENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E922.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0553c050e65e4ee38b0186407dac22ab', N'OPN SKL/OTH FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0553e12892e04444b9e6da0e88423189', N'2ND DEG BURN ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'055442cbd01f4100958336abf7ccba24', N'ACUTE & CHRONC RESP FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05566001534c47f5999a871f18d90e53', N'Rubber band entering via natural orifice, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F2XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'055acfa86a7b4fad8db7f2756866b60d', N'Postproc hemor of right eye and adnexa fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'055af561065e42979f60d5e8949f5174', N'Oth comp due to other GU prosthetic materials, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.79XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'055f7a63c85b48a79b27770c23f5f700', N'Primary blast inj brain, NEC LOC of unsp duration, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0560bae6796c4444a23c363e8c068b78', N'VACCIN FOR RABIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'056234e82edb44eda4ec45e33b53f3f2', N'OPN CEREBE LAC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0562c62db65846d7a0e53b7d00ba916e', N'OTHER POSTOP INFECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05662eab013b4a49b0cd086e4e91976c', N'PRSNL HST TUBERCULOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05673f1ed9284bfb9bc2a71b4182697e', N'PENETR WND ORBIT W/O FB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'870.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'056c8809557646b9857fe0aa29748b32', N'FX METACARPAL NECK-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'056eb8c6dfe04cdbab6950ef56b50388', N'DRUSEN OF OPTIC DISC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0579ba7e29d5418aa07089e69dd319bb', N'RECUR BILAT INGUIN HERN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'057ce4d107034a60a90e04c5fa6068bf', N'I/I react d/t indwelling urethral catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05897aafc443465d821cd601aaa6cf0f', N'ABN AUDITORY PERCEPT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'058d1fb0ae144af6aba1ddf46ebd652b', N'INJURY ILIAC ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'058d355452744a8eb951334a76c89fd9', N'HELMINTH ARTHRIT-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'058db3aea3164376b960079eaf7099ba', N'ABORT NOS W SHOCK-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'058e6d1420b54fe899b1cd7c83c33752', N'OCL MLT BI ART W INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0594b2594b2948b8b7aecd77f8b6f688', N'Unsp rider of mtrcy injured in clsn train/veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'059a0cd73de44511b3371cda8d05dd50', N'Oth complication of other internal prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.898A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'059a98648b204fc9833625e6b10d1ac1', N'LATE EFF COMPLIC TRAUMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'908.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'059cb171ddfb4224bb0580f1f89126ca', N'Acidosis, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'059cf92b4ca7487e9c30b3c3d43a731f', N'QUADRPLG C1-C4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'344.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05a25536c0424bc681fb0627fa06ab60', N'Sickle-cell/Hb-C disease with crisis with oth complication', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.218', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05a2751b21744f089ded2a3302150b0d', N'ACC POISN-SKIN/EENT AGNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E858.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05a27594ce6d4cf8aa462d5ea75443d5', N'WEST NILE FEVER W/ENCEPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'066.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05a400a664cf48d882982bd500278980', N'2ND DEG BURN HEAD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05a476a813624a35999685188cf578b4', N'Complete oblique atypical femoral fracture, unsp leg, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.759G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05a9389313b24da092f528c61c491478', N'FX C3 VERTEBRA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05af06c5c67c42659ad6d49a772d922e', N'MV COLLIS NOS-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E812.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05b094814e544bdf94970b26a318f863', N'Body mass index [BMI] 25.0-25.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05b338cb61be4da6b91bf0a259c6c50d', N'SENSORY HEARING LOSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'389.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05c6b999eead45b889adb7c76bc8d81a', N'AC NONSUP OTITIS MED NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05ca064dc4d1439c8efdd3ac6b2e0e6f', N'COCAINE DEPEND-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05cc22ec533e400f98a20e9fc9e624dd', N'PREMATURE EJACULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05d11414ddb6471fb54bc1a7d902e5ef', N'HORIZONTL DISPLACE-TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05d23d5a49db459c8f879f60e03e03c8', N'POSTMEASLES ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'055.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05d6a0640b31486d9578c9d2ac2f8153', N'INF ARTHRITIS NEC-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05db333e768e4ac5b9b75afa5dc86646', N'Zygomatic fracture, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05df2a46cb594adaaf35cb66e3985491', N'DISORDERS OF UTERUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05e29a09e8404373a68519bc5d63add5', N'ANCYLOSTOMA BRAZILIENSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'126.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05e76511a6914638a92f82b428b56104', N'DEEP 3RD DEG BURN EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05e7cb4cec9d4939b5c9435879775a9e', N'NECROT ENTEROCOLITIS NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'777.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05e974b3655849d79f5c3719c9c13a32', N'BILAT ING HERNIA W GANG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05e9d21e70464858a611cdd73c12d6f3', N'POSTOPERATIVE SHOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05ec0a83d4dc47c3b641e06348062e67', N'LYMPHOID MAL NEC HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05f71fd1265949e79f199d7f5ee5fc0b', N'Ped on stnd electr scoot inj in w/car/trk/van in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'05feabda89f64d27b3c4748434b1e239', N'Fracture of orbital roof, unspecified side, 7thD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0602037f07dc498c8f148fe6910ac928', N'FM HX GENITAL MALIG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06046549797f49e3ab427632c9c0fb22', N'TOXIC EFF GAS/VAPOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'987.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06059334f8aa49aab442c8726fe74f25', N'SYRINGOMYELIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'336.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06091a6d300a4021b564bea69a86c8b4', N'Vascular dementia, unsp severity, with psychotic disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'060aeb2e67f84a1c95a93e0c4670e617', N'Other obsessive-compulsive disorder', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F42.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'060beb6635034ddcb25cfe3ea99b1573', N'POSTERIOR DISLOC HIP-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'835.01', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'060f6691c5544899816cb8f6aa906d25', N'MICROSTOMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0613aed23a4b44b289804fc69419756e', N'LTE EF-MPLGA LOW LMB DOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06191e12f41c44288329fe6aec1ff24b', N'Lafora progressive myoclonus epilepsy, ntrct, with stat epi', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.C11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'061e0f94077e46fdb0dfaa07c82ef1da', N'Prsn brd/alit an electc bike injured pick-up truck/van, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0623887c3d454045bef6a3e26e18c915', N'FX SACRUM-OP/CRD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0624dba0507945de8482b333e1d24acb', N'PANCREAS, HEAD INJ-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'062f60a0ea944b34b248477ebda4b750', N'LATERAL EPICONDYLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'062fb893b8eb4914a85a939af9f33f57', N'SCREEN FOR CONDITION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0630cf4292ac4b359180799388aaa93d', N'Epidural hemorrhage with LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4XAA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'064593ed04cc4900b42ee983a4d67d4b', N'URINARY OBSTRUCTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'064ba08ceb914583a06112e469a93675', N'30-39% BDY BRN/30-39% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'064c65ae92814feba0aaf6a0d8465518', N'COSMETIC DERMATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06518f2cc1264fa8ba1c1d069cb5b409', N'Sltr-haris Type III physeal fx phalanx of right toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.231K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0654763c655d470fa8949684ad4396e8', N'POW AIRCRAFT ACC-SPCRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E841.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06557b96bc7248708708fb9aceb4c3ac', N'Parkinsonism, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G20.C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'065a678c0e3b49e9b9293ad3931a406b', N'ECZEMA HERPETICUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'065b08b545414f368b07e56d358f4abb', N'HYPERCAROTINEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'278.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'065bf766d4c142c5bdfad2c370a16ec4', N'Disrupt/dehisc of closure of oth int op (surg) wound, init', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.328A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0661fd68b2504a7eaf95728dabba2ad8', N'INJURY UTERINE ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0664290e53bc4f849a7612826546494d', N'MILIARY TB NOS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'066752ac0def4bffa531f921085a4dec', N'Salter-Harris Type II physeal fracture of l calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'066867d5f9e946dcbe2a1ab9ceb54f15', N'SECOND MALIG NEO KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'198.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'066fe332d41d4175a7e35f46540bc892', N'Displacmnt of nervous sys device, implant or graft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.625A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06713c6cecb24ca7ac51bfa410068246', N'NIHSS score 5', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.705', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'067166d71aea44e89f90feeaf3a30a7a', N'NONTRAUM COMP SYN-LOW EX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0674dc9c4f584cd7a6f17404942c7dce', N'ASYMPT VARICOSE VEINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'454.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0677d8fa4ec748c48436ff56ca0ba356', N'RETINAL VASC OCCLUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0681b0e664154bd191737289f804be28', N'HX TRAUMATC BRAIN INJURY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0681dfc23bb44da1ba3bf623186b3dd9', N'Other osteopor with current path fracture, left pelvis, 7thD', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06828389ac3d47b591d60446de7fc9f8', N'ATHSCL EXTRM NTV ART NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0686c5775cb64b8abfd67ae51a703bc7', N'ALLERGIC PURPURA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'068c2cdb287f45c99d8b815d8fd396d8', N'TOXIC EFFECT ANTIMONY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'985.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'068f7f0044a74f97b8f53cfb525d8876', N'Abn find on neonatal screen for critical congen heart dis', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P09.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0690e2877cc940a3a700f25964576d44', N'CHR APICAL PERIODONTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'522.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0690e88f46a8458797e705ef14ae2fde', N'SPINAL MUSCL ATROPHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06938bc33b354867b4c0297e2546bccb', N'Prsn brd/alit an electc bike inj in clsn with hv veh, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06981d492314416686660f5525fb247f', N'Type 2 diab with mild nonp rtnop with macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'069bc194607e4d979ce7442321c3d162', N'TORUS FX RADIUS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'813.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'069f0023d09c4853a484328c044085b0', N'NIGHT BLINDNESS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06a0bd42aa2243928132fdc7a6d7be7c', N'Autoimmune hemolytic anemia, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06a1610368c443ce9e8895fb9d64af70', N'Bunionette of unspecified foot', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06a81fa161fa4bfdb7a693275cb28a03', N'Thrombotic microangiopathy, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06aa5b48667f4f26b0366d91090eed81', N'CL SKULL VLT FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06b210f731aa47428adb1a4f4a6bbec8', N'CANNABIS ABUSE-IN REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06b565113ae141c4befcac099020ac58', N'FETAL ABNORM NOS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06b7bae281b945a5b408a94790816052', N'Sltr-haris Type III physeal fx unspecified calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.039B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06b9f380e07a44569445f5bea79b5cc4', N'DEL-MULT BRTH, SOME LIVE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06cc218c572a43dd959eb158c891c7b4', N'Mat care cnsl malf/damag fts, holoprosenceph, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.05X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06d016ef614f45089e1deac5cc826392', N'ADJUST DISOR/DIS CONDUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06d5b2cdf8074409b6b5ab4aa891ba34', N'KERATOCONJUNCTIVITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06d8690233f64e82b31bcd517006a2a9', N'Type 2 diab with prolif diabetic rtnop with comb detach, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06d8d637166f4df49f226c10ddf429cf', N'INSUFF ANTERIOR GUIDANCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06dbbbf15a4b47c99bf426132c0c2a0a', N'HERPES SIMPLEX EYE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06ddc0b8581346499599f5814daf2d20', N'HYPOCHONDRIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06e01b4592bc4d6899e59e9ea07c2997', N'URETHRAL CALCULUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'594.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06e0988f7c49400d8db305888e5cb21b', N'CESTODE INFECTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'123.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06e2e5fa43a94caf88ee7fb1edd4a802', N'OPN SKUL VLT FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06e309ee0bdf4c76a4b9f2fe89c23df6', N'VENTRICULAR SHUNT STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06e8bedd48504359a8c7761d22f44c13', N'FX UPPER END FIBULA-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06e9a93f5a4c4b6085b6ddb3949d6870', N'Other mtrcy pasngr injured in clsn with hv veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06ec0a097a1748eea554003df6b70ba6', N'HYP KID NOS W CR KID V', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'403.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06ed0edc5a0f4bd7b83ffc0bbaf967d6', N'MOUTH ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06efd92a19014f5aa11178cf580efac2', N'Other pericardial effusion (noninflammatory)', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I31.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06f07d704a004fa696036d907352dc50', N'CRYST ARTHROP NOS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06f088ffd33e4a8e9d0fef2bbec32176', N'CAPSLR CONTRCTR BRST IMP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06f0abdae5eb4ca39ed48550a883d55d', N'CONVULSIONS IN NEWBORN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06f3ea38544f4165b3c1bec4552dfac1', N'Other physeal fracture of phalanx of left toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06f63bf1ab2e4449992312dd3f04d43d', N'FALL FROM LADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E881.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06f66240d0e5439d86e539fa9ac4d4ab', N'Unsp rider of mtrcy inj in clsn with oth mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.698S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06f79c50a5f843f69bdb89a7797bfeac', N'SUBTROCHANTERIC FX-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06f99f253941482694300d2226248236', N'TIETZE`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'733.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06fcffea472f4aa2962e76e1577b18d1', N'ACC CUT/HEM IN INJECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E870.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'06fdf9276fec487bbeee8390e93f5553', N'IDIOPATHC TRANS MYELITIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'341.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07031b2317fc4ef2a4c6cd9f0a95097f', N'HX-CONTCT/EXPOS ASBESTOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07046aabab9b496886e97dee26bb2ea3', N'Non-magnetic metal bead entering via natrl orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E1XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'070558b0cc0e426d8d826984c2e6b4a4', N'SCRN RISK PRETERM LABOR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'070acbcfc7de4f1b813e13fae3c14438', N'Sltr-haris Type II physeal fx phalanx of left toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.222B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'070b4c2ab4f94e228c3abf8675cbb05e', N'ABNORMAL LABOR NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'070c2913e71942a08b4ae97dfa9a3f61', N'Electc bike driver inj in clsn with oth mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'070d2a5f68de4dbaab027f32d6447183', N'BONY PELV OBSTRUC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'070ef70e88fb49c592937a792f596544', N'Food insecurity', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'070f40f5c03f423d9f8f02b5276c00eb', N'BURN NOS ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0711b059bb5e4b8bbb9fb861d49dce2b', N'Alcohol use, unspecified with withdrawal delirium', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'071643aefc014a1bb591e762e08ac76e', N'AMNIOTIC PROB NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0716c8e5616a41c196cd3c44a8ebb111', N'CL SKL BASE FX/CEREB LAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07183dd748cc43a9a35098fb0c49dac3', N'CONJUNCTIVAL CONCRETIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'071d32a8fc2d434d949740c2a5c03d86', N'VIRAL HEPAT NOS W COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07202db7131f4e5584fd532078e93eba', N'COAG DEF HEMORR-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07291e611a484ce2bd641a8474e87e3c', N'EARLY CONGEN SYPH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'072c665b8f484d70a9d467a99d7aaa90', N'POIS-BUTYROPHENONE TRANQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'072ed9101f4e4b30be6165b71f53dfb0', N'Poisoning by fentanyl or fentanyl analogs, assault, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0730209ae738428e8c0a5ffd0a50aabe', N'CL SKL W OTH FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0730f143f2294c83b942f4789d317e57', N'SLC13A5 Citrate Transporter Disorder', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07382ea8bcf9434a8b3b5dac40d01e54', N'FIBROSCLEROSIS OF BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'610.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07417dcf572946e4a8edef1f0c76eba6', N'SEC DM RENL NT ST UNCNTR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'074190571f564ba9944fa51aa5d1e920', N'ANGLE`S CLASS II', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'524.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0744ef8a56d641ce998b2c3a7af5cab8', N'1ST DEG BURN EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'074634ab458d40ee94e8e4fbc2dbd56e', N'Blister of bilateral front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.323S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0754484d99ea4caeaaee047bb9781939', N'AIRCRFT ACC NEC-GRD CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E844.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'075481ea49a3484f8571eb3832471111', N'Postproc hemor of a circ sys org fol other circ sys proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.618', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'075cbb598a6f485eb4148d2708175f19', N'KIDNEY DONOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'075d14c96c1c424c88f55ec951fcc277', N'INFLAM SPONDYLOPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'720.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0760c3c3042f471587b5ffdb0de63c6e', N'Immune effector cell-associated neurotoxicity synd, grade 4', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G92.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0763876cb15c49f0b36e1ba7ef52b999', N'BEN CARCINOID BRONC/LUNG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07676f38f3c84a5890100a7241ee6760', N'VASECTOMY STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0768611e82c945a081d56ad9c82ef18f', N'Ped on other stnd micr-mob conv inj clsn 2/3whl, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.938A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'076ad34bc61543a691905c7cae0afbd0', N'SYPHILITIC AORTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'093.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'076c7b4596d6419ebc1741daed5e8bbf', N'YAWS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'102.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0772366c92da4708b51c6aaafe0b4501', N'MAL NEO URINARY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'189.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'077322ec99514556b414fac538c4881e', N'PRESBYOPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'077ae1dfbc8f4425a8b66a1210ca4361', N'MAL NEO PANCREATIC DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'157.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'077c08a816fe408bb009982145406d93', N'Other forms of angina pectoris', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I20.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'077d3e9a556f4b1e8f2929780c78ee34', N'Age-rel osteopor with current path fx, left pelvis, 7thK', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B2K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'077d9cbf6c2042beafde6e8647bab411', N'FX LOWER HUMER NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'078575e8cc944dacb8d7872145d2ee4d', N'UNC BEHAV NEO PERITONEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'235.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'078648cacfc14ecd98ff15c53da5f467', N'Electc bike pasngr inj in clsn with ped/anml in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'079fcdb98e364c509648adde0ed7a0bc', N'Mech compl of nervous sys device, implant or graft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.695S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07a496545fba46c499e4d496bc02822e', N'Memory deficit following nontraumatic intcrbl hemorrhage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07a56095299f4b9785842f5c03f9cd9b', N'SPON AB W COMPL NOS-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07a5f0f2c9774a9488ff3ca368c42ed0', N'MIXED LYMPHOSARC ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07a6df093f624bcfa702492ca29b0160', N'ELVTD PRSTATE SPCF ANTGN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07a8cc407fe341d6a9be2905ac7653fc', N'SPRAIN METACARPOPHALANG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'842.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07aa4db3444a4fa8aad6f3a73789e7d8', N'RECUR UNIL ING HERN-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07ab4b9b073f4479b32bffbcbc7b25b5', N'Sltr-haris Type II physeal fx unspecified metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.129G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07abfd3b621a40b6b7657c90464adc82', N'Amblyopia suspect, bilateral', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07b45ac194bd4ad68b1bb77d3c1a4c2b', N'Sltr-haris Type II physeal fx unspecified metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07b576d32a62429b8fdd2172f46bf6eb', N'Mat care cnsl malf/damag fts, unspecified, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.00X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07b5c1367c8c4ee7b17b82eebcce92fc', N'STRING INSTRUMENT PLAY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E018.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07bca94e9d2d4fa1b6fb55db464c7e08', N'SBAC LYM LEU WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07c0ed3c079d474aa5ddc773899f0b32', N'BASKETBALL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E007.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07c664f5fa054f72afcb902b339fbae6', N'MULT BIRTH NOS-HOSP W CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07c7b94206d4468bb7ec6fc8725fd328', N'CHR VENOUS HYPR W INFLAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07cc1fe27d29406f80a163e6d5adb2b1', N'RENAL FAILURE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'586', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07cd6c24100d4192ac6bc3dd72691f7d', N'SEV PREECLAMP-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07d3b941ebb04c069222e24e3fc305e8', N'Other symp and signs w cogn fnctns fol other cerebvasc dis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07de9d1dc1a347a4a2da561b09cb46a5', N'ALT EXOTROPIA W V PATTRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07dfafab1f1b4543a824024d605f05a5', N'NB FEEDING PROBLEMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'779.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07e43d14bd624203a619fefda22665f6', N'STREPTOCOCCUS GROUP C', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07e729197fbd4333896303571fd56eb3', N'DEMENTIA W BEHAVIOR DIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'294.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07eb234558ce47f49a6bde96b7c0c569', N'POIS-POST PITUITARY HORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'962.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07ecd8be5e774611b8f00519ba13027a', N'Legal intrvnt w a cond energy device, law enforc inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07ed8533ad1f4619ab464573e39187b5', N'Traum subdr hem with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5XAS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07ee261978c44057980aa20a5278de43', N'MANTLE CELL LYMPH SPLEEN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07f09b252da84bfe92de3cbd64865a3b', N'OSTEOMYELITIS NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07f1c9bcd9b14cf8ad7fd9d1c68aee46', N'MAL NEO ENDOCRINE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'194.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07f4057af74c42f4a9149bae69586ab3', N'IMMUNOTHERAPY ENCOUNTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07f770e367d7484e86d984bb130443e0', N'CIRCUMSCRIBE SCLERODERMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'701.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07fa410cdf374ee1a415f0925078a7d3', N'DISLOC SHOULDER NOS-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07fb3388fd9b4f2d990208dc3d7fc52a', N'FIT/ADJUST DEVICE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'07fc9f4517674f3b85a2b540ef8d50e8', N'POST-PROC ST EYE/ADN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0803f51ec0244bcfa7dfbb899e027a2b', N'Unspecified physeal fx phalanx of unspecified toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0807327d355440fcbeacb45eae5ea612', N'CEREBEL CONTUS W OPN WND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0807b26e36054b5881b72198df689269', N'Electc bike driver inj in nonclsn trnsp acc in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'080db7f5971941588a721c52728077f4', N'CONG HYPOGAMMAGLOBULINEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08109c344c424470ad59461b5c707e07', N'SYPHILITIC MYOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'093.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'081318c48be1476f84ecc30f3bd55de8', N'STRESS REACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'308.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0818e81bbf2c43508b40a72589f55e21', N'Fracture of ramus of right mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.641A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'081d45d16616450390ddd1ab68b07849', N'Arthropathy of bilateral temporomandibular joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.653', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0821d90db02b4af6a6c4b6e932ed441e', N'JOINT EFFUSION-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0825468586d541729d98d93042c6e395', N'OPN SKL VLT FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'082918e1a5e54fd48b5b9576521e8a3e', N'INF MCRG RSTN AMNGLCSDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'082fe7cb4de14030a381210fb6d3630b', N'Unspecified physeal fracture of unspecified metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.109P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08300784ee5541a7aea933f4e01dc383', N'ANISAKIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'127.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0831789cb57e480bae893a5ab2ff42bd', N'SENSORY RETINA DYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'083210b8aeef446ba7bb1fce659f2e74', N'Abrasion of bilateral front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0833c0be64ab448bb6fcd60574535a0f', N'HODGKINS DIS NOS THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0837a5eba11d480a9a4fb20396438278', N'Fx coronoid process of mandible, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.630G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'083c34e5a0ac40b9be1404b868979eb1', N'NIHSS score 10', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'083dd0b5dad24a3fbd6e71c55cff185d', N'ATHEROEMBOLISM,UPPER EXT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'445.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'083e8b33bf5244d8b10b0862a1fd5a59', N'FX CLAVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'810.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0849679528494f37a265935d785dfc19', N'AMNIOTIC ASP W RESP SYM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'084cd520dd1a4678a5d3d8cd94594803', N'ESSEN HYPERTEN-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'084eedbb556c466da584f72bd2b55b09', N'ACC POIS-LIQ PETROL GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E868.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'085122b2c5bf452e81a2e3891cd56a6b', N'MICRODELETIONS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0852722974cd4f4a8cb71a9d28eec09f', N'Contact with other sharp object(s), NEC, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'085702af66a444daab940acc8ede57ec', N'Unsp rider of mtrcy inj in clsn with hv veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'085f57800cd0440e8922705af789d928', N'TRAUMATIC SHOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0860fde8f3ef47259acb53e7c1582732', N'OPEN POSTERIOR OCCLUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08629bcdb6a0478aadd0867f2be4c30b', N'Unsp rider of mtrcy inj clsn with statnry obj in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0863dacd6b484d07bef762d94b27f7c9', N'MAL NEO CRANIAL NERVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'192.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0865482dabb046dfbdc6ca3e34431ffc', N'ABNORMAL VULVA-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0866651a11b6450dbcae448c1b85fc43', N'OSTEOPETROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0867300393f64002a448617118bd462a', N'CL SKULL VLT FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'086afd94cf1049c9bc9ba4fa35f453ce', N'Fracture of base of skull, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'086edeccbeb34cd380b73dfb5c1bc3e4', N'Herniation of continent stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08716a04947d4420b7c2fabec365698c', N'Primary open-angle glaucoma, bilateral, moderate stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0878cc10dd8b4c36ab373d47c46b3bc2', N'VISCERAL ANEURYSM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'442.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'087a98f4a8434c11b2a693755346c5d2', N'MITRAL VALVE DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'424.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'087d29918eef489ebe0485ec34344294', N'AGRANULOCYTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'288.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08804183295d4cf7b2e37e10536bfa5e', N'BONE DISORDER-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'088297df8841498694d212af3c9b6fc2', N'NEUROSYPHILIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08885d8bee504f0e9b2c8cb01a35c82d', N'CENT PERF TYMPANIC MEMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'088b8376d9e34a62ade2fe9af44a0908', N'Breakdown (mechanical) of implnt elec nstim, generator, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0892b670ee44406bbd0cfe83cf3eeee5', N'Idiopathic mast cell activation syndrome', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08946b27bb8448a4841062dc96eeb50d', N'90% + BDY BRN/20-29% 3RD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08959878c8c048ac82cec9214142a7f8', N'Chronic embolism and thrombosis of right peroneal vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08982cce0a654b029b0637e663c3c24a', N'HX OF CONTRACEPTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0898d07d7a86405ab975bfe477f66272', N'Sltr-haris Type I physeal fx unspecified metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.119B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'089ed0b88dc9416a999505dc3ec36a83', N'SEC MALIG NEO SM BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'197.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'089fc35acc3947f0902be27e13cf0ed7', N'Partial placenta previa with hemorrhage, third trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.33', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08a4aee1b0d14af5b672e471f62d28f5', N'PITUITARY DWARFISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'253.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08a500c2b47d4a0ca9698a8550fa16e6', N'INTRATHORACIC INJ NEC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'862.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08a659178d284a2787c0ea470d423e33', N'DRUG DEPEND NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08a6d4c2fe95400ab24d31323b9e15fb', N'VOMITING ALONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08a820fb35224bb6ab0b04db52887180', N'MALIG NEO GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'156.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08ae6027e488463c8bb6587e8b3653db', N'VIRAL PNEUMONIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'480.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08b2e4c0e71f4e6597773958a81873e6', N'CERVICITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'616.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08b7cff501714451b2e2fd69bedce519', N'PRIMARY PNEUMONIC PLAGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'020.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08bd92b855f040c2958484e2f46b06fc', N'RUBELLA-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08c3b03567534ef4b20a6e6db8bd8a54', N'Legal intervnt involving baton, unsp person injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08c458517e254f7489977928d05a6280', N'COAGULATION DEF-ANTEPART', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08c49f3cc3b144dcbd2be44033f76a03', N'HX INJURY NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08c66ce014394b2c845761dd281b4e13', N'Anorectal fistula, complex, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08c87d2190f94a1aa94ab4f1dc037a39', N'UNPOWER AIRCRAFT ACC-OCC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E842.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08ccd3ed473e40ecb923fa53579af14b', N'Mat care cnsl malf/damag fts, holoprosenceph, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.05X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08d133a67de84fc8994492ccf2046315', N'GANGR INCISIONAL HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'551.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08d2312d672b434f9ff2ca98a5e38f00', N'OBSERV-MENTAL COND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08d6f19427854e799883771d5da701d3', N'MIXED HEARING LOSS NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08d8c82761cf448b872b91bd04f2c686', N'Inappropriate sinus tachycardia, so stated', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I47.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08d92ba1ad64403995fd6548ec2ef3a3', N'Insect bite of bilateral front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.363A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08d9e946de0e432bbf2dc6a48a690e58', N'OPEN WND AUD CANAL-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08de3ab763834f62a9c180d142b444f1', N'COG COMMUNICATE DEFICIT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08df8b5b02fa423ca456700829867353', N'LARGE CELL LYMPH SPLEEN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08e713ffbbc749e6b24815c4b11d1e5e', N'ORTHOPOXVIRUS INFECT NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08eda99ff2de4efd93dd5b6eaeda01f8', N'Unsp electc bike rider inj clsn with unsp mv in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08f1cad56d1646829503f5cf382aba15', N'EXTRAPYRAMIDAL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08f2620dc17442c8b3dae3d2ea12558d', N'SEZARY''S DISEASE ABDOM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08f2707d7af14caab3796129c9de977e', N'WERMER''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'258.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08f562f1762749a1927ef7032aa03785', N'SENSORNEUR HEAR LOSS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08f5e03b33614172bbae1b941e8f8e09', N'External nasal valve collapse, dynamic', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.8212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08f62ea198344ad2846f83b28b7786d4', N'FOREIGN BODY IN MOUTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'935.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08f871c564574e7689ec9f9fa7365d0f', N'Mat care other fetal abnlt and damage, fetal GI anomal, fts3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.DXX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08f8d14d886747d7bbbcb314b2dd509a', N'ENCEPHALOPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08fea98b19924d8bb2b91c6fa38805ed', N'OT NONSP AB FND LUNG FLD', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'08ff11f3ce6944a983eab93bf1161c5a', N'HEM EARLY PREG-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'640.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09017be51f864b7aa8f6d127ccddea63', N'TOX DIF GOITER W CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0902a9c17d7b48b689f04ea3172bda2e', N'CONTAMINATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E875.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0905b15d784b4dc89ced3b29a852fb54', N'CHONDRITIS OF PINNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0907258a6da449ed8ac326d27441d3f2', N'HX OF LEUKEMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0909b4a0cabb4964bdda1ee5c6f9719f', N'LOSS OF HEIGHT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'090e0177477a45089d18ecbfb5a1ab77', N'TB OF ORGAN NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09126c468fbf4815aa81067dd7aa4733', N'DVT/EMB PROX LOWER EXT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'453.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'091b5cb790594101af278235ccd15e5b', N'DMII RENL NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0925c29564834a5691b11f91028d258a', N'Glasgow coma scale score 3-8, in the field', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09272ac9ca244c24889ae00a53a8625d', N'LONG-TERM USE MEDS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'092b1af2dfa94caaa1f45103e972b399', N'Recurrent and persistent hematuria with C3 glomrlneph', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'092bfcc53b194ebb8705383d07f83a20', N'FIT/ADJUST GI APP-DEVICE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'092c6a48496244d3acc880e5dc682f73', N'AC LEU UN CL WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'092d0c640e7840e4b39ddf8d691da360', N'VRNT MIGRNE WO NTRC MGRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'346.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'093416d5d57f436fa129f0c28271661d', N'Disorder of ligament, other specified site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09359c005d4d422688a2fc8adbf81083', N'Type 2 diabetes with stable prolif diabetic rtnop, right eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0935ff21b3bc4327b444f71dc7857fc3', N'PATH FX UNSPECIFIED SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'093b3a3cff9c4ac59ea4a56285cda7fc', N'PULMONARY VALVE DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'424.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'093ed1d05c064a54a683b7b59c1011c3', N'ANOMALIES OF UTERUS NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'093ff7cc9c4f44c8954c806421ffd400', N'Other complications of corneal transplant, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8483', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09428e1ee36b4ce79cc2a00066f0c1dd', N'MILD COGNITIVE IMPAIREMT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'094694b5335748ea99f3db1ae20709b8', N'Ped oth stnd micr-mob conv inj clsn train/veh in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.138D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09474b4da423432a9700ec96bf2f86b9', N'CHYLURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'791.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0949344033ad46e987ffc176e451a998', N'PINTA LATE LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'103.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'094bf34e9a6d4542bace53e11a520cb5', N'EPISODC CLUSTER HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0952d19fcd4f4f08a997201f5539928f', N'BIPOL I SINGLE MANIC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09536d9407aa49539388a912ff3e0c98', N'HYPERTROPHY T AND A', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'474.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09544a9f0a4b4e9aa64c84808d833f2a', N'SPORTS ACC W/O SUB FALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E917.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0954d311bdb54ba0b80ae0b7d3c411a1', N'Mat care (suspected) other cnsl malf/damag fts, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.09X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0956cc6ea4164486b2f56838ef3938b0', N'POISONING-MIXED VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'979.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'095d57eeee3a40449617b75b6808417e', N'MAT COMP IN UTRO-DEL-P/P', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'679.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'095f84e4c72f4ed7b73db9ea73235448', N'Poisoning by tramadol, undetermined, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.424S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09638bad5e414f25b206bdc3ea8a8d90', N'POISONING HORMON NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'962.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09664b2fc54e4e708c62cf6027801bbe', N'OTHER VIRAL INTES INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0973a5c706484cb2853a8bdf3110b492', N'CL SKUL VLT FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0974ddd5208945ef90ab670ad6d1c398', N'MAL NEO CERVIX UTERI NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'180.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0979fa65a0ae471a950fecfbbdbb30d1', N'GANGOSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'102.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'097c6ec7becc4b0fa964805b7153b809', N'AGORAPHOBIA W/O PANIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'097eaa4e72e8481fb10b81943d065e03', N'CH PL COCCIDIOIDOMYCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'114.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09819fe16d1846188ae0bfa81ebc84ce', N'Corneal transplant failure, unspecified eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0982ea164ec449a18ef4f19812e22252', N'MALPOSITION OF UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0983680a9ada4133af258a5e6a1674bb', N'60-69% BDY BRN/50-59% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0983dab593744d6083cbdfb316b4bc4b', N'Exposure of implanted vaginal mesh into vagina, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.721D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09843728957d46d188103d08c49e28ee', N'Unsp rider of mtrcy inj in clsn train/veh nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0984895b96394c158a612e4f31d5c8e2', N'POISONING-COAGULANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'964.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'098496f304bd4d8caf7b672f2341fc57', N'TB BONE/JOINT NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0986bc0103b44c07a02f63172c60ddbd', N'DEPRIVATION AMBLYOPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'098a15994ab4405c8c382b62d92dfa27', N'THORACIC DISC DISPLACMNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'098f2c07257a4eb6a1a04a440e800601', N'Other congenital varus deformities of feet, left foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'098f8d2361ce4b1dba7bb31f9879f786', N'INJURY ULNAR NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'955.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'099180af71744d86ba195c8ef972e936', N'ABN LIVER FUNCTION STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0996035c47c24896af8e04a600e2064a', N'GC INFECT JOINT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09980e5f0bd149f59e51d4aedf671fed', N'SEBORRHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'706.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0998c8e6a58e4c34bc3c0ee90da34bb5', N'ASSAULT-SUBMERSION', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E964', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'099a60a41e5941bc8f450e94680dcfaf', N'ABN FIND-MUSCULOSKEL SYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'793.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09a29382c95b41c7aa15127387e4b033', N'DEL-TWINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V27.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09a3931875654574b37f5260bbb9d342', N'MAL NEO RECTUM/ANUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'154.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09a444fa73ee4d59bc97f390fb740d33', N'MALIG NEO OROPHARYNX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'146.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09a62c26793c4244b3ca43d0ebc2ec37', N'Type I occipital condyle fracture, right side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09ac58b2d24646619231b132f4c1a822', N'REITER ARTHRITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09acc2b6d7634b14810dae61b01178d8', N'TRNSPLNT ORGN REM STATUS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09ae9ebcebab45c496500cf4563584cd', N'MV N-TRAF ACC NEC-MOCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E825.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09b1f65c62b04b26aefb7fe985f13636', N'FURNIT W/O SUB FALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E917.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09b215eccb794c6c899beee1209c659f', N'MAL NEO STOM LESSER CURV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'151.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09ba3a5b09b2429ebbb66a8986018232', N'SCRN UNSPCF VIRAL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.99', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09c2ad55e2c24d3eb0ef7ac42bfa5ab7', N'MALIGN NEOPL PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'195.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09c550926a59428babbd1635733356a1', N'Corneal transplant infection, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09c5d141202244e0adca7cd2f3a53d59', N'Sltr-haris Type III physeal fx phalanx of right toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09cd31002e7540cd87584ccf9539dfc4', N'ILLG AB W COMPL NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09d4b376f9404ea0acb092ed6446187c', N'CHR GC UPPER GU NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09da83f141c64bcca8a15a28179259e1', N'MERALGIA PARESTHETICA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'355.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09da8c5fc4644aa880d809617cf56c5b', N'EPILEPSY-DELIVERED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09de3016a88f4b30b873e0cf1b66225f', N'Arthritis of right temporomandibular joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09dfc065e26c478fa9997479deef459c', N'LT-DATE W/MAL 1000-1249G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09e239ddcd304f74b3a322e448080f54', N'LATE EFF FEMORAL NECK FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'905.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09e7f367d3d94884b9213d38fcef352f', N'Transsexualism', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F64.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09ee38f9447e4333a88e9cd1a8765a09', N'Fracture of medial orbital wall, right side, 7thB', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.831B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09f54563fc18414e91d15e08a1d94a3c', N'DIS MINERAL METABOL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09f648d5aa0f4de0a99d935b5d1341a9', N'Cervical disc disorder at C5-C6 level with radiculopathy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'09fdaa31a61547bcae1aa32ff22ef5fe', N'CENTRAL CORNEAL ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a084512c65e460fa72cb04bb0f0b4f5', N'ASSAULT-CORROSIV/CAUST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E961', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a0a6d73b9954fdbbe54822bbc33344a', N'COLLES` FRACTURE-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'813.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a0bcfe5019d451c8ab3e66791bbd5fa', N'TB LUNG NODULAR-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a0daa21814740f3afedf1fe5602b9d0', N'Traum hemor left cerebrum with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.35AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a0ee8f5f2a24c8cb33d267e5cde4f1e', N'OPN WOUND OF EYEBALL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'871.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a13aaa465cc44ce884e04f488dbc9b5', N'Sickle-cell thalassemia beta zero with splenic sequestration', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a174c4a285e4c6096d247d3606083de', N'OTH TISSUE GRAFT MALFUNC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a19215c955c4dcc99b301e85a03427d', N'FX MALAR/MAXILLARY-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a2290e668114c848dc5fca58c4b21a0', N'Lymphocyte-rich Hodgkin lymphoma, lymph nodes mult site', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a23ba1d2a6645649c4efd79908be1d6', N'HIV-2 INFECTION OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a23e79aca54412083275a3b492164af', N'ACQ COLOR DEFICIENCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a24edd1c8fc48b68bf1061e0800af5c', N'AIRCRAFT ACC-GROUND CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E841.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a2e43f71158487dab669ca18eaf8ea3', N'HTLV-1 INFECTION OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a34a0231a4d4c7f9cb0b566ddb6df11', N'FX HAMATE BONE-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a36434e2be145db9bd469f59faacb83', N'ACC POISN-CARDIOVASC AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E858.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a38e65b4398432f8623f4d3cb8ce47d', N'NB INTEGUMENT COND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'778.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a418f0b57f44f6b8bff49021a0bb24b', N'ADV EFF SYMPATHOMIMETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E941.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a429cb42dab4f0680177e323536b210', N'BRONCHITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'490', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a4d454eb50349cb9300e2891e174246', N'ANEMIA OF PREMATURITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'776.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a54690aebf0493e8e90f9b1d058275f', N'MALIG MELANOMA TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'172.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a59ef246cf84ac38e0eeb266b62c9ec', N'BACTERIURIA PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a5b7b0beefb4dc3afdab3b012c2636a', N'ANTIN CHEMO INDCD PANCYT', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'284.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a5bf49d88b344b39bc16e45df178249', N'VACCIN FOR LEISHMANIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a5eb0cd988b4e578d0fc7615f2ba25b', N'AIRCRAF ACC-OCC COMM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E841.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a5ebe5edef843ca9d28f170455f75f2', N'EPIDEMIC VOMITING SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a5ffaafbe7e45208df8ab8cf8b3105f', N'MV-TRAIN COLL-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E810.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a60a48f26bd4aa6beb03cdd00c9d035', N'Prsn brd/alit an electc bike inj clsn with statnry obj, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a6995603f4f411cbbfca47af4136ad7', N'Postproc hematoma of a dgstv sys org fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a6a3fb3083348f599c109493df6f65a', N'ABN REACT-SURG PROC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E878.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a6ca75f30f04d8bb67a2fe7dd1e4527', N'RECUR BIL FEM HERN-GANG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'551.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a6ebf9260db4c78b85e5684c8830283', N'THLASSEMIA HB-S W CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a759f8322c14c90b50a3503cadaa3d1', N'Electc bike pasngr injured in clsn train/veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a75a28093cf4164af50e444412ae70d', N'MAPL BARK-STRIPPRS` LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'495.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a75f61a912043609417ee890b3a94ae', N'PREMATURE MENOPAUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'256.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a778dcf506949a281dabe766f744183', N'OLD VAGINAL LACERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'623.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a7c188724554e01b1cd528c8fd572e4', N'MAL NEO ABDOMIN ESOPHAG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'150.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a82029e78454faeb0af179722619c17', N'PROGRESSIVE IRIS ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a88ad438f024e70af514db2fad01a5e', N'Mat care cnsl malf/damag fts, unspecified, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.00X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a8fc12801a247e0afaeb4ae04ac73d8', N'ERYTHEMATOUS COND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a97c3d5edbc4917b34320d88e3b7d6c', N'BILIARY ATRESIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a9d714b54c6472b8e1ccd5c17aaca35', N'FAT EMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a9dc31884f94c5094e337cf74f2a1f2', N'ANESTH COMPL NEC-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0a9df9765163413784d142778bf8c6d9', N'MAT COMP IN UTERO-DEL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'679.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0aa322dc8ac74fc7ac6de4b8a14b1d93', N'ADV EFF MED/BIOL SUB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'995.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0aa3f49af5c1409dbd9c09ee0ede2f94', N'SPASM SPHINCTER OF ODDI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'576.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0aa77d4d0bde43d9a61d9f29b5bf93c9', N'DEFICIENCIES NECK/TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0aab6115b656498caccfd747a845734f', N'Zygomatic fracture, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ab9958940f24bfe8965ec8cb4c43f75', N'Oth diab with prolif diab rtnop with macular edema, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0aba0e0ab29849ed8a79362f320989bf', N'Frontal lobe and exec fcn def following cerebral infarction', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.314', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0abc305221c54251a17689d9beadc064', N'Adverse effect of multiple unsp drug/meds/biol subst, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.915A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0abcb0447c9c45d2973e6c1988bb84d9', N'GENITAL HERPES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0abd1509b3004d1a8d627e44954b0a96', N'POISONING-ANTIPRURITICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'976.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0abd29e974794d7ab84f3f18ae881ae1', N'EMANCIPATION DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0abe40ac9fc2454da7901f60f88442dc', N'Maxillary fracture, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.401G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0abecfeb9c714f36a18588902a0b05eb', N'WAR INJ:EXPL BOMB-CEASE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E998.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0abf0a37ce26424280bbf4f42d48e6e5', N'H ZOSTER NERV SYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ac092054d1841d181deea5e2446a91b', N'Adhesions and ankylosis of TMJ joint, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ac6ebc5c7f84d16b1c75d62096dded0', N'PARATYPHOID FEVER A', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'002.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0acd1fe90b32441cadfb7339f6238083', N'FX ARMS W RIB/STERNUM-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'819.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0aceb53fea8e451ea3e32daa21a9d722', N'CONFUSIONAL AROUSALS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ad0f292ccf14041b77058924e2b6147', N'CESAREAN DELIVERY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ad1f804e14a4d7d989bf3bdf809bfae', N'NIHSS score 26', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.726', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ad29119654e4af39060accd5ab5ae62', N'Other psychoactv substance abuse with withdrawal, unsp', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ad29d4263a24689a22c7bf9fdf2c519', N'BURKITT`S TUMOR INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'200.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ad32edd376142098f74b4dd1c6a9864', N'H.INFLUENZAE PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ad683b3dd254b08a8640da4ebd42bd9', N'TB OF SPLEEN-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ae2e69cfb334676af14e41bcf2e1dca', N'CHR PROLIFERAT NEPHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'582.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ae8dfa8f46548819d40436c9871d998', N'ACC POISON-HORMONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E858.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0aed8fe67f864b419c40f8d340b5b1cb', N'N-TRAF BRD/ALIGHT-MOCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E824.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0aee482962a740fba5d8286690b62b47', N'Central retinal vein occlusion, left eye, with macular edema', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0af5b1b37f1d4c74b35d84193c162174', N'TRANSIENT MENTAL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'293.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0af78e752154497d90f339237c3d6d20', N'ADV EFF ERYTHROMYCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E930.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0af7e380937d4537bf101662a592a497', N'CEREBRAL CORTX CONTUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0af98cbef0f24788951ca4dd771af419', N'Articular disc disorder of bilateral temporomandibular joint', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.633', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0affc84e8e9e4aa3b0c8893c74a3491f', N'Postproc seroma of a nervous sys org fol a nervous sys proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b01c403c8434cf99c075687d3a4272b', N'I/I react d/t implanted urn nstim dev, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.590D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b0281be5ded4394ab031cf6e63964e7', N'Exposure of other implnt mesh into organ or tissue, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.728S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b032bfadc56478fa3223a2a7dd48b59', N'ACQ DEFORMITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b036cdca96445578abaab97f7aac61c', N'MANDIBLE FX NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b07d90421944cc78e620a03bde64f9a', N'OBS CHR BRONC W(AC) EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'491.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b08a126a6974d33b9bb00555e79bfc8', N'OSTEOPOIKILOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b116e2d600b47c68ea4d5780d2a0881', N'Sltr-haris Type I physeal fracture of right metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.111P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b17cb03f125406181e12e96d730340c', N'GLAUCOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b184e67ba154be1bdfa09a28206f425', N'ANOMALY DENTAL ARCH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b18509677cc41f2847b56158a78faed', N'Unspecified juvenile rheumatoid arthritis, oth site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.0A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b1c0423168241e48f2023d8e515b17c', N'Other platelet-activating anti-PF4 disorders', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b1e53afc90746ffbe35a11a02de9d16', N'VIRAL MENINGITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'047.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b232959f94b4c9d9fb656a5aa8bc80d', N'Nonsuicidal self-harm', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b28bdba342941e8bc8dc271158da03e', N'VEN COMP NEC-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b28c448cdf1458eae953c45dd53c53f', N'Injury of other nerves at forearm level, left arm, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b29460d2e104598b10bd63d5ddfcaf5', N'JT STIFFNESS NEC-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b2abe76aeff4aba949d73a7a581ad76', N'OTH SUS MAT/FTL NT FND', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b2b565c60b246fe81e4c9343cadd12d', N'OPN SKULL FX NEC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b2cc9e7e965499e97c016212e60b3ad', N'CAISSON DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'993.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b3191cf028f4b86abc2a2796b32b66c', N'MALIGN NEOPL RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'190.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b347ef830354d06b82704df8d866403', N'DRUG DERMATITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'693.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b35e83047f0497989f991df79d138f9', N'ABN INVOLUN MOVEMENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b37473da4e545db9b3ea067d54eac78', N'ACCID FROM OVEREXERTION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E927', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b393826e27a4fe3a7ce51ead29d6356', N'Embolism due to vascular prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b3a4f763bb448ca8f03725b94399c40', N'Other specified hypoparathyroidism', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E20.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b3f959fc0194de0a5faf7c212442366', N'IMPACTION INTESTINE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'560.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b3f9c1bf6df41259ef379081a8a70d0', N'TB OF BRONCHUS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b47d8de7e07414598b0e415c5f76c93', N'ACCIDENT IN HOME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E849.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b4b5e3dff5a47bcab061e98bf19bf86', N'OSTEOMYELITIS NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b4e5d2302494e26812e5653d145ac6c', N'REC UNIL FEM HERN W GANG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'551.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b4edf411bf944cdaf95b8eba958143a', N'BULLOUS DERMATOSES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'694.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b541db8d5db451c81596943d3f3f5d4', N'MALPOSITION NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b59c23e04f443c29efa3d7bfa6046b0', N'Fracture of orbit, unspecified, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b5a155358da4fec91066a8f1bf3b8fc', N'PRESSURE ULCER, LOW BACK', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b5b6455dd0a4304860badf47cebff0a', N'SELECTIVE IGA IMMUNODEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b5c803ef10c45e7ba0d7236c3177adf', N'CHOLESTEATOMA MIDDLE EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b5c87a3365c4f7eb2aa676641c50a78', N'Salter-Harris Type II physeal fracture of r calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.021P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b5cd0ff063748f0ac828967f8fe1b78', N'UTERINE TUMOR-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b5ecff04c2e43c78d482860ccb7d326', N'SLEEP DISTURBANCES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b61c25139f04efea20e1444a4561a89', N'AFTRCRE INT FIXATION DEV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b629c8ff01149e6b7b3f0a77ec5de82', N'RADIAT FET DAMAG-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b64e398613a40f7b148dec3401a8979', N'INJ OPTIC NERV/PATH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'950.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b689559f17d4494ba8bffaf76ccf932', N'ANEURYSM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'442.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b68b8c0b8c649ab9734396d4c820b82', N'Vascular dementia, mild, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.A11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b6d80d4f51b4410b2cdf683abec62e8', N'DEGENERATIVE SKIN DISORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'709.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b6e2d77acf741aa8601e585d90ae9db', N'FTNG OTH CARDIAC DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b6f3b6240604809bf558e0bc569c7af', N'MECONIUM STAINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b6f75c10d21412d8b2b195c6915817d', N'ACCOMMODATIVE ESOTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b745c8154e34ab2bba419a707788ec7', N'PERICHONDRITIS PINNA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b7abbe953714a38b825ae0bb2778e91', N'MILIARY TB NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b7e2a6b7a2c4c7fa78b305ae2bf02f4', N'FECAL IMPACTION', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'560.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b7f3eb9dbaa4d328927e1e121105436', N'PSOAS MUSCLE ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b7f5301f377408cadc4e3ff7e61b7a3', N'HALLUCINOGEN DEP-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b819ad6da514e8c943cf32f36c40b11', N'ACUTE PHARYNGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'462', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b8464e5baf4428ea9d8bef7a993ad59', N'TB PERIPH LYMPH-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b84dddf9d4b4205869f942d40066128', N'AB NOS W COMPL NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b89a1e077f74cac9553b302b571d184', N'BPH W/O URINARY OBSTRUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'600.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b90eedcaab243818059121840c80637', N'Foreign body sensation, throat', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b92425bf73947a3a060405d123a775a', N'MATHEMATICS DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b9563fc047f4eed811f3e063d3d6484', N'CRBL THRMBS W INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'434.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b956bec22d445e29f8419b816a09c72', N'Craniosynostosis unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b9674552dae4056a1534108e7018a3c', N'GALACTORRHEA-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b981bb776ac41a0beaf4813627a33f0', N'DEEP VEIN THROMB-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b9b9e98fa7a4717bad718b4ec5ba685', N'PRIM ANGLE CLOS W/O DMG', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b9cc0e765ce4162b1d28ce2dbd94400', N'SENILE ECTROPION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b9df4e2d17642c4a587c07130274555', N'Displacement of cranial or spinal infusion catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.620S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b9e000a15594df0ba8e06ec57119331', N'OPN SKL/OTH FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b9eabef59ea4826933bc136dc5edce3', N'Endometriosis of the sacral splanchnic nerves', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.D1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0b9f3e32fdcb42a3a4b0d425dd64098f', N'MUSCULAR CALCIFICAT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ba3558f3f7a492fa95cd30303270caa', N'AMPHETAMIN DEPEND-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ba5ec669daf41178b853428912bba36', N'AC POLIO NOS-TYPE 2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0baae6c30bab499f816e79831d5e3f03', N'REACT-INTER JOINT PROST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0baafb9505cd49b3a618e28703e54c88', N'Unsp rider of mtrcy inj in nonclsn trnsp acc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bae66a64a314914b86e5149528ac542', N'GROUP B STREPTOC CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bb0c3bbe70b4ea79b8df5e2220512e7', N'HORSESHOE TEAR OF RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bb57e18d00640e198a68735e10ce660', N'ACC ON INDUSTR PREMISES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E849.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bb89d50129946bb92a6dd393c2d21fa', N'POLIO OSTEOPATHY-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bb90556d08e458b93170be048d78c3e', N'BASAL CELL CA SKN UP LMB', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bbf41d1f13a4183ab68e8b72adf0de9', N'BLADDER/URETHRA INJ-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'867.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bbf6dd72f8947aea9ab6a2a09d862e2', N'ACUTE TONSILLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'463', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bc1738786d04dc0a26ca7d997e970fc', N'DRUG DEPENDENCE-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bc2f678a5354c35ba819231b639eb6c', N'CONDUCT HEARING LOSS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bc3ac3bf43b49608ef0f64e8e88fa18', N'MUSCLE STRENGTH MACH', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E010.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bc52c5fa84f43179946f771cf533387', N'HODG NODUL SCLERO ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bc8c971a24b4cf5b55b19d762d1726c', N'Endometriosis of the posterior cul-de-sac, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bcaee9e75494392a2b958937003a7c2', N'Other hypereosinophilic syndrome', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bcced5819194a96ae44b58ee0b763a3', N'RESP PROB AFTER BRTH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bd3353b9a604fe889066e8fc82e3558', N'CA IN SITU FEM GEN NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bd79ee6a30a416b8089dc1c917da644', N'BUTTOCK CONTUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'922.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bd83cb54d7a4318a25bf680eb409734', N'AC VASC INSUFF INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'557.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bdddeba50df4584a5a69eef883755d4', N'FELON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'681.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bdf8e99b7d94c3ba6c1b843efde132b', N'CONGENITAL HEMIPLEGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'343.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0be071d8cea649d4bf3de3a3b107c902', N'CLUSTER HEADACHE SYN NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bec83cb56e949fcb40a26fee711a881', N'MAL NEO ROUND LIGAMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'183.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bedf2d393584b29b7d4aa088e71b389', N'Anorexia nervosa, binge eating/purging type, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bf170982dc3464baa9c85c175e31fe4', N'Adult-onset leukodystrophy with axonal spheroids', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bf521c1b2c7473faac78ee9ff065d57', N'COMPL REATTACH PART NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bf7fc5f89564947bcd869e74196e45d', N'Dislocation of jaw, bilateral, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0bfdb0aa362c4c0d856b126a5b782e45', N'NONRHEUM TRICUSP VAL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'424.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c0188bff79d4af5bc076140e8e10a8d', N'ONYCHIA OF TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'681.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c01a2098bf84da7b6c3aa8167ae6bac', N'PART DETACH-SINGL DEFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c04a496faed498e9f0ca5a4ea40620a', N'ORTHOPTIC TRAINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c063d0c926c4535b883ab21cf400c1f', N'ACHLORHYDRIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'536.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c0768714b1b4daeb168c93ecaf5c034', N'HANDHELD INTERAC ELEC DV', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E011.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c0dc802623b4a7793eb53f9db1b657b', N'PERITONEAL ADHESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'568.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c16ebe719f3423f885e79e7e0279ad1', N'PROCR MGMT CNSL/ADV NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c1c262d72a645378af89a2ec5c8ea1f', N'OLD FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'376.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c1c9d8e97d948c9897957c5ba26dc91', N'ANT NASAL DIPHTHERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'032.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c1cb401bb02436892a6829ac60c6b7d', N'MENOPAUSAL DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'627.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c1d5b34f51443eebf33c54c337bedd9', N'TB OF EAR-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.41', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c1e3af987e241d69950481018cf4e0c', N'HODGKINS PARAGRAN INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c241f6b5cb54f0588e7b8139b7c52af', N'I/I react d/t other urinary stents, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.593D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c27e0b9a97c403b9227f8965b9aebec', N'PEDICULUS CAPITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'132.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c2ad477b82d44578de55cf2842a3e0f', N'ARTIF OPEN STATUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c2e13a0d89d44af8633d1098d8cea6a', N'CYTOMEGALOVIRAL DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c36776a8b944caab5e8c28638225cfc', N'AC APPEND W PERITONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'540.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c39f4e77a5e4ac5805e821092785a63', N'PSYCHOGENIC GI DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c3cdd4eb9d941a48a9911c15097f0e4', N'ADV EFF QUINOLINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E931.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c3ff2d2615c4be9be3547615599dfcc', N'ACC POISONING-MERCURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E866.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c41ea0978904350af22a72de0088954', N'Drug induced acute pancreatitis with uninfected necrosis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c46199737524b99a1a7835c699e390e', N'COMPLC OB SURG ANTEPRTM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c49a3ec327741058ca04ffc2fd81520', N'HIGH HEAD TERM-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c4b162abe99471ea9c1377d831c4404', N'Other coma, without Glasgow, or w/part score, admit', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2443', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c4e1c326fd444e5b4b17625336ebc8c', N'HEMRRHOID NOS W COMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'455.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c4e39567c6443929975f250890c4989', N'ABN REAC-ORGAN REM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E878.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c4ef4dc352b4a728a68a287d3f4530c', N'FLATUL/ERUCTAT/GAS PAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c52e97575fc4f25875dd79bfbf236bc', N'OPN CEREBEL LAC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c531f00b18547e8b0bd0c39f8a4c2bc', N'Acquired atrophy of left ovary', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c556da9170a4547b2dc40e12a2f5e42', N'MGRN UNSP W NTRC MGR STD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c5c21d64d584594b09ecb4cef54e742', N'PSEUDOBULBAR AFFECT', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'310.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c5d772668494148a5ac357c9296631e', N'LEPROSY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'030.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c5dc96113894882af3d9f441d34d0a1', N'OB PERINEAL HEMATOM-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c5dd26ea1c6499db66926d334e9ca0c', N'Other forms of acute ischemic heart disease', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I24.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c6028ba7241424498b5cf3f56fbf698', N'Unsp electc bike rider inj in clsn with hv veh in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c60577127a1457f97421914e4549e45', N'RETICULOSARCOMA SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c6551df69e34bebb43a859541d004b6', N'DISORDERS OF SACRUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c666d062d5d4bf9a9c7ed3195f9c659', N'2ND DEG BURN EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c699d4b601849da82ba01fb54498a9e', N'50-59% BDY BRN/30-39% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c6c9592a3d243fc8d846a28522c3400', N'FALL FROM FURNITURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E884.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c6ddf7603c74b3b9ae48126987b70e6', N'EPISDIC TENSION HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c729c6585ec46b3a324abfbd36d0170', N'ACUTE PETROSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c731a315e8d44d991fbe570eaa940e3', N'PROG EXT OPHTHALMOPLEGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c78dff88726417784c6efb9cd7d7c19', N'FELTY`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'714.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c80764b5ff2455493063961d41fdcaa', N'Deep endometriosis of unspecified ureter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c80de831e7c4c20b2afd14c6cbdd1d2', N'Exertional heatstroke, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c83e14d0a4b4b9f8019fe20771fc1d4', N'NO VACCIN-PREV DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c88f4c4dc1c4c9eaef2a56a3d18a4a5', N'Arthritis of left temporomandibular joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c8c4d564d364de08e33552a820006a1', N'ATAXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c8e1b6db3c548509b635ca9bbc2afd2', N'Unsp electc bike rider inj clsn with pedl cyc in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c95827c7dad45de8e1fe848f133215a', N'Newborn aff by other morpholog and functn abnlt of placenta', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c9807248f0a4312898b7f1625fec745', N'BLEPHARITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c9d600c00bd4b349c3715d093a8f838', N'MYCOSIS FUNGOIDES HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0c9e243082f14bf6b5cb6caef52a9dd4', N'BORDETELLA PARAPERTUSSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'033.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ca45f787f164735b5d95825ffe2c8f3', N'HYPONASALITY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ca6e2c948bc4b7698314d87a997d9a4', N'LIPOMA SKIN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'214.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ca959e3ecf14c9ca9c77f0031177532', N'MALFUNC CORON BYPASS GRF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0caa1d3cf5a34535ae0e20edb9b1f971', N'JOINT SYMPTOM NEC-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cb2f2c157f9454c947cc95088878f22', N'COMPLICATION CNS DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'349.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cbc8b3b30874c9ab59fc2a376b2f4bc', N'Mixed neonatal apnea of newborn', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cbe17f05d3946e4ac8ec39df08424ad', N'Acute nephritic syndrome with C3 glomerulonephritis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N00.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cc22dd2659e448093ef55044921c445', N'ABSCESS OF THYMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'254.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cc3007f87834a7db33675326a6c0093', N'CHONDROCALCIN NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cc68b65b26c4009a299954ebc1a55d9', N'CONDITN INFLU HEALTH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cc8f4f67fac47bd9cd2ff4fa384b475', N'OLD BUCKET TEAR LAT MEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cd0005e974a411191180fdc8b1be5f3', N'Granular corneal dystrophy, unspecified eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cd0be36fe6c44c7b199c70b525a616d', N'SCREENING-EYE COND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cd29e2a01d440a58adad097fb7830a8', N'ARTHUS PHENOMENON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cd2ce5f77f04eb09d6f7999bf98fbc9', N'Contus/lac cereb, with LOC status unknown, initial encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.33AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cd75daa21d9438a95125ac7b81f2f4e', N'SUFFOCATION-PLASTIC BAG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E913.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cde8784372c4f6f913e09be58490efa', N'Acute embolism and thrombosis of unspecified peroneal vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ce223bfbc0c4ced9f2c7abaa9f94741', N'Type III occipital condyle fracture, left side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11FK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ce2ba4099ae40eaad8fa7634ed39de6', N'LATENT YAWS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'102.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ce2daa49c6d4429a7dd9e74e02bc4fc', N'Unspecified slipped upper femoral epiphysis, bilateral hips', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.004', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ce50b04034c4a24a09467ce2e6528d1', N'DISLOC 5TH CERV VERT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ce6407d58ff48fb93ae807eb14f80a2', N'Other mtrcy driver inj in clsn with pedl cyc nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ce74b417096453fa56480cbe959cf21', N'Mech compl of indwelling ureteral stent, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cec7769bafd4636a107cf5837cf21c5', N'OPN WND SHOULDR W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cf0da3358064ae28c1e965997936305', N'DMII HPRSM NT ST UNCNTRL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cf2ad6577c04690a59cf4eab81ec868', N'TB OF BONE NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cf31192ba3e4bd882077b060991558d', N'KERATOCONUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'371.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cf3746d09154936a5690898fcb83678', N'CEREBVAS DIS-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cf4d5cdf47d4d73a6b16f4e0d5e3649', N'Other single-suture craniosynostosis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cf69c2793b64c1f92ba201a9560f3b6', N'ADV EFF ALCOHOL DETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E947.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cf7ea35d53144aca3ba6b3a94e5c019', N'OVERANXIOUS DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'313.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0cfa7b06031f44b3a5959e0e877e4cc1', N'Unspecified physeal fracture of left calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d03bad9df48479d952dc67ea78340d5', N'TPA ADM STATUS 24 HR PTA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d0d4aec2f0747beb530fa221c7356f6', N'POIS-VACCINE/BIOLOG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'979.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d0d80af62a442e683e5387b904fa788', N'Body mass index [BMI] 39.0-39.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d0fcf9899c2474c8888defbe10142b0', N'Focal (segmental) acute ischemia of small intestine', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d109d9660b34261b63660044d2ed645', N'DERMATOGRAPHIC URTICARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'708.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d10b56e16e541a0a4506ed76647ba52', N'NUTRITION OPTC NEUROPTHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d1261384a4c4cfa90a4c1c72b6d69ac', N'DIGEORGE''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d1489576edc4f8dbc28dbd7a2f045f0', N'CHR NEPHRITIS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'582.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d1a9744ed8544369d348b4d07df3544', N'Unsp electc bike rider inj in clsn with oth mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d1bfc1a2325499f962f12ee8787a984', N'Allergy status to unspecified drug/meds/biol subst', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z88.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d1d49c10d5044a5b947ff4ecdd796d7', N'OPTIC NEURITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d1ed208ab734a998e6b93a1d1b2d7f5', N'Postproc hemor of skin, subcu fol a dermatologic procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d208c6333ae4caba19c40b56b423f82', N'Mixed cellularity Hodgkin lymphoma, intra-abd lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d23f2614eb540708f214aad828cbe75', N'ACNE VARIOLIFORMIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'706.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d25bcb9f6d44bcdb09fbfd6a5c24c57', N'Other mtrcy pasngr injured in clsn train/veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d27893e84714f8a85b9aa9193056ebc', N'OPIOID/OTHER DEP-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d2ceaa646a344df85d77a600ccf67c1', N'ATH EXT AUTOLOGS BPS GFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d303b40d089432cac81158592b34c3c', N'NB ADRENAL HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d328b6d12a24efab3be6b760cd4f9d6', N'Primary membranous nephropathy with nephrotic syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d3d320ce62c474984956daef5989056', N'CERV INCOMPET-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d43e0b98adf4b0f9c503043fffec56a', N'INJ ANTERIOR TIBIAL VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d459286c60a4d529b98174b8b1027be', N'Lattice corneal dystrophy, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d47eda00a1f4a1abd8fc15595aae51a', N'DRUG ABUSE NEC-IN REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d5928980f6a42edaa901e28b2461efb', N'SYPHILIS OF MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'095.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d5fb9c98ca54d68b8b6b15ca06295ca', N'Electc bike pasngr inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.11XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d646d8f3b494f55b209527005cdc855', N'MENSTL MGR WO NTRC W ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d64ddfe1730449fa8790edc7213c677', N'INSECT BITE NEC-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'919.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d6c80a0783a4bde81e95b511260cc6d', N'SPLEEN INJURY NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d6ea83cc92345ae8f198339cd1b40a7', N'CAVUS DEFORMITY OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d70e43458db4b108906d685f851ead8', N'VITREOUS ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d74b48f3ffd4e09972aae5bc94d2bf5', N'TB FEM GEN NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d7985cf5bb047a3bae374781c05a4ed', N'CYST OF KIDNEY, ACQUIRED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d79a1fb766442aab8b5de4fbf200c60', N'Other problems related to housing and economic circumstances', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d82ccfda06b4ab6a881f5a0c7f81241', N'Traum subrac hem with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6XAS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d83348770c641dcb22c40ec27a06469', N'OTH VRL HPAT WO HPT COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d8400d65d8a409c9f2632088231d7bf', N'HYPERNASALITY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d87439cb9d7445db584efb093062930', N'UNSP DS CONJUC VIRUSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'077.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d89b5c486b041d68024a4fc2f9c7c96', N'ACC POISN-TRANQUILZR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E853.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d92f0c9a0e245e4bc9429c9c6b5eefc', N'UNC BEHAV NEO PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'236.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d995b35ca4c430aa77a97199cbf0fa1', N'Electc bike pasngr inj in clsn with pedl cyc nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d9d5b7698bd4af69446d22e6e211ea1', N'Snsrnrl hear loss, uni, l ear, with rstrcd hear cntra side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.A22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d9e1145483f4f36bf7074f7ca1557de', N'Autosomal dominant hypocalcemia', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E20.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d9e6ab6d93246a582ca2779b7daf3e9', N'NB COLD INJURY SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'778.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0d9f2f13cea348fb944de102ace8debe', N'NERV ROOT/PLEXUS DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'353.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0da1fea2e3e34c85ad70027dde9c8841', N'Sarcopenia', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0da498ddde79486fb7729306fbe9db1c', N'FOREIGN BDY EXT EYE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'930.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0daec7e9d395423690cce19fc1cb1448', N'NO VACCIN-IMMUNE COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0db3106f15f8405fb23c5da081148fad', N'Torsion of ovary and ovarian pedicle, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dbbdd8e5e8b401286eaaa7479396820', N'POSTABLAT TESTIC HYPOFUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'257.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dbdf5b653be495a9561c75d2bd14d87', N'SCRN MAL NEO BREAST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dbf91012c8f4355b907b0eb0d2cb5a1', N'Binge eating disorder', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'F50.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dc7fe91e95242c4897d113084e4f535', N'MAL NEO CEREBELLUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'191.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dc952ab9c4e4247b8c448a9ac3e2e03', N'PELVIC ORGAN INJ NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'867.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dc9d9bd06c4490f98712da233e9adc0', N'ZOOPHILIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dca89c1e7134477a1296e98b186c4fc', N'TB EPIDIDYMIS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dd0aee3bf3d49399ea4465d19889eb3', N'I/I react d/t implanted penile prosthesis, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dd145f40bf149bdadda8ae2e004748e', N'ANKYLOSIS-LOWER/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dd336880da1436d90e96207ab679610', N'GANGLION OF JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dd634daf2c64daaa0f567372c3be967', N'Type 1 diabetes mellitus, presymptomatic, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dd6640cdd064a0db93d15a879ef6e50', N'MAL NEO CONJUNCTIVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'190.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0de40b03e9474485941e370e88e6c5bf', N'Oth diab with prolif diabetic rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0de4e329c8224730aa2813928da0b4e6', N'ROSACEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ded4edd63524107883931e120f72327', N'NO VACCINATION-RELIGION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0df15100b01e49c890a005aa7036e2a4', N'Fracture of medial orbital wall, unspecified side, 7thG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.839G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0df51819a702494cb5c21d80c7b88016', N'TRANS-SEX, HETEROSEXUAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0df7b564c5d54449a353897de7bca07b', N'HEMOPHILUS MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'320.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0df7c64fbbb54829a513c1a4d562299e', N'Chronic eosinophilic pneumonia', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J82.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0dfd9fabb53f4763b81ec5ba3dcd0c12', N'Unsp rider of mtrcy inj in clsn with pedl cyc in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e072afd25354b91a9ac19e2a203e384', N'H ZOSTER NERV SYST NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e091aee78d24b5795dd8b787022718d', N'Erosion of graft of urinary organ, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e098ccad82947148ad87fa271cc33fd', N'TB LUNG NODULAR-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e09c90056cb49e7bc12c0b151d2a4a3', N'FETAL COMP IN UTERO-ANTE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'679.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e0fea3c204d4fbe82be66222c97e754', N'Epidural hemorrhage with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4XAD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e120befbed14583b933ce5d7816c8ae', N'UNIL CLEFT PALAT/LIP-COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e198d51b2374570a6b23c7889214888', N'Sltr-haris Type IV physeal fx unspecified calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.049K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e1bd0ad5eed49cb91be7be957083894', N'RETINAL NEOVASCULAR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e1bd4ad433d4cad89c3fa45b382eed9', N'FX ARM MULT/NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'818.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e1cdc15cb2148b6bdddf930b20fe4a1', N'Dislocation of jaw, unspecified side, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e23c006c9c14bc98b9727b6db759e26', N'ND VAC HMOPHLUS INFLNZ B', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e2b4efd561146d3ba5621971805daf1', N'POSTMASTOID GRANULATIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e2c3428a5394ad9822dd27a82623ffc', N'Electc bike passenger injured in clsn 2/3whl in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e38b62fa62c4c83a66724e676fd83e1', N'CATATONIA-CHRONIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e4215a557eb4537bc2ba2a3c6d69543', N'ACC POISON-MEAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E865.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e443fcd149344289586aca63d106176', N'HEBEPHREN-SUBCHR/EXACERB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e45002bbbbb4afaacbab2615a1a5d4e', N'OCL ART NOS W INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e45a9ae24b94591bdfc29cc2bb684fd', N'PERSISTENT VEGTV STATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e4a224c663c49a78a0d28b068f6fdf9', N'Pain due to cardiac prosth dev/grft, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.847A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e4d60341db742bf88cdb0dfd7b19aed', N'DISC DEGENERATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e511beed01641a1a95f5c82e46a8c23', N'ASEPTIC NECROSIS OF JAW', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e5368e8fe4e474b8ee443aa1c6a35ca', N'DISC DIS NEC/NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e54065d874f466bb5dc962c05629419', N'BRAIN HEM OPN-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e574f79b9bb4d4b87d985d025238322', N'TENSION HEADACHE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e5bac80a4bf4295be8349140ba78c24', N'ATHRSC EXTRM NTV ART OTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e5c820656dd41c28117802fa56fa77f', N'DVRTCLI COLON W/O HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'562.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e60d58bc39e4a55965e943bd3c64c56', N'HEMARTHROSIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e6a66d9253a4d8a82c11dfc61c25546', N'CL SKL BASE FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e6f8f73b8ef4489a00e6057475d265f', N'SOCIAL CONDUCT DIS-SEV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e77f4793f9c484090fed24fd4d58145', N'CHR PERIODONTITIS, LOCAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e7bad3b80db4600804bf1d0ba3f7c99', N'Periprosth fx around internal prosth r ankle joint, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e7ceee7b97642feaebcdd3b74d9cff3', N'REFSUM`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'356.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e7e16d5b9bf49cebcd25b9e6333995d', N'Postproc hemor of right eye and adnexa fol an opth procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e7f54ffb1614e6ba31e510d4fec51e8', N'ACC POISON-FUMIGANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E863.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e818e3bc75c4ae08e48225deb61f1ec', N'Vascular dementia, unsp severity, without beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e8304354af345618dd487d2b09bab65', N'Fx coronoid process of mandible, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.630K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e882e2c5a874217ae8473a76244843e', N'MONONEURITIS ARM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'354.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e8aac42541d47b0ad648d029d60fbc7', N'NONUNION OF FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e8c50ef1c8b4d64b636d27ac0687557', N'LT-FOR-DATES 1250-1499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e8e3a2f2bcf4b60bb827e25215b0e66', N'PINTA PRIMARY LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'103.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e911dadc50e4d3d99ca38af34a8adb0', N'MAL NEO UTERINE ISTHMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'182.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e958e6c2c624e8ea0c69e510fd81f82', N'OBSTRUC/FET MALPOS-ANTEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e9914b6cab84f3fb42cb25cdd4cd3cf', N'VAGINAL ENDOMETRIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'617.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0e9d128955f745b095567632f13eb53d', N'RESPRTRY SYNCYTIAL VIRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ea0d52457394edd8289958427e5a6a0', N'UNSPCF ANOMALY JAW SIZE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ea188cc135244b192e3d38031b653ab', N'FX CLAVICLE SHAFT-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'810.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ea2789b4b9e4366b421ad6b9284004f', N'FMLY DSRP-FAM ABSNCE NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ea39c06570346e59b51bdcf54907e2a', N'SPRAIN OF HAND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'842.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ea4a937542d41d0939edab97356ec51', N'Car driver injured in clsn with statnry object nontraf, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ea54a2d27c24af6bc02394b4e35b071', N'Ped on stnd electr scoot inj clsn oth non-mv in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ea56af3fb0440f3b9ce69db0ef8d798', N'GUMMATA AND ULCERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'102.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ea6854c14d44084aa1cdc04942aa164', N'ABN FINDINGS-GI TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'793.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ea8686bc4d7423e88eab94bd5b5047d', N'SUBEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'495.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ea9f45cc351447ca95400a5597b070f', N'IMPAIRED ORAL GLUCSE TOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0eb04c74a77c422080a5f1a4ff5ceffa', N'VASCULAR MYELOPATHIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'336.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0eb23949cb324e46ae69c0ffd913da87', N'Erosion of other implanted mesh to organ or tissue, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.718A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0eb5bba75d1a434ca46c2726beab7475', N'POSTABORTION GU INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'639.0', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0eb8ac82aa4d4e2e8e63af4aaeb74e2a', N'Diab with prolif diab rtnop with trctn dtch n-mcla, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0eba068d81b144aeb52001bb9ce4c3e4', N'FX FACIAL BONE NEC-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ebe4e07a59042f1b8eae2c3935e912e', N'OB TRAUMA NOS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ec58c76b47e44449dfb4f7e5b595a2b', N'HYPOPOTASSEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ed53084ba7744fe98f442b1b358ee83', N'Glucose transporter protein type 1 deficiency', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ed5f4822aed4a22aca0511cf5756f46', N'MYCOTIC MYCETOMAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'117.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ed60d0bdeb647b2bbddbe1f92a599d3', N'Drug/chem diab with prolif diab rtnop w/o mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ed7333833814a6981f7f6f18bee0de9', N'ENCEPH/ENCEPHMYE OTH DIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ed8c4c7dd204a17ad83af2b9c5ca4bd', N'AC ENDOCARDIT IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'421.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0edad9b37bc74b718490233679ff7dbb', N'PROFOUND IMPAIR/NORMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ee161a30ee24c299ff2e0bb3986e664', N'BARTTER`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'255.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ee44739fbbf4a6ebaf9e480c09c2d00', N'OBSERV-INFLICTED INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ee7e274388b4db6aa54a652481fcb94', N'TOX EF HYDROCARB GAS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'987.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ee986473e694b378989ed640952a012', N'RR COLL NOS-PASSENGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E800.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ef093c350b04e67930adff177592df5', N'UNDETER POIS-EXHAUST GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E982.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ef3e07033b147cba1d342bd31a2eb28', N'MENTAL DISOR NOS OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'294.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ef45dd23c80400eb3456994741e8710', N'Other mtrcy driver inj in clsn with pedl cyc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ef5181ef8e54274aa115858f9f57146', N'PERSN W FEARED COMPLAINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0efa8ea70c264f12aedea1ae202f30cd', N'PERICARDIAL DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'423.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0efb37508c6d4638a4d7bdb080a037ed', N'Epidural hemorrhage with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4XAS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0efcc68f609940f2b4e22827061467aa', N'SPRAIN OF ANKLE DELTOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'845.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0eff467e7e424b58b137e3dae01d093a', N'SCHISTOSOMA HAEMATOBIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'120.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f00d3768d0a4bd4bd1cbf080d942a05', N'EXCESSIVE COLD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E901.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f022c79e2de4d84b0a1da9faf328b09', N'OSTEOCHONDRIT DISSECANS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'732.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f0b02f299e5488388e7f57a6cdda8fb', N'INT INFEC CAMPYLOBACTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f0c4ca227c742b6974d741d7b1c33f3', N'TRANS HYPERTEN PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f0d347e30444ddb9e277fe6e2a6f4a5', N'TB LUNG INFILTR-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f0dcc3eb05349408827e5ae239c1335', N'Car driver injured in clsn with statnry object nontraf, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f0ecd6bcf31409486f3907c94f3fda9', N'Laparoscopic surgical procedure converted to open procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f0fdb0da3e741f99bc8aaec77d3ff38', N'MAL NEO PARAGANGLIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'194.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f0fec0173604ad98bd3f77ca880dadb', N'MALIG NEO ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'195.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f12d68edf6a4b5980c3c091f0e2eff1', N'CONGENITAL ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'776.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f1340f7747445fa80035036580a6ca0', N'Alcohol use, unspecified with withdrawal, uncomplicated', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.930', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f136a1db6744fe398fb57cc8a5eef9e', N'Superficial endometriosis of the right uterosacral ligament', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f15b3892c97455d949041fab8213fa6', N'Legal intrvnt w injury by mch gun, unsp person injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f190fbe7faa4dfa85d006b311c9c63c', N'Adhesions and ankylosis of bilateral temporomandibular joint', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f1a16f6ed1746f58809ea9aa46a4925', N'ACCIDENT D/T STORM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E908.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f1adc63c74a4eeeae9d73b6142c6402', N'VIS CORTEX DIS W INFLAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f1aed9a5e524a94b665134ee23d96e8', N'Unsp rider of mtrcy inj clsn with statnry obj in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f1d6fca9b634bd184f6f7052cd25a13', N'PREM SEPAR PLACEN-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f27cd257d1f49d3876a424f24496657', N'BENIGN NEOPLASM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'229.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f2a561024684594906dfe1ab98719c8', N'CONG KNEE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f30d089ee4547f78c05e92a0682efeb', N'PITUITARY DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'253.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f3257d768c2419e952bb413ed6fa121', N'LARGE CELL LYMPH AXILLA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f3915c150e5416589ae5d70b5e1de69', N'PERIN TRAUM NOS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f397a8cd29e46e885627bdd08630462', N'Other malignant immunoproliferative diseases, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f3d9930caa74eceb3cb5382afe63f9f', N'ILLG AB W COMPL NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f4680a48e8b4fc88ce5505d6190f12f', N'BEN NEO LIVER/BILE DUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'211.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f4c1e265c104e2cb8ec6551a36d11f4', N'Child in custody of non-parental relative', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f4e4723dfb24d7189acc74ec9562c54', N'Other non-magnetic metal obj entering via natrl orfc, sqla', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E9XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f4eb8ffb18f4ea38362a93897f90cd5', N'ROW,CANOE,KAYK,RAFT,TUBE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E002.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f52e520f18d461c95a549d70e754cfe', N'SCREEN BY AMNIOCENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f55accd2c4444b399f01e4b1cad890d', N'SUBMERS NEC-PASSENGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E832.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f57f3f0100e42f08d9c42a022bf1e2a', N'DMI RENL NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f5b3f6e398d45d0bbdbc636036970cd', N'AC PEPTIC ULC W PERF-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f5cb1c471584ad48f7e31da7cc4a912', N'Dem in other dis classd elswhr, moderate, with mood disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.B3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f60d67ede0f480188b610f65af76c32', N'OPN CORT CONTU-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f61c058f067433686f2f4a74efc990d', N'PRETERM NEC 500-749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f651561abdc4195a2a66a3e34197da4', N'Gastrointestinal stromal tumor of esophagus', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f6812b942e84664bed5c68c8559e6fe', N'PROPHYLACTIC MEASURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'V07.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f685179754a438aa850bb8e221c2bba', N'INFLAMM POLYARTHROP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'714.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f7022caf6814e279a54bcce92b43541', N'TB OF HIP-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f754f25d12944929d718591b27b3e32', N'Articular disc disorder of left temporomandibular joint', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f756e4bb0a64095b13b0996d3571814', N'BENIGN NEOPLASM PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'211.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f76462e7eaa4890a867f94e73ebbc52', N'NB INTRAVEN HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'772.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f7cbf74615447338dcf871c2a5621d9', N'FITTING URINARY DEVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f840076b8744a6fa1c7552163326ee1', N'Periprosth fx around internal prosth r elbow joint, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f868b76b7da4e0382082f997835d80a', N'Prolonged grief disorder', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f875253e55948b5b3a2fdc3a293e31d', N'2ND DEG BURN LEG-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f8b604bb139483092d1038f18d89eb0', N'Fracture of orbital floor, left side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.32XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f91e239796b4d4487f8309ff24e029b', N'OTH COLL MOV OBJ-PER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E822.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f93e9395f34499eb43e95d8c5031318', N'KASCHIN-BECK DIS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f940d63627d4bdd94aa9b9b566d68c3', N'TOXIC EFFECT ALCOHOL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'980.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f981bcf7187476487643f2f3e27676f', N'OPN BRAIN LACER-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0f9f07bb1a854e1bad64eace6afa2d72', N'HYPOPLASIA OF BREAST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fa128b677a54f1b86abd6cc9fe357c2', N'SCREENING FOR EAR DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fa20915723e4bd58c9cece0123ba64d', N'POIS-ANTIMYCOBAC ANTIBIO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'960.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fa21bd85abc4d50b3614265c249c9c5', N'MACULAR SCARS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fab4b60c5b844789cafff24824f1351', N'JOINT DIS NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fb5f092285a491482d3c62821a2b41c', N'UNARMED FIGHT OR BRAWL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E960.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fb82f7a4b4a4733a0e8a148053ee541', N'CORTEX CONTUS-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fb9a5a752be4a0c82d5c42229d5fd63', N'ADV EFF CARDIOVASC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E942.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fba232bd64e456b86a7af305adb8f69', N'Acute on chr slipped upper femoral epiphy, stable, r hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fbef25bf5464dcc8dbd9881fc36faaa', N'Other enthesopathy of left foot and ankle', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fc5202ada5c47c2a1f6ca46adb07a45', N'Ankylosis, other specified joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fc52f3b430d4995a70b1ecb905f054a', N'Desmoid tumor of unspecified site', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fc6c308ac12405180477743d8deb4a2', N'ARTS & HANDCRAFTS NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E012.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fce167ce76142dea4353216ea9eb6be', N'Aromatic L-amino acid decarboxylase deficiency', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fcfbf7053cf479295c519147ace73c5', N'1ST DEG BURN CHIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fd096d99a634a35a5934daf63db6df2', N'Other osteopor with current path fracture, other site, 7thG', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8AXG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fd14d8ee7c44ef48b34951a74af67fc', N'COR ATH NATV ART TP HRT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fd22f0217af46b0a599ed57fbf0b41c', N'JT DERANGMENT NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fd82be8644d4aeba123f0b08c8afd5b', N'Ped on stnd electr scoot inj clsn with hv veh in traf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fde09a282bf4a1f9b24b584a12579e5', N'Mixed cellularity Hodgkin lymphoma, unspecified site', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fe3ec2ea5674e9bafce2b4e37a1e17c', N'ACUTE RHEUMATIC PERICARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'391.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0feaa555cbef449da7321e1582246bfc', N'RETINAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0fed3f39eaf44536b12b578842e75a08', N'ACQ HEMOLYTIC ANEMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'283.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ff1ab739dc7403490ce73d53663c973', N'GI MUCOSITIS (ULCERATVE)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'538', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'0ff54e0bc0184b3396c088913d7cc7a5', N'INFER DISLOC HUMERUS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1001704349d541cf94ed80efdde69951', N'PALSY OF CONJUGATE GAZE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.81', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10034f79f78448f5a9389585c83de6a8', N'EAR ANOM NEC/IMPAIR HEAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10045e9945ab4e31b7a28cf110da173a', N'I/I react d/t ventricular intracranial shunt, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.730A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1007e13faa8040329452bd6dc1528f0b', N'PTOSIS OF BREAST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'100a8082036642ebaa4464782b266364', N'Diffuse acute (reversible) ischemia of large intestine', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'100bb1a7ff8246c081ce8c3f373f99ba', N'DEEP 3RD BURN TRUNK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'100c8d8aadfe4a2b92584625ecc21ed5', N'BEN NEO NASAL CAV/SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'212.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1013073442ad4bfa978a0da9bcc59431', N'OVARIAN CYST NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'620.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'101eb8f12b174c1d937f98f9c076c262', N'CHR INFLAM POLYNEURITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10201c760e5240e5a8d4655733eea3b7', N'ACCIDENT D/T DUST STORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E908.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'102b3655892d4f1dab64b22d710c3cea', N'ADV EFF ANTHELMINTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E931.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'102ce5b43a73471894a616407d8aea66', N'ORTHOPOXVIRUS INFECT NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'102f3721539241e892a8e445ee14b652', N'ADV EFF ANTIBIOTIC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E930.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'102fd22d59d54ddda4ec67fdfff844c7', N'GENETIC TORSION DYSTONIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'103146c1760f46c9b1aa6b1c3f79708f', N'Thrombosis due to other internal prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.868D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1034e70af40144348397d973e66f6d52', N'Alcohol induced acute pancreatitis with uninfected necrosis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1035b54cedd54375a4f98da6179dc5c5', N'INT THROMBOS HEMORRHOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'455.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1037c1c8983e4e45be9df2e2b48e810c', N'Primary central nervous system lymphoma', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.390', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10386ecfa55b427c9c35388073b0e87b', N'Poisoning by tramadol, accidental (unintentional), sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'103a783fd6314ab29b15788d9702ca27', N'PULMONARY EOSINOPHILIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'103befcd84f64baa934a7bdb09995445', N'LMNB1-related autosomal dominant leukodystrophy', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10430d5c6039443f92685853b8125ed9', N'WAR INJ:WMD NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E997.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1046534a684640be8c897c28e1986063', N'Carrier of Acinetobacter baumannii, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10488b93d0d94e3aa11616404ba45669', N'Amblyopia suspect, right eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'104d02ddccb04d99ac69bbd1c716f42f', N'IMPETIGO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'684', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'104ff13a8a3f45d2857f9dfc2cbec7cf', N'Unsp symp and signs w cogn fnctns fol oth ntrm intcrn hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1052d5fc42fd4a35ad1d4f4f3fca56aa', N'CONG ABN UTER PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'105708c5b9fc4488b2e39a40a6a2925c', N'COMP ENDO HYPER W/O ATYP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'105a6f6b12144b5eaf20d839c356ff9d', N'OB TRAUMA NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'105b85b59755483587ff8bae278e6248', N'VASC DEMENTIA W DELIRIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'105ce2a016c44cbf86ade4efd789d043', N'DIPLEGIA OF UPPER LIMBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'105ea28c69814d2d80daf584a83502a5', N'OPEN WOUND GENITAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'878.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1064f318a54549adb39edd0ce0c58ecc', N'RITTER''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1067c0a2623f43b298d374ecabed0383', N'Enctr for obs for susp cond rel to home physio mon dev R/O', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'106e2d94d6d3421d9f3d6b07bfd140c6', N'ICE AND SNOW', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E003.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1070efc90b174a7e82f1c875a31b1d92', N'TK OFF/LAND-CREW AIRCRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E840.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1070f679d90145c58cc3ab6324af302f', N'Deep endometriosis of the uterosacral ligament(s), unsp side', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3B9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10753dfe89104b349c8b36532fea80ff', N'Sltr-haris Type IV physeal fx phalanx of right toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'107aad335f064fce84057694027cd861', N'ABRASION HEAD-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'910.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'107ce29ccd28461c955ec226af3ebf0d', N'MAL SECOND HYPERTEN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'405.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'108580f8f0034692a5380f8c16629d73', N'Lambdoid craniosynostosis, bilateral', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10862f4253a045e78e5be7b680b7998c', N'ABN VESTIBULAR FUNC STUD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1087903d49124dcf8defea625005eed1', N'ADV EFF PENICILLINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E930.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'108c309cbe954cf699757cc1e86f6021', N'SPEECH/LANGUAGE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'108d155f70a443969c016763824f89d5', N'TB OF BONE NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10962ec8bebf45bead44a53dd6c897eb', N'Superior sinus venosus atrial septal defect', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10a26837dcb4420eae41c0d7a280b909', N'COMB DRUG DEP NEC-EPISOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10a308338513478da750652dee48bd94', N'MALIGN NEOPL THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'195.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10a7d1fdc7854307a36cf95c0a8384e6', N'PRIM THNDERCLAP HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10a91f7e25ee4c0cb5617895e67f092b', N'UNILAT CLEFT PALATE-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10ab91501e424917b7e76db3004b6014', N'Mech compl of implnt elec nstim of prph nrv lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10ad39da2229453cb4600536d2e4ee3f', N'EYE ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10ae1e61e88b454098ef3b9983c61dbe', N'TB OF KNEE-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10af34e013e8404d9e4d77a6162b7e9d', N'Supraceliac aneurysm of the abdominal aorta, without rupture', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'I71.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10b53880b3da454985387b2d10d03c1d', N'VIT A OCULAR DEFIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'264.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10ba286bc675454298e89ae106c2e0dd', N'POLIO OSTEOPATHY-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10bb14904da24e53930f34de618e8327', N'BENIGN NEO TRUNK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'215.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10bd1b8f5b074207bdd54efe83e2f52d', N'Lambdoid craniosynostosis, unilateral', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10bd2dd81cab49d6b04f7201547e055e', N'TICK-BORNE ENCEPH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'063.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10c31a1c65e044bfbea326d2042f4674', N'NIHSS score 11', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10c4ca6619df408aba1e94b3fdbd2786', N'Other mtrcy drvr inj clsn with statnry object nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10c87216698d4e87aeeb7bfd9c41cc0d', N'OTH ARTHROPOD-BORNE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'088.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10ca935a396a41fca75762c6a3b101ba', N'MULTIPLE CONTUSION TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'922.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10d480ef9cc44d34b5be806e091ff0cd', N'MALIG NEO CORPUS UTERI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'182.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10de341b9d834c429c85f8e93fec00aa', N'TB LUNG FIBROS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10e07bdd2e2849dfbf3eda2c7256cd90', N'Anal fistula, simple, recurrent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10e28ba8b55248c09a58f405526c15b6', N'Legal intrvnt w injury by tear gas, unsp person inj, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10e64240724448499a9ffa08393a3538', N'FRACTURE ULNA NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10ead17b1a644b0183360b46caaeb90e', N'T1-T6 FX-CL/ANT CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10eae51909794d7eba71fa0fcf621819', N'THALASSEMIA, UNSPECIFIED', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10ed971def854dc49b2f88c5cf930177', N'HELMINTH ARTHRIT-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10edcfd282fe46789667ea1779525e53', N'RETND PLAC NOS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'667.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10f2232066c34b47b1aca4329882558f', N'HYDROCEPH FETUS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10f35e553f8d4cfbb03807a301bc3435', N'LEGAL CIRCUMSTANCES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10f88ac8b5574cfd838fc5271dbdef13', N'STAPHYLOCOCCAL PNEU NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'10fe757171f348bb93c11dbdc01aec38', N'ACUTE GC INFECT LOWER GU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'110619e0e4934253951291b1fe532c7f', N'FRACTURE SIX RIBS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1109a82f9c7a4a0e8c767605cd9a6cd6', N'HEMANGIOMA INTRA-ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'228.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'110efba86a064785976226e1dc634cff', N'POISON-CAPILLARY ACT AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'972.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1114e06b4c764666ae6532d85aa70f80', N'NEZELOF''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1114eafefc2d4181ad31bc672843e321', N'BENIGN NEO NASOPHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'210.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1118f571eaaa477f864dcbf2ead9cff5', N'ABN CERVIX NEC-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'111d667eec1746a0977fe9caff1bda9b', N'Nexdtve age-rel mclr degn, l eye, adv atrpc w sbfvl involv', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H35.3124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'111de1ee108646c1b581bbccdecb59c1', N'MAL HYP HRT/KIDNEY W HF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'111fb6da3ee944a98eed2ac411711745', N'1ST DEG BURN MULT FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1123ac82d04345fc80d286b647a8a42b', N'SYNOVITIS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11243d5fb6684c8ca45730283e6b36d0', N'HETEROPHYIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'121.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'112a27eb582a44dd9d2f4b751490cc61', N'DEMEN NOS W/O BEHV DSTRB', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'294.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'112da8ae89d24695a10b154e0d503674', N'BLADDER EXSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'112ed66d46424efca691c781abcde3ce', N'DIS OF GALLBLADDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'575.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11344b4f28954409a456b7016bb145fc', N'ENOPHTH D/T ORBIT ATRPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1134fc3688c647ec96f62ffd123172e8', N'SECOND MALIG NEO OVARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'198.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'113b6f91b16143d3bc81eb9352745710', N'TEAR LAT MENISC KNEE-CUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'113cd7817f2b40119281874fa14c5549', N'SUFFOCATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E913.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11452c65168b4670a705e638d75ab0c8', N'LBR W PLAN C/S-DEL W P/P', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'114b4abb6e6248ad8e493eaa0dbe3d9c', N'COMP EDENTULISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'525.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'114d19ef204648fc80061d7fd087ef2a', N'TB BONE/JT NOS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'114dd2075e614b9298284e0910ef1a58', N'Dem in other diseases classd elswhr, moderate, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.B4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'114fed4927d34f4ea9b573b1a56baee1', N'ACCIDENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E928.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1151c1ac1b6b4fc5893cff83b8277726', N'GONOCOCCAL SYNOVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11543b151597430a852dbdb35f114f02', N'OTH LEUK UNS CL W RMSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.81', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11597ad2b23c4176bcdf2f3a0ecf1e28', N'LT-DATE W/MAL 1500-1749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'115c772b43b34f68b10589ccd5b73561', N'SEC DM WO COMP UNCONTRLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'115ff374f27647bc91f9195fc7aa0b7b', N'SHORT CORD-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1161a2cd3c924fb2bdbd656ef69ee830', N'ASSLT-TRANSPORT VEHICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E968.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1161e7e859e5438b862b160d04ad87bd', N'RUBELLA CONTACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'116a2304eccf42e7bbe8dae9cd9999e4', N'ACC CUT/HEM IN SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E870.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'116aa84c4b194ca992bc788938c1ffae', N'GENETC SUS MAL NEO OVARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'116c1e4b05fd45a1b091021f35679da4', N'Other physeal fracture of phalanx of unspecified toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.299P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'116e913edb08446b8508907be35b3d63', N'3RD DEG BURN TRUNK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'116ebf435e764a81b80b7e811cc5f022', N'PINGUECULITIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'116ed5c8715e4d948ada948f5feb64f0', N'SEV PREECLAMP-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11703538b57647f9ad29a6b8e81ff7dc', N'MALIGN NEOPL CEREBRUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'191.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'117161fbdfa047b7ab6b74e40a0557ca', N'Fracture of orbital roof, right side, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'117236d66d344f68890e99ae7447bf0b', N'3RD DEG BURN PALM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'117489e6793345bbb495dba0c79933a4', N'SEC NEUROEND TU DIST LYM', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1175b0bf9a494215a59493236b17f342', N'EFFECTS OF HUNGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'994.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11766f93e28e403aa009075d87f0ac53', N'ARTHROPATHY NEC-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1177e694e1424e139dd706cd7f05746e', N'TRANS ARTHROPATHY-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1180ead021c3440e9a56af7e750c28ea', N'SMALL INTEST INJ NEC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1189539008724117875c7c65cf4982f1', N'OTH SPCF HYPOGLYCEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'251.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'118df11ff4984ab18bcc113aae605af6', N'VARICOSE VEIN LEG-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'118f1dafcc82452ca9bf8151158cf478', N'GOUTY TOPHI SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'274.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'118ffbff91b04fd4bf41e4c333d89535', N'Marfan syndrome, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1191d578a3924ea7a52b0091c5568cf8', N'XERODERMA OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1192994ca0b84246bd1a54fd8637ead3', N'PROLAPSED ARM-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'119453f03693445790efd31e8f649578', N'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, fts2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.FXX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11956cb18dc64e58a04f005ddc7474d2', N'TOPICAL MED DERMATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1196d81238f54f4dba36d0932815bf2c', N'Intracranial hypotension, spontaneous', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1198d8e5a30449809856d7a982245f99', N'STRAIG AMIN-ACID MET NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'270.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1199a069b22c44358ba133ccc02bca51', N'VAC-DIS COMBINATIONS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'119fdcdc7e00419b8a1016b17a346910', N'Other physeal fracture of unspecified calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11a2df5927fe437c95c883e121e5f403', N'SEMINAL VESICULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11a4498248a24da0a0dfb449982820c7', N'MALIG NEO SUBLINGUAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'142.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11a7b8b6415b4d55bd19429f171aabb4', N'TUBRCLMA MENING-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11a7ddbf16be4f31869b216713f16f9f', N'Low lying placenta with hemorrhage, third trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11a98b91d01144ecb78008a237716988', N'Fracture of orbital floor, right side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.31XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11b1301ade2e41bdaab1ca705ac35f16', N'ORBITAL TENONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11b1cdf2527f455e80f8b8ae88e84bee', N'MAL NEO ANT EPIGLOTTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'146.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11b6e3043cb04b9d8a2c54c2ea5a7f81', N'PATH FX NECK OF FEMUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11ba59d9542f441ebb0f3d16aa5575a5', N'MAXILLARY HYPERPLASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11bbdf0b930a42d690f7889002bba09f', N'RETICULOSARCOMA HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11bca9dd69f74961a53f4bcee0661117', N'COWPOX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'051.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11bcb9d3bff54b8cacdda7d0f9ea4aa6', N'AFTCRE SURG NERV SYS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11c17898cdc04fff86d30925f7452eeb', N'Poisn by immune chkpt inhibtr/immunostim drugs, acc, subs', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11c48792d97342689ddb580216b943b1', N'Unsp electc bike rider inj clsn w statnry obj nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11c4d8403e9046d6a63cd69f28a6c86f', N'Pressr-induc deep tissue damage of unspecified part of back', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.106', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11c81d6e36784c00b1f58378eab53ac0', N'PROTRUSIO ACETABULI NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11c9b7d870e24c50b751c65dc6f865bb', N'CORTEX CONTUSION-NO COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11cafb0eefff42f5b2f57ab038ca7ba9', N'PAP SMEAR VAG W ASC-US', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11cc4bf099fd4df2a7a5f732cfb3db63', N'TB OF MASTOID-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11d2aa16db7e4f15810dd9854bee9946', N'OPN SKULL VLT FX/HEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11d873974a7f468cbf61749557efc105', N'Diab with prolif diabetic rtnop without macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11dbd455657e4fed9ac7c355a7ec6dd0', N'Sharp glass entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.C1XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11de2b4b6bf245dca2e1ad394eef5e2d', N'INJURY-HANDGUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E955.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11e377392cd649fc87cedfa6aaae5b7a', N'Legal intrvnt w other sharp objects, unsp person inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11e5d15d2aaa46fab1bd9d27aaa7436c', N'MUSHROOM WORKERS` LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'495.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11e8192b453f42f1a089f2d9cb65e273', N'FALL FROM TRAIN-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E804.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11e8512affb3437199ac8cc9c413fd40', N'EXTERNAL OPHTHALMOPLEGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11e9c5a39d0749198cf6784c90d11190', N'Desmoid tumor of lower extremity and pelvic girdle', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11e9d83b76cf4a1e8997294ebc9ae179', N'Undrdose of immune checkpoint inhibtr/immunostim drugs, init', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11ea378df2f9441b96581f056489609e', N'SECONDARY PNEUMON PLAGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'020.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11ed26bf7f33412d85c5053b20f38e02', N'INJURY-SUBMERSION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E954', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11edca8013824bb5a46f16428eeef26a', N'PUERP COMPL NOS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11f000e945ab43938177d35b70c5b1b7', N'PRIMARY CNS LYMPH SPLEEN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11f54b9119fd45a794eafd55d684f68c', N'ASSAULT-HANGING/STRANGUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E963.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11f74e58eb49405ea509a87b15d49812', N'INJURY OVARIAN VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11fa142ee18740709eb9f4c93be45dc1', N'SCREEN FOR CONDITION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11fab0db2a8f4fcca60c592ac740f8de', N'CL SKL BASE FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'11fc57474c8448f8bf9e72ca91ad745a', N'FETAL DAMG D/T DRUG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'120117e919bc4884b87f2793172a1f24', N'Sltr-haris Type I physeal fx phalanx of right toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.211K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'120cbbc1d1f641fbabb6dd4f14c48e7b', N'BLADDER CALCULUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'594.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'120d0951f0ee4a669f2a3dc34982e524', N'OBESITY HYPOVENT SYND', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'278.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'120e6ac7f0d343e0b61e913599931c15', N'AIRCR ACC NEC-UNP AIRCR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E844.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'120f5b4013c24ea397282a33975139e9', N'PRIM TB COMPLEX-EXM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'120fa6c91a9d4d368df610fcfc5a7b6a', N'IDIOPTH LYM INTERST PNEU', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1211b18cbe7449319926ab0b7edbd0fe', N'Drug/chem diab with prolif diab rtnop without mclr edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'121d4449136d43869aa4806ea956f326', N'TB BONE/JT NOS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'121d5cb9649c4afdb201fa802999021b', N'PAROX ATRIAL TACHYCARDIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12220c32849a4aa9944d6cf4536fd47e', N'TB OF BRONCHUS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1222ad8d039a43fa807fe9009877dc5f', N'OVARN PREG W/O INTRA PRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'633.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12241370474f4adb83ec4f052aa72818', N'Unsp electc bike rider injured in clsn 2/3whl nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1225cea71c634dd8a26241704a01e981', N'ACUTE MILIARY TB-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1227227536044aacb09312f25d332a8a', N'STAPHYLOCOCCUS UNSPCFIED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1228d44aaf714fe1b29b5827438d5d3b', N'ABNORMALITIES OF HAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'704.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'122a026bb2ea4c9a9a0a26512c231ff0', N'INJ CELIAC/MESEN ART NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'122b28a8f4324abcb20b15f77b5333ca', N'Fx oth skull and facial bones, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'122c1c8e61a8407681ceaef798d9d268', N'ACQ FINGER DEFORMITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1235b9d4d5c24d1d8585200af701e2dd', N'INJ EXTERNAL GENITAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12385a40ac774c7c980c8de0c0914cb9', N'Abrasion of middle front wall of thorax, initial encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.314A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1238873c879e4fdabe425d4df80c46a0', N'Drug/chem diab with prolif diab rtnop with mclr edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1239bd88e39d41b1adca81ef8baa1180', N'Type 2 diab with diab mclr edema, resolved fol trtmt, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.37X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'123c1734cfac49e58f0752c85a72053a', N'DEEP 3 DEG BRN MULT SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'946.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'123ca3b7a1f84777be907f78d73ae3ca', N'Lymp-rich Hodgkin lymph, nodes of ing region and lower limb', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1242156831a24e20b78583d5db74b091', N'ULCERATIVE ILEOCOLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'556.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'124716c32cb6483a8b9fac23ec983c24', N'Periprosth fx around internal prosth r elbow joint, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1247a9745cb346ec8d200936c2224a17', N'CIRRHOSIS OF LIVER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'124ca4251cc34b499c4ed4f2e421e1d2', N'OLIGOHYDRAMNIOS AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'761.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'124d9cea4b7c44a380773fa69a3e4884', N'Oth diab with prolif diab rtnop with trctn dtch macula, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'124e4883f4db4a5e9818ed89b4fcfa38', N'MARGIN ZONE LYM THORAX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'124f0925e3d64d8d80e786456b2d80f4', N'CL SKL VLT FX/BR INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.40', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'125b1793a81f42beaf2d9b4509e001bf', N'ABN DARK ADAPTAT CURVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'125bdfc4fb564f739b163664e7464c79', N'DISLOC 6TH CERV VERT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'125cd585e1514584835f3cffa0abc5b2', N'PROPHYLACT USE AROMATASE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'V07.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'125cd9896a4c43e49fa389276693abed', N'DIS BILIRUBIN EXCRETION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'125e34d12f454a4fbb623db7be27effe', N'DIEULAFOY LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'569.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1260f8649d4b41d8bf5d471e07c8c577', N'PROGR IDIOPATH SCOLIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12636d5d4fa64e7d81e9d0af49278b2c', N'Electc bike rider (driver) injured in unspecified traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12663daf8c9b4757b4af04ce97b4f636', N'Unspecified physeal fracture of phalanx of right toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.201P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'126f3968865141d78c4ddb96a5b455bb', N'CARDIAC DYSRHYTHMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1274f7f873d544958a1936bd4d3a2882', N'TOXIC EFF PESTICIDES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1275faf21c2d48cdbb7549c42c383da8', N'CONGEN NIGHT BLINDNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'127c6353453145f99449c6cf8fcb50b4', N'PREG W HX OF ABORTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'127cb20b113549ccad763ef19d26d5b8', N'DYSPAREUNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12826d27b619422196490174862fc960', N'VOMIT COMPL PREG-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1282a803211045c3a30ceeea7ae8de00', N'Breakdown (mechanical) of nephrostomy catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1284988bd0ff479b8a127a9a2a14cf2c', N'ABRASION HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'914.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1285d048c20845c087baaafeddee21ef', N'GONORRHEA-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1288100fc9af464493d2b582eb60d0f0', N'Oth intvrt disc degen, lum rgn w/o lum bck or lw extrm pain', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'128cfb10417f40f2a38de51e38fb26cb', N'Food protein-induced enterocolitis syndrome', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'129579292f8f410c8ea8efc7d8662e85', N'ATRESIA SMALL INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12995a63a0eb4df69170ab728b2418db', N'POIS-NO-NARC ANALGES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'129e8d9e84f748d4aed7190dd388dd79', N'Enteropathy-type (intestinal) T-cell lymphoma not remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12a031f9961d4669a1927826f435f443', N'Unspecified physeal fracture of unspecified calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12b02a744ce64f59a357b390e28ceec4', N'CA IN SITU TRACHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'231.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12b687e28d5f471cb890e3ffdbe30f66', N'Endometriosis of diaphragm, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.B39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12b6eeb5b2134c52ae7d55b3de0a92fe', N'BEN HY KID W CR KID I-IV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'403.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12baf6b4f49345089449adeedd671235', N'Ped other stnd micr-mob conv inj clsn 2/3whl in traf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.138S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12bb8e6693754e33b7cee405fbb71f91', N'Other coma, without Glasgow, or w/part score, in the field', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12c7025fb395420696e22eb449bc1532', N'DELIVER-TWINS, BOTH SB', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12cb5c2436b243a2966eaea17e5d0c4f', N'ATHEROEMBOLISM, SITE NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'445.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12ce59cf18f94a2495918c0ba6440f5e', N'Third degree perineal laceration during delivery, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O70.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12d1bc673951400e9d025fd5db6dfdb2', N'SCHOOL RECESS,CAMP', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E007.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12d4626a6043404392cca5e4e7570b2e', N'PREGLAUCOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12d5372fe2474058b3d33a07fa8df42f', N'TOXIC EFF CAUSTIC ALKALI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'983.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12dee8baf069421081791ac20740fb6f', N'BRONCHUS INJURY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'862.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12e394c8a3f64a26828f2269f6347375', N'LATE EFFECT, TERRORISM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E999.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12e9111ce36e4afead79d8e6c550b202', N'NB URINARY TRACT INFECTN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12e96b1bcd5346b598b07cd59f3a5011', N'PNEUMOCOCCAL MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'320.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12ee9cfeeb3c4942bcd88aba51ee2674', N'NIHSS score 9', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.709', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12ef00c1ff1d424396f21f062ea2b6ed', N'PHLEBOTOMUS FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'066.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12f6cfc742b74206974f2efdaddb7bf8', N'FX FOREARM NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12f88f3cd030402fa00186ab15e17ff4', N'POSTTRAUM WND INFEC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12fd7bb0e0b34a8a9fd4e96a9eab5b81', N'Type II occipital condyle fracture, right side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11CA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12ffc7592936465aafdb474fff192267', N'Unintended awareness under general anesth during proc, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.53XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'12ffde9f93f54c67ae3416cc965fc13f', N'Fracture of alveolus of left mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.672B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1301675f8ba5475c8e0a78c53cccf216', N'FX RADIUS SHAFT-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1303546328594c5781502fa37e8c250b', N'UNDET POIS-CONTAINER GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E981.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1303e4bdcb2546a9945b48dd7d74a828', N'Oth diab with moderate nonp rtnop with macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1304c1aeb7f44b9a8218f09b2c5eb919', N'Legal intervnt w other gas, unsp person injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13079ff288b9426caf5114b5f6746d77', N'OTH VD CHLM TRCH OTH GU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'130bebe6a7404066817b8f3844cc23a2', N'GASTROSCHISIS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1311465f99074781834f537edbf21da5', N'AC MAXILLARY SINUSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'461.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1312b4d3769e43c2b2a04d4578a9c3c8', N'Pressure-induced deep tissue damage of unspecified buttock', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.306', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1314d264259541fb9bd5cf5fc11bfbde', N'HODGKINS SARCOMA HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'131bf1a40b8644daa81d7f3928567a4e', N'80-89% BDY BRN/20-29% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13228bfb9c664ff69dcc3277d74f3f89', N'TB OVARY & TUBE-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13258db7779f4e4382d71990c08edfbd', N'LIGHT-FOR-DATES WTNOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1328dae95b74401aa5e9164ded9a7199', N'3RD BURN W LOSS-ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'132a7463e49b40f0815da4574f80a0fd', N'Sltr-haris Type I physeal fx phalanx of unsp toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'132b1a685dad49ac96894e000566d071', N'Poisoning by other synthetic narcotics, self-harm, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'132f48c4d4d241a48acf0b1f93ca81a5', N'FX CLAVICLE SHAFT-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'810.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'133352a610044c4784630d85c7a4cda3', N'NEOPLASM NOS, SITE NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'239.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1336ffcdf42044be9ca1985b480ae742', N'1ST DEG BURN FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13371fc0e320417282ec9cbffe8101f2', N'COAGULATN DEF-DEL W P/P', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1337cb9e906b4991b817d53cf85d95e9', N'Superfic endometriosis of uterosacral ligmt(s), unsp side', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13388e73bad34068ac058d340b70c85d', N'I/I react d/t implanted urinary sphincter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'133d605174684a5ea7976c80f7b506fc', N'POSTABORT KIDNEY FAILURE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'639.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13411137cb134ef3a584f7201468c9f4', N'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, fts3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.GXX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13450be2f2864484964f5571fa60b2cb', N'90% + BDY BRN/30-39% 3RD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'134f6c624e314d00879630609368f9dc', N'FB IN POSTERIOR WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'134f83621a664e6eb781283468f00d50', N'Other physeal fracture of left metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13503a7778614116b948fc32931c068f', N'BLOOD DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13512291b5954b11855eec4de23b5dc4', N'FALL-1 LEVEL TO OTH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E884.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1353696d78644a5ea0da0dda5c0b8987', N'SCREEN-ALPHAFETOPROTEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13567524251642bb902e69004e7760ae', N'MEDULLARY CYSTIC KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1357e5d2147a4b74bbaab85cc8d98e85', N'GLUCOCORTICOID DEFICIENT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1359640f96af43bd8432d753d635b3cb', N'Other mtrcy driver inj in clsn with ped/anml in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'135e273f8cc645edba7c30e35451c746', N'DIASTOLC HRT FAILURE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1360089ad3c64dfe8207bcb75c610b3b', N'ANPHYLCT REACT FOOD ADDV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1360e57dee8b4476ae73c890ff32bf63', N'FX SYMPHY MANDIB BDY-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1365cb3681d64ceda58cbd5f8b46861c', N'Other fracture of occiput, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13721b24b1a644dfa5b97484c1f1d90b', N'NB RESPIRATORY ARREST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13753a8e969b4a949d5bc402fcee46df', N'OPEN WOUND OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'882.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'137e10c2165545e598a5619e0df38aca', N'Toxic effect of gadolinium, assault, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.823A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'137edc15ab5548e9ac07360995fe213c', N'FETAL COMP IN UTERO-UNSP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'679.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'138114633dd84db6aa956f5891cbc8f0', N'MAL NEO BLADDER-LATERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'188.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'138162ec09ba4a40ab9933633f8a6c35', N'TACHYCARDIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'785.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1386489fd9114e0a9cdbebc0c12e87ff', N'PHLYCTEN KERATOCONJUNCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'138686dd79cc415c9555a1ebb10a31e3', N'Car pasngr inj in clsn with statnry object in traf, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13898d15361b4741b605f2577a794506', N'Drug/chem diab w diab mclr edma, resolved fol trtmt, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.37X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'138afbae2a9340bb8b685424c7c622b7', N'Other acute pancreatitis without necrosis or infection', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'138c726e5c4b48818909bff1d3d7b92d', N'GALL&BIL CAL W/AC W OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'138ce6cc2127449dbf3af511e202a5ac', N'TB BONE/JT NOS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'138d62704654404181a6aca78e090c62', N'VITAMIN DEFICIENCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'269.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'138e643d3dca40cf9e1ca1d1a58db5b5', N'RICKETTSIAL ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'138ec6c2e3834a5cb095c198b031670e', N'TUBRCLOMA BRAIN-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1392b4ca4c7c4250b193081584638096', N'OPEN WOUND ARM NOS-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'884.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1394065f83404104b19b84982198a891', N'Fracture of angle of right mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.651A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13985d35fcd248a49ca60980bdf38682', N'HODG NODUL SCLERO THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1399ac7c6be64831b4edb9deb7bf5bfe', N'EXCESS ATTRITION-ENAMEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.11', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'139b680cfbda4d8f8c5218703defbd35', N'C5-C7 SPIN CORD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'139c4b6281004be781565e77e337fb3a', N'AC OSTEOMYELITIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'139e2d88c23f443c84a05aa25bacc311', N'AMP BELOW ELB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'887.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13a78378d5b341d881694d8982f07a85', N'WAR INJ:PIERCING OBJECT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E995.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13ad310267504e6e9d2ba08284eb0e73', N'RECURR DEPR PSYCHOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13b05e772df84f2e98086ddeec722605', N'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, fts2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.GXX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13b08cf0d7aa4e7c828dfae752d41141', N'HIGH VAGINAL LACER-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13b1abeed0094cfaa25f81785a54e604', N'Lymphocyte depleted Hodgkin lymphoma, intrapelv lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13b88a2c613e44179d09e1b837367d77', N'Partial placenta previa NOS or without hemor, first tri', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13bd8e65ec1d4cc9a58b4d3ac35928bf', N'CL SKL FX NEC-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13c4ccfd2ec74924ac1fc6faed1866d9', N'CL SKUL BASE FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13c5b89fda6141d28f60d7674ca23c96', N'TOX UNINOD GOIT NO CRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13c7edc43cb24d7298ed1093fa6480ae', N'Electc bike driver injured in clsn train/veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13c94862dcfc439680f13c0f9c7688d8', N'ATTIC PERF TYMPANIC MEMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13c9cbb6cdd745f186b23e840457d2e4', N'Other apnea of newborn', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13cedcbf73044a9e8648aabb56d78279', N'IDIOPATH PULMON FIBROSIS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13d119d73fb049f7ba01033b79b5c7e2', N'HODG LYMPH-HISTIO AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13d1238057c24371a21d893304a0e976', N'HX-EXPS HAZRD BODY FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V15.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13d17e3fd3f34b7dbdbdf1c709161ae6', N'3RD DEG BURN LEG-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13d21b2cad80492c92a9932290491c19', N'CONTUSION SHOULDER & ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13d8a2e9726944789584d0f34cf3846f', N'CL SKL W OTH FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13df7e6a5abb41cfb1ee619ee48564dd', N'FOREIGN BODY FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'915.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13e1258a806149d9af306b5d852ee044', N'Eclampsia complicating pregnancy, unspecified trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O15.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13e27137c04d41429217c29dc1531390', N'GU INFECT IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13e2dcc4a6bf405b89e06cfc35b4c06d', N'ALT EXOTROPIA W A PATTRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13e4f4d7e68d4f45bc3d2360fbacb70b', N'PSEUDOPTERYGIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13e54ec5f4f04daf8b36e66e1992d501', N'BURN ACC NOT IN BLDG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E897.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13e79c927ee24b618a1d12e4145e70ac', N'TUBAL PREG W/O INTRA PRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'633.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13ebfa7b0d5a44f3a9acfdd3611c0841', N'Corneal transplant failure, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13f05b6ddc624ebea4b22650762cd37c', N'CHR OSTEOMYELIT-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13f0a8c6bfdb4d5b93eef2a08e13a37d', N'FAM HX-KIDNEY DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13f581fceaed4f45af0e881ac86dbe20', N'EPISTAXIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13f61d2ed43a433daa37a8ed007cc9d9', N'SPRAIN OF STERNUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'848.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13f6d58acdba47dab65f46aa993c3d0f', N'LEUKEMIA NOS W/O REMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'208.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13f6d985723443e795bcb7fba75696c3', N'CABL CAR ACC NOT ON RAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E847.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13f8ea87158c47ffb4d016825e724312', N'MAL NEO POSTCRICOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'148.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'13fa6497072e4f8e890a04517177a459', N'OPN SUBARACH HEM-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1401736c16174dc7ab4cd09b81e63e83', N'SCREEN-MENTAL RETARDAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'V79.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14043545f13143a2a20c1582b10d795e', N'EPIMEMBRANOUS NEPHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'581.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1404b37b1e5e47e1b0ae6d2ef821d2b4', N'LATE SYMPT SYPHILIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'095.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1409dc0077e34393b658b9f9f4c7d419', N'Prsn brd/alit an electc bike inj clsn with statnry obj, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'140a19e5effb4f66bec4c84ec6237209', N'ADV EFF BLOOD AGENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E934.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1414506d6291497688af659179897824', N'Drug/chem diab w prolif diab rtnop w trctn dtch macula,r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1416c2fab3f74213ac27088e04ba6b9e', N'Hemorrhage due to other internal prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.838D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1416c57def2a476d92a3f046a69433ab', N'SHIGA TXN-PRODUCE E.COLI', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14173c327b614b0da23f2efcda99d5c7', N'Rheu arthrit with rheu factor of oth site w/o org/sys invl', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1417dc20e3d14c7abf30c73862069198', N'OTH SPCF RETENTION URINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1418c337275344358d6db92fcea01583', N'GONORRHEA-DELIVER W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1419e05b8fca47dda88bbcd2dc914e6a', N'OPN SKL/OTH FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'141b7aaf9f0041f0a44d795bd4efde31', N'GLAUC W PUPILLARY BLOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'142051e0dfa34a6ea6bd25349e6cdae5', N'Unspecified mononeuropathy of bilateral upper limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14226d2d8c014ea6aadb0007dd14a896', N'PERICARDIAL DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'423.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1422b72bc12e41fcaa1d5113bd24170e', N'FEM STRESS INCONTINENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'142311f993e94ea3aef8da2a1aeb2b05', N'Ped oth stnd micr-mob conv inj clsn w pedl cyc, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.938D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14287af30cac47dd88bbe5ae8edd166c', N'SECOND MALIG NEO GENITAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'198.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'142a8d85b71240e78353243ec4b9a7ca', N'Long term (crnt) use of mammalian target rapamycin inhibitor', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.623', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'142b4fb2b3d6460a9f6b69b859170a9d', N'Legal intervnt w firearm disch, unsp person injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'142bc942a6904ac7bec66ed96a2c7b32', N'FRACTURE OF PUBIS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'142f7c2df3314c428ab0f6995aecf319', N'Other fracture of occiput, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'142fe2754b4e496585b51714ead71083', N'HEART INJURY NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1431590504354b54945e707ace913212', N'FET GRWTH RET 1000-1249G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1432b98fb5874ba7b205bd4ee74de6c6', N'CL SKUL VLT FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14345d26dc9c40cfa2494c2d0aadbb4e', N'W/CRAFT STAIR FALL-UNPOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E833.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1434a4eb77284ceba6dea2fe02a58d40', N'SEZARY`S DISEASE THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'202.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'143541b889c94efdb636627c41ef13c5', N'TOOTH ERUPTION DISTURB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'520.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'143d68f0387845f89fd47e406eab92b9', N'SUFFOCATION-LACK OF AIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E913.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1440234ed44e4eda8c1d2df0e08232ec', N'CARBUNCLE OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'680.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'144ccbe9bf1b438b94370d46a77b7c7e', N'POISON-GAS IN CONTAINER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E951.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'144cce14830e4ddaa2ecc944783c68e8', N'WAR INJ:CON WARFARE NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E995.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1457c322bb594817a836097a7012f9ca', N'CHRONIC LYMPHADENITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14588b89cb8c4c3db88aaa1f80da5a46', N'PANIC DIS W/O AGORPHOBIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1458c720b17540f28b919cc49883a6f2', N'Unspecified physeal fx phalanx of unspecified toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.209B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'145b64b7a3b242b998b2f9a93d6cc04d', N'AMI INFEROLATERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'145bc1d193ca4a409fe50f14adf9eb82', N'Displacement of implanted testicular prosthesis, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'145decafe3c04b5b809132492bf79d9a', N'ENDOMETRIOSIS IN SCAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'617.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'145f6c52a4b84656802c4b85f9c72dee', N'Other symp and signs w cogn fnctns fol ntrm subarach hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.018', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1463cc53a3374205a3dc39ce82585842', N'Ovarian pregnancy with intrauterine pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'O00.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1469b756d0e342bf847856d6270458b2', N'DICALC PHOS CRY-SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'146d1281625549199de3ac5b193d2740', N'Maxillary fracture, right side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40CA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14704adca7b046248ceb36e45f42e405', N'BURKITT''S TUMOR HEAD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14740cf215834dc281164207bcd795cb', N'AC RENAL FAIL, CORT NECR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'584.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1476e565d3eb4f428460d6603adf0c87', N'ABN UTERUS NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1479eac290b94b92a04be3b5f32bcf7b', N'TRANS-SEXUAL, HOMOSEXUAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1479ef1af25e457db92a2ec79563dd40', N'Desmoid tumor, intrathoracic', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'147bf9e83d134a36b802101f66e7a53d', N'PROTRUSIO ACETAB-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'147c6d5f404c4e5b82d0b77534264425', N'Other mtrcy pasngr inj in clsn oth non-mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'147d8043674a42cf9383eb0b9a76992f', N'Other fracture of occiput, right side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11GD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'147f93497ab64864a7a1e1954e752dc9', N'Other frontotemporal neurocognitive disorder', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'148149ea2fd14367930609bf415876c1', N'SPONTANEOUS ECCHYMOSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'782.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1484b1e7f4934a11b0e3cc66c84d047c', N'OVARIAN PREG W INTRA PRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'633.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1486cfffbcdf45cb9cb7ec9ed6d6436d', N'Type 1 diab with mild nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1488d52c585a4513aa31541d4fe101f1', N'POISON-ANTIDEPRESNT NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1489e1ec6e984d82925098fea9213499', N'PARALYSIS AGITANS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'332.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1493a82e52af41ad8e8006b754843543', N'1ST DEG BURN ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1493c15b029a437cb5146f71ae3e7684', N'AC SUPP OM W DRUM RUPT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'382.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1496ae72ec58432dbbf7cf4162534de4', N'DIETARY SURVEIL/COUNSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'149768d445ab451a823f4e6e6113773a', N'OPN SKUL VLT FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'149baabbc06b4b0593256de81f9d5acc', N'CONTUSION OF EYE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'921.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'149bf6ef2bfe400ca33c84d0c71e5fbe', N'MV BOARD/ALIGHT-MOTCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E817.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'149d10b231cd441eacd2aabb273736d1', N'AFT SURG SKIN/SUBCU NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.77', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14a10552258f4ee2a0074fa611b0a652', N'Other osteopor with current path fracture, unsp pelvis, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14a45e5be46d4e82bc59582742dddd90', N'NEUROTROPH KERATOCONJUNC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14a4c8c7b0d648c4815b59127dc5fb5f', N'RFLX SYM DYSTRPH UP LIMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'337.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14a5470a87644c6bbb71b766f87222c0', N'SELECTIVE IGM IMMUNODEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14b26a1c0a4744399b592893ed0772b0', N'CARPAL TUNNEL SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'354.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14baf947420949fcb9b3fd7e34e33e89', N'Frontal fibrosing alopecia', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L66.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14bb9b95945a437baa44f7cc2e022b6e', N'Fracture of orbital roof, right side, 7thD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14c1b146222e49ffaa9006f11fd10f6a', N'PUPILLARY ABNORMALITIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14c23151fd3747da9725a364c42c43d5', N'Obj natrl or orgic mat unsp, entering via natrl orfc, sqla', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F0XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14c79f73482843998b38a300b121053e', N'SCREEN-SICKLE CELL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14cf58d4544244448724264da66988af', N'EGG DONOR AGE <35 DESIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14cfd546c73949ec8410b50c50be2d91', N'DISLOCAT WRIST NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14d0f51ce0874ff2a308cd3f5079628b', N'ORGANIC PARASOMNIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14d25417432b4103a0330a47cdef751d', N'POST-OSSE MECH FAIL IMPL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14d56ce91bb342459c85310068e8323b', N'TETRALOGY OF FALLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14d5723ad0e9447c8fad683f61d44e25', N'LATENT SYPHILIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'097.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14d71fb532ab47d4ac5e71e99bdef30b', N'BOAT SUBMERS-DOCKERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E830.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14da7d51540c4667933c3dcd9f7db6da', N'COMPL DEL NOS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14e1103b735d4ee4a5840cf0acf775ab', N'CEREBROSPINAL RHINORRHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'349.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14e11e00a3b24f5d9c54519bfdd8337c', N'DICALC PHOS CRYST-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14e16d43e1c54b07b1c1c1c5519b47e1', N'I/I react d/t implanted urn nstim dev, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.590S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14e537f6acc048a3a0120d325caa03e2', N'Electc bike pasngr inj in clsn with pedl cyc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14ebb872977e45028e458a0a39edc1eb', N'LEUK NOS W/O ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14f36f3ea0ec41f8a0ea40ecf24dca0e', N'ADULT NEGLECT-NUTRITION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14f3d07d1a644c3f92123936a027abfe', N'Primary blast injury of brain, NEC LOC of 31-59 min, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14f9c70b104d4a7ea8379ce962f57adc', N'EYE REPLACEMENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'14ff214ea294494bbcdcbd29ee43a41c', N'TALIPES VARUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1500f05372474951bbd35933d123f864', N'Toxic effect of gadolinium, accidental (unintentional), init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15074cdd1c4144e983cfe0e953de6c1e', N'Excoriation (skin-picking) disorder', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F42.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'150c63ad60d74b25bde4477611f3a197', N'OCL SPCF ART WO INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15118b7976d54b97ad60b1612e7cee02', N'POIS-ANTIMYCOBAC DRG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'961.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1511a381df7e41bc9b1fd0cf6dc2e0bf', N'SCREEN NEOPLASM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1512660d45bc409e8a27923884a858fe', N'AC RAPIDLY PROGR NEPHRIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'580.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1513108faacf4eef9fbb47e7580aedaa', N'EFFECTS ELECTRIC CURRENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'994.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1516d2b6f5c241d2b02a018e8eb95885', N'Breakdown (mechanical) of other urinary stents, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15185a7f9dc741ae8a81f6425e04c287', N'Mat care chromosomal abnlt in fetus, Trisomy 21, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.13X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1519d0f7fc5a4f75872ad8faa3f5215a', N'CONTUSION ABDOMINAL WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'922.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'151ad95f4ef041bda7c68c2f1875f73c', N'FX FEMUR SHAFT-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'151b1a6b1c8d44ef83bb63ff8e545581', N'Nexdtve age-rel mclr degn, r eye, adv atrpc w/o sbfvl involv', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H35.3113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'151b671e55574f5c98f71adb28fe9575', N'3RD BRN W LOSS-BK OF HND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'151ddedfffb14bf4a7caecffde63b2fb', N'HUMAN HERPESVIR 6 ENCEPH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'058.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'152232041798445398bad592d569aca9', N'POIS-SKIN/MEMBR AGNT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'976.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15246edce5dc4928ab99c6720332cdf6', N'HERPANGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'074.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1525808d583d4d8ba886175a8cc14841', N'NB FEEDING PROBLEMS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'152639b7fd044e8587373d59ca897e03', N'Lesion of lateral popliteal nerve, bilateral lower limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'152645f7a85948489e60ed07d7d2e86e', N'FB POST HEART CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E871.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1527b3947cbb4e5d8f6416455302f68d', N'AMI ANTEROLATERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1527c28d22ca468092ebdbfe5da01a4b', N'BOAT SUBMERS-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E830.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'152925ef073f47519011a0b917ce4a69', N'Magnetic metal jewelry entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D4XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'152a1aa9d63f4612815a32cb86d4c4c2', N'STRESS FX FEMORAL NECK', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'152c4b77f29c4a609bcc7047a0915590', N'KERATOCONJUNCTIVIT SICCA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'152c87180f0c473298a6cac2cce3ba0c', N'DISC LUP ERYTHEMATOS LID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'152dc0d7b6f040f0a7189d8161ad6a54', N'Age-rel osteopor with current path fx, left pelvis, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'152f136e9fed4396b67bb26fa4d898f5', N'INFECTED HYDROCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'603.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15317b1577e547669840de8058699576', N'CHOLERA D/T VIB CHOLERAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'001.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1539f84e09d3442baa0b34e55285af33', N'3RD DEG BURN LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'153da8fc1da94318b7737134841d2ebd', N'NONSENILE CATARACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'153f268c32ba4d61a3f1406d29cc0cb1', N'COWPOX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'051.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'154a91776e8a4959b043d4cc242aa894', N'SPASMODIC TORTICOLLIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'154fd969d895425496af44ab29dae4e9', N'Recur and perst IgA nephr with diffus mesangiocap glomrlneph', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.B6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'155854485916476cbbfdbd737063b851', N'CL SKULL VLT FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'155c6c2e6f144a58a8f9a94e8a7ac791', N'MALIGN NEOPL ADRENAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'194.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'155ca8bd39d048bb820d05fcd831f88b', N'GALLSTONE ILEUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'560.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'155fc436627f400f865bf5ed5ea3c052', N'Age-rel osteopor with current path fx, right pelvis, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'156054362f4c4767a3bc66239350c007', N'Toxic effect of cntct with Portuguese Man-o-war, undet, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'156092ad1a5c4091821649d774bb65dc', N'FIT ORTHOPEDIC DEVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'156127699bc644c883f7526ea9ce1cd5', N'OPN BRAIN INJ-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1567b9f6ac784013846daad5b8f5e3c8', N'Breakdown (mechanical) of implanted urinary sphincter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'156a8281462d4183a203fb91119852a8', N'HEPATITIS A WITH COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'156cf6d544d4443ab1fc8ab20906f37e', N'IRIDOCYCLITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'156f25ee991949cc939088dc973ce190', N'OTH COLL STN OBJ-PED CYC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E823.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1570010289454d54934bfe43a1722bde', N'CARDIAC ARREST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1572aa69e26d4cc7b3b6ad4e161ad7fa', N'Other fracture of right foot, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1575d1908d7f4c168ac82d98b6706e91', N'ACUTE POSTOP PAIN NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'338.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'157ef909afbb4397842b9cb248049069', N'POIS-ELECTRO/CAL/WAT AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'974.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1580985953824688a1dd4d824d82da59', N'SCIATIC NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'355.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15843d99f0194aa4a2b0703f203f74d2', N'EXTRADURAL HEM-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1584a629d2294ca3a63c3ff341f4bddc', N'INVERSION OF UTERUS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'158a6dea09ca44e88d4d76d4019ffdf2', N'FX LOW END FEMUR NEC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'159005e6c0b545f0ab1917b5630f55ea', N'BURKITT''S TUMOR PELVIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1593e21b0c2c4608a97adc67f682d84a', N'CALCULUS OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'602.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1593fd12008b40a8b23395d9563eac01', N'OLD BUCKET TEAR MED MEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1597db13e49149e2b41b62832d2f2f6f', N'FET DAMG D/T VIRUS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'159cb594ba9d479cb5b12f232a5fb071', N'60-69% BDY BRN/60-69% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'159d8c35d9c74539aa0a732e163ee43b', N'Sickle-cell thalassemia beta zero with crisis, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'159e397396c742419385242b43c5b16a', N'GINGIVAL RECESS-MINIMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'159fb2c033794e3cbdb41924b1fc242c', N'3RD DEG BURN BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15a73637a85747c7a3aa213c53ad9dbd', N'CA IN SITU SKIN LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'232.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15b0510c87784cdaa8f3b5080b9f7531', N'SEPTICEM IN LABOR-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15b60ff8fd6b4d89be1e232eb3e24e73', N'Primary blast inj brain, NEC LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8AAS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15b7afb56b154c7aa860a978123c4788', N'Immunodeficiency due to external causes', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D84.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15b7dc7455d0444a807d49c7768bdec6', N'W/CRFT-MILITARY NEC/NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E838.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15bb9cf80c64427191915a3b8084ad0b', N'Inferior oblique muscle entrapment, right eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15bd25112f0a42c9a3cd621c07799f62', N'Superficial endometriosis of the cecum', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15c41486f2ba4d939d4c680833dfd633', N'Alcohol use, unspecified with w/drawal w perceptual disturb', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15c838d30e14419dbfc22b6eb45bf7e4', N'MYL SRCOMA W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'205.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15ca8599752d4182be84322ec9bb3d23', N'SUBCONDYL FX MANDIB-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15d49c6df18243a3a5b4fb23cbf8285a', N'SUPRACONDYL FX FEMUR-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15da4c48b42f464ead3b3b1cde5566c4', N'I/I react d/t implnt elec nstim of spinal cord, lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.733A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15dc66cc39b8467c88e63920d7da8c80', N'ELECTRIC CURRENT ACC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E925.9', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15de6f4bf203483c917061e5d07d00f8', N'ANESTH COMPL-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15e4faa1e9a14017bf293dcbd04c6e26', N'CONG ABN UTER-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15e6fd8df9044cd4893261f33252c469', N'STRONGYLOIDIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'127.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15e802ac867444b2bbc2a3468406dce8', N'OPEN WOUND TONGUE-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15f3f349291545a99871f971bb510695', N'Encounter for desensitization to allergens', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z51.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15f406cecf074dc2bbfc33c3ab872dfc', N'PULMON TB NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15f622a096ad408a968a686906a10545', N'FALL FROM SKATEBOARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E885.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15f94963156d4c6584373ed6e57f7dd7', N'VILLONOD SYNOVIT-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15fc07050c98479b8f7ed40cbdb59508', N'TB LUNG FIBROSIS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15fe95a345a94f5eae3ff86e56ec4035', N'FB ENTERING OTH ORIFICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E915', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'15ffdc51931a46c38965a8dc32cabb90', N'Prsn brd/alit other mtrcy injured in clsn oth non-mv, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16007609814844e39a7ad22f3c7b14c4', N'Drug/chem diab with diab mclr edma, resolved fol trtmt, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.37X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'160319094fdd4396a3790ef1594f7415', N'PREV C-DELIVERY-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16034ad56f014012a1f42747d370ca0d', N'Nontraumatic coma due to underlying condition', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'160475daa84c460eaeeb24a64ae3e414', N'CONTRACT PELV NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16061712b77042c2b319a22a862b31bd', N'KURU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'046.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1607a135c25b4dc3b423e1266b36cb90', N'PULM EMBOL NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'160da7c1d5f2479f923cbcc7ce1d843e', N'GENERALIZED VACCINIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'160fd5d7d5b04e849958ed2db1f68420', N'EHLERS-DANLOS SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1614d4b277a94765bff8ca5d8d172f7c', N'STRIAE ATROPHICAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'701.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'161511998b2345b5b5cd1f79ac9bc009', N'Biliary acute pancreatitis with uninfected necrosis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1617af05804548a19331a91692dfe7f3', N'NONSP ABN INTRATHOR NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'161e16c85c2e47a09fde3ff1f9a553cc', N'URINARY FREQUENCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'161ead20854c40048f30a0c7fdbc2c6e', N'PRION DIS OF CNS NEC/NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'046.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'161ed2a99da7491cad4c3b1564c6f612', N'50-59% BDY BRN/40-49% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'161eeb167fb942189153a3ca1b1ba341', N'MV COLL NOS-MCYCL PSNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E812.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16201c65fa734f1abdcfe63dd1899638', N'BLINDNESS, ONE EYE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16208aefddec467c9c2774e41111002c', N'AC IDIOPATH PERICARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'420.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1622c24834da484da010eedea98263c5', N'PERFORATION OF BILE DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'576.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1623e530022b4b0c818ce6d1c1a61bcd', N'VIRAL HEP CARRIER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16241fb74dad4be7a7ac776bb999a691', N'OTH INTRST LUNG DIS CHLD', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'162839ff579b4d8ca8847a543e5fca3a', N'DYSPHAGIA, OROPHARYNGEAL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'162bf126ba2d4715b9488da9f5c253f2', N'ABRASION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'163325c59da740c0b5bb3480c7361285', N'VIREMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16352da29b0f4ef8972057a974c366dc', N'TRAFFIC ACC NOS-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E819.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'163579375ad54a93bde717529ec7d163', N'DEEP 3RD BRN MULT FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1638eb95cd704e7dbe55c1a34aea3adc', N'Fracture of medial orbital wall, left side, 7thG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.832G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16431b74d5f0442e8b5c1d2e06b0eaaa', N'FOOD/VOMIT PNEUMONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'507.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1647709471b64c39aa14c8fcee2164c2', N'PYOGEN ARTHRITIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'164b802cae3c47a9ac9a2a361d76bede', N'TRANS ALTER AWARENESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16547964fe0d4076960a63b6c140dc04', N'ACC POISON-EXHAUST GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E868.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1655f22e10fa4e52b4ec6d9d175748fa', N'TUBERCULIN TEST REACTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'165660d0f9c24dc78863487f3c003fa8', N'OTH CURR COND-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1659e01d9eb54f919807acdcbeef6c41', N'CONGENITAL HYDROCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'778.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'165a11bdf5da409ab05763edf50cac49', N'CORTEX CONTUS-CONCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'165a5ba72f2646e2b43d5c976a08204f', N'CA IN SITU URINARY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'165e9fd30e86477288428777b8864bbb', N'CONTUSION UPPER LIMB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'166029f99fb4416f946179df7c55443a', N'POLYPOID SINUS DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'471.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16643d1a6a024a11bc8ca1bf178db44f', N'Sltr-haris Type III physeal fx phalanx of unsp toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16649dd971de493a8432927983711564', N'PSORIAS RELATED DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'696.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1665d22f4145480684629deafbaa75f2', N'Overexertion from prolonged static or awkward postures, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1668ca76cea245a09145312c7ccdbad5', N'Disrupt/dehisc of GI tract anastomos, repair, or closr, sqla', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.320S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'166b615f19dd4c1f9468bd5c17e28414', N'Psychomotor deficit following ntrm intcrbl hemorrhage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'166da35587644591ba04dc49171d78a1', N'THORACIC ROOT LESION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'353.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'167b9bddf7c744c7951cb55e4a2fe6b9', N'BLEPHAROCONJUNCTIVIT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'167d236b3a1a4e5192364e88fdf2a521', N'Pressure-induced deep tissue damage of right upper back', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'167ed89183574843bbf101831deaa9f3', N'Leakage of indwelling urethral catheter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16812c89e5a445ffbf490927889e2541', N'Granulomatous mastitis, left breast', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N61.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1684452337324af9a635c5838ed02d1c', N'BRUCELLOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'023.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'168bdbe372254138a6490f84634905b5', N'PANCREATIC STEATORRHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'579.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16910fed46444ddda6245a013644d747', N'FX CAPITATE BONE-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'169361b6e4f04efda3b8e751f0e40f83', N'CRYST ARTHROP NOS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16979d05d437400d991cdc5d23ab4e80', N'BONE INFECT NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'169ccde1ce15461abd479fd3d793c989', N'Intact glass entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.C2XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'169d693658774f09a2bd2cd0f2331cce', N'MALOCC-ANGLE''S CLASS II', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'169f641f81894c979018754c14cfec5a', N'UNSTABLE LIE-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16a60a4f3a3f413d8cc650f6ad7ea8eb', N'PYOGEN ARTHRITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16a999c42037468c862966bea4092de5', N'JOINT DIS NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16ab4204cf6143c389447083a8a5544b', N'INJURY-ELECTROCUTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E958.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16ad5981a1c74efe95cb9ec9b8208cba', N'SCHIZOPH DIS RESID-SUBCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16ad59b7fca84f18809a12fbc62530c0', N'OPN SKUL FX NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16af0757a77344ceb891a7249d4c6c99', N'MALIG NEO SKIN SITE NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16af217cabee44ebbfd07e5c6097b493', N'INCOMPETENCE OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16b0585bcd894729ae5863158ac47244', N'Pregnant state, gestational carrier', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z33.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16b229536ab64fc19218764fb779b52c', N'CL SKULL FX NEC/HEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16b63d8b6c3d4496b35a77ae5dde32fc', N'ANKYLOSIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16b933411b2c48b385f602696d3bf428', N'Anal fistula, complex, persistent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16ba96a002364fe59a6211e266cb5415', N'OPN SKL BASE FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16bd24d3692d414aadb095633793edd9', N'Displacement of implanted testicular prosthesis, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16bd8704bf7843e8b7a7253a712bbd9c', N'Other physeal fracture of phalanx of left toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.292P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16c353a8aa09408285e71b559d82f785', N'HX-TESTICULAR MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16ca196a8cae4c81930fd344d15d89d7', N'Poisn by immune chkpt inhibtr/immunostim drugs,slf-hrm,sqla', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16cac80585b048ae8a99d79a65f21931', N'Angioimmunoblastic T-cell lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16cc9d00c3e445b6a449c9290082eec0', N'DRUG MENTAL DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'292.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16cec93d232b42f49128ef080a7a334d', N'Ped other stnd micr-mob conv inj w/car/trk/van nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16cf683c76364e60835941accfb393ac', N'LOW BLOOD PRESS READING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16d4a054418e4bceb09dc37f99bd4807', N'RECUR DISLOCAT-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16d528e5da514589bcaf9b9eee23e484', N'SPASM OF ACCOMMODATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16dc04c8abeb486a919e8e681434abda', N'COMPL DEL NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16dc6e0f775f45438354a85143ba66c4', N'PATH FX HUMERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16dfcb4feddf4e8881bfa36c8c017f40', N'TWIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V31.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16e0a83f992444b799c74e8338e0115c', N'BREAST ABSCESS PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16e70a572dc74f1985dbe5bf2ebc7e09', N'NO PROC/PATIENT DECISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16e7f2c4c876476fabfcc23b7da8b869', N'TERRORISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E979.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16eabc132a73430ebc8b7085696ae56e', N'NORML PRESSURE HYDROCEPH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16ebb0e2a55e49158b5ce50e75778f6c', N'CEREBRAL CORTEX LACERAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16f27e9e1df04afcb9c6ffa0a04b1504', N'ACCID IN RESIDENT INSTIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E849.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16f393387c964df0829c8445be9b26b4', N'EXPOSURE TO SARS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16f46e251d5f4a129070724c3c7362cc', N'Less than a high school diploma', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z55.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16f557d5d5eb41be9e3d16fe0ac03949', N'ALCOHOLIC CARDIOMYOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'425.5', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16f77cc79c774b1ea83782801bcd28d7', N'SALIVARY GLAND FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'527.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16f7c6cc2aff4fff9e3697ac7c4db0ff', N'PARANOID SCHIZO-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'16fc5b61e44f48a893716753b07b634f', N'TB PERITONITIS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'170180e8b7b04d68b9b21fad7a534aa1', N'SUBARACH HEM-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'170d90dc486e4ff2a00eed3504dc90a9', N'ENLARGEMENT LYMPH NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'785.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'170dd3f3311a446fb45ed3e108ea097d', N'UNSP LYM UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17176962ab504b04a68c2d50e33d0b77', N'EDWARDS` SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'758.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'171a3a8783f441a2a644a4864af34cec', N'SYPHILITIC HEPATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'171cdd9025894673ab72721de866f37c', N'Unsp car occ inj in clsn with statnry object nontraf, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'171e26c47e0a4f038d6cfa7f134409f1', N'MALIGN NEOPL CLITORIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'184.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'172a146c481d46d3afcc8d86861429ca', N'OTH COLL STNDNG OBJ-PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E823.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'172a1753d2ce44059e1cdc0c73672bcb', N'ARTIC CARTIL DIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'173b14c72cc449f2b0da68f4ad731e44', N'TOXOPLASMA MYOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'130.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'173e751fe98d4a72a3ac71cda8023442', N'SCRN INTELLECT DISABILTY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17444a045bae4123ab2b719ff40cb24d', N'Other physeal fracture of left metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17460700cdc941fd8e4b515191a5db2e', N'LAGOPHTHALMOS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'174a12ac147d4337aa25986e341af685', N'Mat care chromosomal abnormality in fetus, Trisomy 21, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.13X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'174a6d8055464c718395965fd2e527cd', N'Acquired atrophy of ovary and fallop, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'174ad44081374b4f99b734036c3b7c29', N'UNDET CIRC-CUT INSTRUMNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E986.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'174c01db558941588c8f47755505dad2', N'Salter-Harris Type IV physeal fracture of r calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.041B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'174f7308ae3f4244b0f84308619191ec', N'PHANTOM LIMB (SYNDROME)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'353.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'175233df68c940bdad6c659858957a3b', N'Exposure of implnt urethral bulking agent into urethra, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.723A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1752baa4128e46eb9c873210ffc2baac', N'Burkitt lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'176320ff4f314c4c858b727f037eef4b', N'SUP GLENOID LABRM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'840.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'176387218ee648bdb37d358622d71dc6', N'ADV EFF LIVER/ANTIANEMIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E934.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'176c0ffbf44646b4888f41b191a6129c', N'ABDMNAL MASS UNSPCF SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17790c0932824e6ba830b2f5a3e111bf', N'Prsn brd/alit other mtrcy injured in clsn oth non-mv, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'177b1c94fc174034ab5df7e749be17a2', N'ACUTE RENAL FAILURE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'584.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1783e9a9324c44d884c1c43856cd33be', N'PRSNL HST URNR DSRD CALC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17849aab89784821a272d7839be779cd', N'Zygomatic fracture, right side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40EG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'178754c936214e759be7ba1f1e9c5943', N'LT-FOR-DATE W/MAL WTNOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1787836c23f94d859b1bd2ef30ae0f9c', N'FX CARPAL BONE NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'178f2d2536d7400daeb29bd610e4b579', N'SECOND IRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'364.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1791d4f0880e459c9181c0b7fb452630', N'NEPHROTIC SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'581.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1798b37f95c54d88bbbc4992b9281dd0', N'ASEPT NECROSIS BONE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'179953a251b74adca73811a6fd0a465f', N'LNG USE ANTIPLTE/THRMBTC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'179da06c31a545b48b9ff63c6303b908', N'TB OF SPLEEN-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'179edd016127469682a20af4d08dbd9d', N'W/CRF STAIR FALL-DOCKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E833.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17a4206d9f8846e1b8852c5af2c5d2c5', N'STRICTURE OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17a6f0a4cbc045b7bb11195f9144178d', N'ACC POISN-NITROGEN OXIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E869.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17a71ada8eb2466f903baa86bb7abdf6', N'Ped oth stnd micr-mob conv inj clsn oth non-mv in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.138A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17aebbd26433430ea2c0165168a2039a', N'NEURAL HEARNG LOSS,BILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17aee319bb2144a2839f8d58def710ee', N'Lymphocyte depleted Hodgkin lymphoma, intrathorac nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17affcea39e84105b8d33e6a84db9011', N'MENINGOCOCC ADRENAL SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17b09d328ea645ac9e131cc1c1c637aa', N'AMI INFERIOR WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17b1a8e5d4154da1abc29c54f5fd20b1', N'FET DEATH-ANOXIA DUR LAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17b3f55054774fb1a5bffee4e29cb109', N'FALL-OCCUP OTH AIRCRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E843.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17b6fe58028946c9827aa41d03c04b81', N'LARYNGEAL SPASM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17b7790745f94b1e8a8459e780ac5c8e', N'CONCUSSION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'850.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17b77b7895f64407a32df477b7f8d9d1', N'Other diseases of mediastinum, not elsewhere classified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17b78969304c4c8ea243c5f7c53ce4f1', N'I/I react d/t implanted testicular prosthesis, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17b844d4aabe4b9898527d39fd025ed5', N'ACUTE GINGIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'523.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17b99bb3535f4c10b7e64b97195e7691', N'FX SCAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'811.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17baf099e3184e30b0d11b8ba9d1b8b2', N'PERVASV DEV DIS-CUR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'299.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17c2c5552604435eb692bddfb4d15b95', N'SUBARACH HEM-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17c79940af674ed6861a8d2326b617cf', N'MAL HISTIOCYTOSIS MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17d2022bab28415298f6a3dba4a30f33', N'POSTENDOSCOPY FORGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E871.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17d7cd713177470199ddae8450d5763f', N'Foreign body sensation, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17e165c6061f4a1f9c5bfa6f19796e9c', N'AMI NOS, UNSPECIFIED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17e6decdea5c48c885350d91ad473c97', N'ACQUIRED ABSENCE OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17ec11cfa7f84287bca39e44c701a131', N'CL SKUL VLT FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17f88ecca3be4559bc8dfc373271ec1b', N'Postproc seroma of right eye and adnexa fol an opth proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17faf0b473e440f3b4c2ef99bc6d1ea2', N'Exudative age-rel mclr degn, unsp, with actv chrdl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17fcb146811c4082b7ab5d62dd092ba9', N'Other mtrcy driver inj in clsn with ped/anml nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17fdfa1a5d3144f7b926619faea11d32', N'ACC POISON-ALCOHOL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E860.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'17ff2a95c140413c866ff79bc8ba2e0b', N'CYSTIC FIBROSIS W ILEUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1801c55cc11640628422819fc3affe74', N'DISLOCAT ELBOW NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'180d88393ba74d14a45b5d69dd981685', N'VAGINITIS IN OTH DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'616.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'180d9ca78f3c4882884aadf93e2df5c8', N'ACCIDENT D/T TORNADO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E908.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'181987d6013e4bf5bc48e7662de8add4', N'Sltr-haris Type III physl fx lower end humer, unsp arm, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.139G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'181a823aacf84baab1f1bb945914deed', N'CORNEA TRANSPLANT STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18202c0bd5144cbd8d44cb1d008c8d0b', N'FEMALE GENITAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'629.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18205edd85f7443ca04e75006b9a3588', N'Pre-exist type 1 diabetes, in pregnancy, unsp trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18209e540b4b488ca908622d605a94af', N'LACTAT DIS NOS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18215869429e40f3a1c10200ab30072d', N'JAUNDICE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'782.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'182411c184e445148e8a874e5f5cf295', N'INFLAMMATION EYELID NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18263f3e449941dab5c2013f67cffe2c', N'I/I react d/t implanted penile prosthesis, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18264f0bdf3f4f8b8a2e654a8f079ba3', N'POW AIRC ACC-UNP AIRCR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E841.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18266b4dbbea4b7c8f0fd08967b62e4e', N'POISONING-ANTITUSSIVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'975.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18366354806c4c409aee59cfa024b133', N'MALIGNANT NEO LARYNX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'161.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18418408e80a4b75a04b4b6973145815', N'GENERAL OSTEOARTHROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1842020a54d44fca84e438df749324dc', N'BLISTER TRUNK-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'911.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1843785e6961497a98f5d79032af9a08', N'Other plastic object entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B9XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1843da8469474e4f928ac5b10d24f68a', N'ABN CERVIX NEC PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1846d1c6bce740598994c77dcc1754a2', N'Cough syncope', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R05.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1847850bf10e4473bbb6713de9de0bca', N'Bezoar entering into or through a natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F1XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'184a68a627ca4402b093d0ce85376774', N'BENIGN CARCINOID STOMACH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'184b144107cd48d39c6bba6f1e210218', N'AFTER-CATARACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'184b4017b705413d92947ff9c730a4ef', N'OB PERINEAL TRAU NOS-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'184c22a78b984648a1600c608e6a9dda', N'OTH SPCF DSDR URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'184cbb4cdbae44dab3b3723553276ee0', N'ADV EFF ENT ANTI-INF/DRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E946.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1855b2f6c24d489798f94bc724edee4b', N'Mat care other fetl abnlt and damag, fetal card anomal, fts3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.BXX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18580a3424dc4f84944ca088b410ff2a', N'POOR AESTHETICS RESTORE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'185caec58474425183241c24acdfbc6b', N'Legal intervnt w other gas, unsp person injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'185cd7e9e9934289b16a57e58ba576b4', N'Mech compl of implanted testicular prosthesis, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'185e8b0f14ec44f087407d39a4ad9cfe', N'LACRIM CANALIC STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'185eedd625804d3e83e55f5f0e8594ff', N'DICALC PHOS CRYST-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18602446e2714c2cb8fb902c07db7c92', N'Poisoning by multiple unsp drug/meds/biol subst, acc, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1862de29d761448da8b1546f1d70e771', N'Unsp rider of mtrcy inj in clsn with oth mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.298S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1863dbb597a7483cb4edacb27fd99e40', N'Mech compl of implanted urinary sphincter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.191A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1864017850ce49778fe735011d3497e5', N'OPN SKL VLT FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18656a024b5942be9939c429582cc186', N'Inj l int crtd, intcrn portion, NEC LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.82AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18667cf8fb864d46b372aa67e9c9b35c', N'ACOUSTIC NERVE DISORDERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18745de1104244c08d1cd33ba35bd1bb', N'VARICELLA UNCOMPLICATED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'052.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18765a9a36b1403abcc61e8a64130d69', N'Friedreich ataxia', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G11.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'187797706c2645dbbab27f9e5a58c065', N'POST-PROC STATES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1878d2dd5e93452995dcb40d16d57b81', N'DRUG DEPENDEN-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18792e5d6e0e4abeb38edca6c467fa01', N'BARTHOLIN`S GLND ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'616.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'187bf2a0285844c09dff93d2839e143b', N'PANNICULITIS, UNSP SITE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'187c044b2af846f78b740eaa3b661e3f', N'Oth diab with mild nonp rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'187cec6d6fd14fa186e6a07f641037fe', N'Type 1 diab with diab mclr edema, resolved fol trtmt, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.37X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'187f4a7dd17a400d88e6020a9d14addf', N'TRANS HYPERTEN-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'187f6bb6eb83433ba60423404ff86c1b', N'ONE EYE-SEVERE/OTH-TOTAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1880859f48ae40b1bbf142d4b0a2b0eb', N'NB CARDIAC ARREST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1880b0cc917247bf851b790c956fcb1a', N'GENERALIZD HYPERHIDROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1881df25113f42438da4cccfb1839157', N'FX FIBULA NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1882497989a945f790663b8584505e9b', N'HISTOPLASMA DUBOISII NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'188a5ee8c80348c892b857d2d55f8332', N'BEN CRCINOID MIDGUT NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'188d178720a5409e8ad848ef0ff0b089', N'POISON-SEDAT/HYPNOTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E950.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'188dad8d8d8141ac9e760f7b8b1f2202', N'FEM PELVIC PERITON ADHES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'614.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'188e21799ed442cd940ee063783554db', N'Magnetic metal coin entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D2XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'188f7cfc271a45bc868a8b045f35fe35', N'Genetic susceptibility to obesity', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z15.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'189531d6d5a7435295cd272f8d87581c', N'CELLULITIS OF DIGIT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'681.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1898bc0003474db2b0fafd3fd32cda07', N'HYSTERIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'189a654192e04ec9bceca9fb00ba8b4a', N'FX MEDIAL MALLEOLUS-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'824.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'189c2c29b88144b88838ee50c8c53969', N'OT LEU UN CL WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'189d333c51f448889118cfa9ddf950b5', N'OTH ENCEPHALIT D/T INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'323.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'189da95c1aa74c33be725f1fdca69fe3', N'ANCYLOSTOMA DUODENALE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'126.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'189f53ca5ed441cb996fa58a58764f5e', N'BEHCET ARTHRITIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18a787d587eb4d9bb9009571c344c6cc', N'Disrupt/dehisc closr int op (surg) wnd abd wl msl/fasc, sqla', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18a8f1267faa4b0caa3d04e85bcc4ee0', N'INT INF E COLI ENTRNVSV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18ab94562523470f86d887c0761ce270', N'Type 2 diab with mod nonp rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18b0909f71814b2c84c7a545cc006c9e', N'NEURPTHY IN COL VASC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18b27d648a714432b34cc01417373b41', N'OPEN WOUND LIP-COMPLICAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18bfd204cc664f8e8c57f9714ab397ba', N'BENIGN NEO SKIN EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'216.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18c3dcb47d48463ea37bb700a28db07b', N'Fracture of lateral orbital wall, left side, 7thD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18c64fa9a26c41a0b6b236eddd5c2daf', N'DEMATIACIOUS FUNGI INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'117.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18c7117cdff940a0a8d3ce6bb029f3ca', N'WAR INJ:DIR NUCL WEAPON', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E996.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18c9d39fa9e84ba5ae26c95fa3f76144', N'OLIGURIA & ANURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18cb274861ce437694477dccfa992114', N'BMI 32.0-32.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18cb855600614a7bb14ccf5fc28e890c', N'TB OF BONE NEC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18cbb6d2b60d4fe6be8ccbc34b9042f9', N'Audio device entering via natural orifice, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G1XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18ce4161aa634c7f922cb7eec842999f', N'Other specified disorders of the male genital organs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N50.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18cef9db7754471c878cb0bf615185a7', N'MECH LOOSENING PROS JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18ddd3fc86784f1280620c247e97687b', N'KIDNEY TRANSPLANT STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18dde0aff6b648e1aa67449614ba7ec0', N'SHOCK W/O TRAUMA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'785.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18df12d8fac34951880d41685cc2e693', N'Diabetes with mild nonp rtnop without macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18e09a8a96bc47b0bdc5cf535f6f5c77', N'AC DUODENAL ULCER W PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18e9d453defc4a37966e853fcc36811b', N'TB FEM GEN NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18eb05d7b2e64cd4a40bdde5275bc603', N'TB PLEURISY-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18ec92ba544a48a9ba4a32a3b2580f88', N'FALL FROM CLIFF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E884.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18ed0db60edd4213954ca23a0f562b6a', N'INJ POST TIBIAL ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18ee7c2a907944eb9f3a04fac8adf9ec', N'MARGIN ZONE LYMPH MULTIP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18eee742b9af466fb2c0fca39072dc98', N'PULMON CIRCULAT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'417.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18f056a3d07c44b28c7bcef2d47a720d', N'ARENAVIRAL HEM FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18f13022bdb141148cce24cb3a70221c', N'OCCLUSAL PLANE DEVIATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18f58c576a44459c8cfd9a9261e27d35', N'Other mtrcy pasngr inj pick-up truck/van in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'18f880b4e9b7424884491276f79210b3', N'DRUG WITHDRAWAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'292.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1905d6b778624ba78c241e49f51cfd29', N'EXCESSIVE SPACING-TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1906488e27ea43269f76b395a26dca21', N'FRACTURE PATELLA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'822.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1909ceccb5554e0089574253d2e313e9', N'RUBELLA-DELIVERED W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'190b75cf34984596a6ae517870cb437d', N'BLOOD ASP W/O RESP SYMPT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'190dac11b7634a3c82017d9a4b964649', N'CL SKUL BASE FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'190f65aae3dd4ce588f9dc2a7bad91ef', N'QUAD GEST-PLAC/SAC UNDET', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'191130c7fecb42568d11fbdcc893806a', N'Vascular dementia, unspecified severity, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1912bd0b53d347a298ded3e8fe5771dd', N'PRIMARY CNS LYMPH HEAD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19130586cbd846c5a8f142beaefd9fe2', N'CHOLELITHIAS NOS W OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1913b9bc7c354f469d3aa7d80989d1a6', N'ABRASION-GENERALIZED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19149f56d30448059f17c17075181a9a', N'Other mtrcy pasngr inj clsn with statnry obj in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19169159f8c446e68b0862e217e61474', N'PERIPH RETINA DEGEN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'191a06585985472f82f9070dd3906e0b', N'Other primary sleep apnea of newborn', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'191cf30bc3f64728b9d9dd0d23c20fab', N'NIHSS score 0', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.700', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'191dcb2e7268434f82e321818f8de276', N'OLD HYPERTEN-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'191facfe0ac14189a3ee6267a8431405', N'MLG MAST UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1920780905a144cabebc5a008a05d9cd', N'PAP SMEAR ANUS W HGSIL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1922784efc964fdab7fba025cd86f10f', N'2ND DEG BURN LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'192ccacd09db4690a44b6a5d3a401aca', N'ABO ISOIMMUNIZAT-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19301824006745b5bf2a9a973b312ee8', N'OP SKL BASE FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1934a8d8280e40e895625ce33fec50c5', N'CONJUNCTIVAL EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'193736971fc94cae9e39ba8ea3b682f5', N'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.FXX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'193eb61c454e40ec877e67286e8bf85a', N'Diab with prolif diabetic rtnop with trctn dtch macula, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'194a409f49e24f8b9ed216486cdce745', N'HX OF DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'194ab1ce583b408bb8752676f16d0b78', N'KLIPPEL-FEIL SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'194b892f6659430f8def3855695fabb6', N'3RD BRN W LOSS-FNGR/THMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'194d42efa1d449f1910b127226fffe18', N'BURN OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'947.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'194e6a9a7e56434e9a489a64c2b78b99', N'TOX EFF ORG LEAD COMPND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'984.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19544d694c614c4095faff5c37e08c76', N'SHOTGUN ACCIDENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E922.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19555182b4f04a13b81c48a909b2169c', N'ACUTE SWIMMERS` EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'380.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1955c8d64c3f4b7bac334e748073f3fe', N'BENIGN NEO URINARY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'223.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1956946a1d8f4406aace877acf9e4fe3', N'CYSTOSTOMY STATUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'195993b17ebe4c46936afa7e9060fe01', N'HODGKINS GRANULOM HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'195b5e601b76426cbda01f80d208d85a', N'GSTR MCSL HYPRT W HMRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'195bcc81db4641239ca7df36346fa3ff', N'BEHAV INSOMNIA-CHILDHOOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'195be2ef93c9483aa13d4490dd29579f', N'EHRLICHIOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'082.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'195e8071de744396ba85e09028b73274', N'WOODWORKING MACHINE ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E919.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19603f9cc2844ca7957e7c4d204deb4b', N'Deep endometriosis of the left pelvic brim', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'196140527efc4ea09f2c89362d50db49', N'CA IN SITU FEM GEN NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1961502afcb846dfbf066b766bf56c20', N'CONG SUBAORTIC STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1963ebb5affb4b57b5294e58a8a7df4d', N'POST DISLOC HUMERUS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1966e25ab40e48b4a6af596df27beee2', N'Prolapse and hernia of left ovary and fallopian tube', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.42', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'196744db6e124bb1878a16256edd76b8', N'FET DAMG D/T VIRUS-ANTEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1967afd0942b498e8137a4715695470b', N'PRIV DWEL FIRE-ACCID NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E890.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1969d43c000e4219bafade68f299cdd0', N'OPEN WOUND OF WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'881.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'196b3a650c8f44cb91608cabd30cc84e', N'Hydronephrosis with ureteropelvic junction obstruction', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1970f84d033a4ae88ae5e3698081a3c6', N'OPN SKL BASE FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1972d37a00d04560aaf39cac099719e0', N'LOSS LABYRN REACT UNILAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19745f6016134da59faf634254ce24da', N'CNDCT DSRDR ADLSCNT ONST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'197470a3034e4b9fb80eb37c03e16e61', N'Salter-Harris Type IV physeal fracture of r calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.041P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19766754e87b4fe2919f11088784a434', N'CL SKL W OTH FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19775d8e3bd149c7aa762399813a9cb3', N'TERRORISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E979.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19794f6b82bd43ddb78657733c4aef7e', N'OPN WND OCULAR ADNEX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'870.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'197a38fe7f53409584719dbde1a70621', N'JT STIFFNESS NEC-MULT JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19810c98a59a4972811a0a3b042f1427', N'SCLEREMA NEONATORUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'778.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'198416b4bb574189adb07839e1ba6831', N'MALIG NEO RENAL PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'189.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19848de4d6ba46c2808d04c5fdf73c05', N'ANXIETY DISORDER OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'293.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1987df016bac4dfaa1d9e37c7119618a', N'Mix cndct/snrl hear loss,uni,r ear w rstrcd hear cntra side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.A31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19885fbb570f4807ab31ec8084968968', N'ACUTE MYELITIS OTH COND', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'341.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1989db25f36e41f09d34c9c984eaf704', N'HEART VALVE REPLAC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'198c859af542498d95c200dbf1d9c398', N'UNILAT INGUINAL HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19918338dd1c48cc91307e96c883ce1f', N'Gestatnl diab in chldbrth, ctrl by oral hypoglycemic drugs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.425', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19961a3558364f58a8ef9da9d9a6c19d', N'Fracture of base of skull, left side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1998ce27bc4a491bbf66b699822a02c1', N'Displacement of other urinary catheter, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.028D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'199f176d8ecc449ea4bcc94c8db64231', N'Unsp symptoms and signs w cogn fnctns fol cerebral infrc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19a8c86aedf54df385b665a50a6bfb5b', N'Plastic bottle entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B5XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19ab0d16b4b84b2fb4ea1d9331380c76', N'Electc bike driver injured in collision 2/3whl in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19ad6f676870493dacebc9ffe04b0d83', N'Fracture of angle of right mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.651S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19afe899f9fd4ed786b57e89e91730f4', N'INJURY BRACHIAL VESSELS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'903.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19b02bd27416448ab5e3330dc4af4e42', N'DMII RENAL UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19b3bd22059c4778a0d17cea91852492', N'FAIL STERILE ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E872.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19b3d21449ae4c84a9b2502cb580656b', N'Type 2 diab with severe nonp rtnop without mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19b8eaf7fed442869640d46aae9f471d', N'CL SKUL W OTH FX/HEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19bb02a8f3ea4b5c9da2546f4bf540a1', N'JOINT EFFUSION-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19bc38521a2c45c0b48242cbde7c946b', N'Coronal craniosynostosis unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19bdc0e4f7484091ab2f0fd329031a78', N'HX-PROSTATIC MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19c05e8d46a941c0beb8ee05428a5dfb', N'AC SALPINGO-OOPHORITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'614.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19c098ff981b4c61a3fb0d0221eb4459', N'POIS-AUTONOMIC AGENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'971.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19c3170f760c45008babefcd082a399b', N'NIHSS score 4', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.704', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19c4152d071e442381ce97987bf0b729', N'ADLT PUL LANGS CELL HIST', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19c41da4003c49bb9f4a2c1af076ea8f', N'ADJUST REACT-PHYS SYMPT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19c7de0e76f14aee85048a4bff4250f8', N'MITRAL INSUF/AORT STENOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'396.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19c81847b05e482c946035cb69fed043', N'LATE EFF ACCIDENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E929.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19d6371fca744933aded5e29d46c1805', N'WAR INJURY:PELLETS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E991.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19d90b9ae37048e598de8a35e9da1cad', N'POSTOP URETHRAL STRICTUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'598.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19e3039ec21c408fb304f86668a46205', N'FX ALVEOLAR BORD MAND-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19e67dc2865d409a98fe8adf032ee76f', N'CHR SUP OTITIS MEDIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'382.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19e770578da54e96bbd0b77b4cd2eb85', N'ADV EFF MERCURY DIURETIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E944.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19edec6b3838428e96470bb5fefb6934', N'Type II occipital condyle fracture, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.111B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19f3bb7e8e0c4470ac20c75ba593843f', N'HX-INSECTS ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V15.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19f44ef6992746b38000500310db1cfb', N'POISON-AGRICULT AGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E950.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19f4a80fdbd44fdea3b65be5d58dd507', N'DVT/EMB DISTAL LOWER EXT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'453.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19f5842be97747ce8681848e1563a076', N'Legal intrvnt w other sharp obj, unsp person inj, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'19f78d564bea4b17bf43486c6b9dc6a0', N'Long term (current) use of antimetabolite agent', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a03ed6709ce4d9ba43606eb6e7b61f2', N'AMPHETAMIN DEPEND-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a058db3fd1a4ea3a533d01151f053c7', N'INHIBITED SEX EXCITEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a05f66639fc415288b8692dcd92de70', N'Poisoning by methamphetamines accidental, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.651A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a08290a0116421793408f474c36c5dd', N'Sltr-haris Type IV physeal fx phalanx of left toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.242G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a0850d31ab940bbb87cb728806e05a3', N'Other mtrcy pasngr inj in clsn with pedl cyc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a0dab57856842f9ae07f9aad1f23e69', N'Atherosclerosic hrt dis of natv cor art w refract ang pctrs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'I25.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a14f7bc3da84d39b665d0b9888c1fea', N'Endometriosis of the abdomen, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.C0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a152da2cce9454091948d52a62351b7', N'Endometriosis of pelvic sidewall, unsp side, unsp depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a174cfeb2e943d8871beb1362774775', N'HX OF LIVER MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a21c1eca3a54fd680d90efe2945b8df', N'Thrombosis due to vascular prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.868D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a26aacb89d14d7c8fdfeeea962d779f', N'MAL NEO LYMPH INTRA-ABD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'196.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a2a2c3d4adf4e869c45276eda4e3877', N'Secondary mast cell activation', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a3802f40e1143b39a84861f7be52cf5', N'ABNORMAL VULVA-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a3e7e04f0584c2f9d426705c1cfae2e', N'INTESTINAL OBSTRUCT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'560.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a40e6a02138457f9204d5d7e8c5712b', N'Traumatic cerebral edema with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1XAD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a413fcff29d40719725595f097a60e4', N'POSTCHOLECYSTECTOMY SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'576.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a4425ec171741a89ac9f05b5ccf7c38', N'Short bowel syndrome, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a45db90d5b8484d9847621e17b87a99', N'PERIPH T CELL LYM ABDOM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a4d6096fbca4dd18c9312088c790cc3', N'COR ATH D/T LPD RCH PLAQ', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a5f22902d484357be22d1252f0d62da', N'LOOSE BODY IN KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a657ddc395144eaa192752c4cd4f369', N'MAL NEO BRONCH/LUNG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'162.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a69f902dff541f0bc190186729f2588', N'CHR PEPT ULC W HEM/PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a74b30aa5204fc1a070cb6bc54f7d3a', N'CONG DEF CLOT FACTOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a76d562e9d74567983fa9d2a786b676', N'Malar fracture, right side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40AK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a78809ca76b49dba473a7144c043572', N'PERFORATED CORNEAL ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a82d30568964607ad8ef8292a4f3823', N'AFTRCRE TRAUMATIC FX HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a83524d29b14522bbd59c6e52b3d5b7', N'VACC-TYPHOID-PARATYPHOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a83b7a95c0648e683b0ba3c5f9eb9ad', N'Age-rel osteopor with current path fx, unsp pelvis, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a884abd3f3d4d14a45f0f22c5cb6cb5', N'OB PULM EMBOL NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a8d58909d284dbd81cdefd36b200cee', N'Rumination disorder in adults', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a8e53b4490246dc8175afa17a86bfd5', N'Mat care chromsoml abnlt in fetus, unspecified, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.10X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a91f5e607834161b61687da42c39ea9', N'GI MUCOSITIS (ULCERATVE)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'538', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a94d55784794d58a5482ce6361a96ee', N'LOC OSTEOARTH NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a9837c17da6479ea359c910b1dc4e3a', N'OB PYEMIC EMBOL-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a9a4a42abfc474d9fcdcfe172a32abb', N'OPN CORT CONTUS-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a9d64ff65da45f08be12c11d2ece3f6', N'Fracture of alveolus of right mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.671S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1a9de4d04a734c258d4cbef65d8faa08', N'Plastic bead entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B1XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1aa707f91db143ab93f96c24e0f1bec6', N'FLU-2009 H1N1 W OTH RESP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'488.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1aa7ad39cc914d2c85daea95585feee5', N'SUBMERS NEC-UNPOW BOAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E832.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1aaf31b887b14e1b915bb93cd7bf3426', N'ADRENAL GLAND INJURY-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1aafd41f3e7d495ca2b84f8563912f1f', N'ATRIAL FIBRILLATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ab0ba2b9fc242708c35697a0fad5f3a', N'FM HX-ENDO/METAB DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V18.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ab113c6f4bf4f9c95bb78e6b2e16971', N'MALIG NEO UPPER GUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'143.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ab32678a5d949a788998b599314b56b', N'HEPATORENAL SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'572.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ab3ba928f424694b4afe6a3d540e913', N'RED CELL APLASIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'284.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1abe08f9a8c6453aa3447a54d02748b5', N'Fibrosis due to vascular prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.828S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ac585fac74042ccaa0e9c5cce1683db', N'NEURITIS OF PREG-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ac6e81d9ce84162874331ec0da67197', N'NONSUPP OTITIS MEDIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.4', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ac87ee3b58b4b8d84000c088912485c', N'VARICOSE VULVA-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ac9fc010f7248368d6b99239f73b488', N'Acute slipped upper femoral epiphysis, unstable, right hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1aca1557579448adbdd74430f1a84ada', N'DIS HARD TISS TEETH NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1acc8f67d38f4582a614db96c4faba41', N'Eosinophilic asthma', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J82.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1aceca457b1f437697df47532183936b', N'CAREGIVING-BATHING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E014.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ad0b72dae1b41cdb5039c55ca8b397c', N'Other accident with stnd micr-mob conv, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.848S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ad115fcb1eb43b49d53c364a1c3365d', N'PELV PERIT ENDOMETRIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'617.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ad13282db8a4094a025ff3af8981005', N'Desmoid tumor of abdominal wall', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ad456b05a814f1e85c3b3659b1ae0e4', N'MYEL LEUK NOS IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1adad4c2ecd841cdaee9e743dab9e1ef', N'SCREEN-NEUROLOGICAL COND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V80.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1adb665aa1854fb7a0a016ca53a2f866', N'Type 1 diab with mild nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ae8c78d27394ea7bf35f3e42a2cb026', N'RESPIRATORY NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'239.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1aec14d92e194ad7a24122912c48aadd', N'CORTICOBASAL DEGNERATION', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1aee4a9b59e84026bca8b711b9210dcf', N'ALLERG ARTHRITIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1aefc1e12c7344bab7e68d95dbcfc860', N'ARTHROPATHY NEC-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1af35c6d7d9b4689a066ab3d3a617b82', N'OPN CORTX CONTUS-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1afbae36ee264ce7bd7a7cbc99415cbb', N'CORNEAL EDEMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1afbaffedeaf402abb48a89f17e4ecab', N'HEMANGIOMA INTRACRANIAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'228.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1afce0be96d24fb0a9b426b2a4cfc92d', N'Concussion with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0XAS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1afd9ba2656049b19fffc59d1cb42f6c', N'Gestational proteinuria, complicating the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b00d1939a874c38be544efd4bfca3fc', N'Type III occipital condyle fracture, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b0136e23c354ef3b7ae7d283b532bbd', N'MNPLG LWR LMB NONDMNT SD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b04576077e34ca19678e9ac47cd8847', N'HYPOTHRM-WO LOW ENV TMP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b0488a8531b4a438cee0855f585575d', N'Sjogren syndrome with peripheral nervous system involvement', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b04a82c3c354c8eb486dac032c2829b', N'Oth diab with prolif diabetic rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b08fdc0d9084424b00ddcdd7a754660', N'SCREEN-IRON DEFIC ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b09cb43f0e845ec8503598a4c9224a3', N'DEPR PSYCHOS-PART REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b0ce7cd7ee2455e807f1fbee24eca6d', N'CL SKL/OTH FX-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b0d9964aa9e4e3b9774e9c4b07f479c', N'ONE EYE-SEV/OTH-PRFND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b0e5fc2fb2547e89c565d0422dd35cd', N'Underdosing of methamphetamines, subsequent encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.656D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b124d0d19a947f3be857c5f5387c5e7', N'HX-MALE GENIT MALIG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b1314ebc1574872a1ed3e3ead2fc4d9', N'OPEN WND NAS SINUS-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b13194afe684170a5ce99d275b069eb', N'NEONATAL CONJUNCTIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b170326dd034659a5f44e891db1bc43', N'Fracture of orbital roof, left side, 7thG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b184ea2053f41e587eb5760f5f60521', N'MAL NEO BLADDER-ANTERIOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'188.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b1cea79f791462f842146828990f942', N'Newborn affected by other maternal conditions', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b1fb377da1445c693418222397c1dba', N'SPRAIN LUMBOSACRAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'846.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b23d014274349eeb05e0c4ee0115ce7', N'Sltr-haris Type II physeal fx unspecified calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.029B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b2602a7596845958f070da6b0dfca07', N'ANOM CORNEAL SIZE/SHAPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b2912b8cc3047829ad15480c85e5c3b', N'NONSENILE CATARACT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b294e53f0534b41a6f34fc4902b86aa', N'Breakdown (mechanical) of other urinary stents, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b2f0767f7fc4fc597e3b7cde2102e83', N'Abdominal aortic aneurysm, without rupture, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b2f34a760ce4d0881619fc43b716010', N'MV-TRAIN COLL-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E810.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b335e6e9847434b947524366a3769e6', N'Electc bike pasngr inj in clsn with pedl cyc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b37f8000bc1434abef88072190b4a1c', N'Double aortic arch', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b3993e02759427c94df2ecb8fe3f936', N'Fracture of angle of mandible, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.650D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b3e4705639940cd84012db9b22942a2', N'Carrier of carbapenem-sensitive Acinetobacter baumannii', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b42d3672e8541efa9c468de65da2e44', N'OTH ADULT ABUSE/NEGLECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b463a73558842eca79c4d8f039b7350', N'UPR LIMB VESSEL ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b488e08b85d4471b6b1ec3de60e8993', N'COR ATH BYPASS GRAFT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b4efc49a71b4f10a698987cd195d9e0', N'MENIERE DIS COCHLEAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'386.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b509bdf9de8414f8e5f6923277f86ce', N'PULMONARY VALVE ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b50c13382df4c9b8fb896312e647b35', N'Congenital talipes calcaneovarus, left foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b52605acd6d4fc094d3be51f20bf51d', N'ATRIAL PREMATURE BEATS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b53f5677780481a81bfee614dc32600', N'CHAGAS DIS OF OTH ORGAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'086.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b5c62827a624963883c6c99c44c64b4', N'ANTENATAL SCREENING NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b6648207cfc4b4ebe617cfb1c9ccc78', N'SOMAT DYS HEAD REGION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'739.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b68a5be316247caaf6c0040a4d0f3f8', N'SPOTTING-ANTEPARTUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b6906c39b4d49be86bcfa34df44cb1a', N'LYMPHANGIOMA, ANY SITE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'228.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b6b49d6cdc242eea3c16167ddea9b65', N'SOLITARY BONE CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b6c6468b990448c9322508f1b783d8c', N'PLICA SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b6c86cf255845f4a4100a69e9f7007f', N'Pre-existing type 1 diabetes, in pregnancy, third trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b6cd7aa15164891830037850c287424', N'BONE INFECT NOS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b6d476f26dd4e16b65cf0162d3dda15', N'TB LUNG W CAVITY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b6f5de089af475bb9655c84c60e3052', N'NEUROFIBROMATOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b705eb5b0c045d889110311678ec66e', N'CRUSHING INJ TRUNK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'926.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b70ea421d114c18b8efd2db3199e141', N'GEN VISUAL CONTRACTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b73f2ba18f44456b54530a9490621c5', N'CL SKL VLT FX/CEREBR LAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b75ec074d50429aadde1e3bef2ca9a1', N'MALIGNANT NEO LARYNX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'161.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b77399c980f467580d3434bc20b0278', N'ACUTE KIDNEY FAILURE NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'584.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b866fbb776346858d54ac8f15dccbac', N'Aggressive periodontitis, generalized, severe', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b8b3a76b39e457d883c571c3cb2487b', N'Endometriosis of rectovaginal septum without invl of vagina', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b8d01c9cee84648bf3dbe5b18ba34b4', N'DISLOC WRIST NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b90eb85ec864186b63f67947da680f9', N'AFT SURG SENSE ORG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b926f360c104892a96592b629dd7326', N'RHEUM AORTIC DIS NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'395.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b96120e7302482989beafc692aa55de', N'Pre-existing type 1 diabetes mellitus, in childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b98fbb8212042f6b09fde4eb0cd9070', N'PERIN TRAUM NEC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b997fc326af4073a576ddf8e8cb24df', N'FX C6 VERTEBRA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b9f85440da8436cb30fb47080a934cb', N'BRONCHUS INJURY-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'862.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1b9fb7ef5d484dbaadf2fb6198d49896', N'LEGAL ABOR W HEMORR-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ba4b45bbd474bc78317900253b12f2e', N'CNS TB NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ba589f0e4ec42c3a4f00eed9d43de8a', N'IRON DEF ANEMIA DIETARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'280.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ba789a6d2c74ccd91cf4430837def5a', N'ADV EFF ANTMYCOB ANTBIOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E930.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ba951ae70bd4a929df6fa234aa8a7f2', N'ABSENCE OF MUSCLE/TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bb452e840ad47e9a7f3b5fb942af881', N'NONPARALYT POLIO-TYPE 1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bb551cd9f9a473b98d529031d7d1f30', N'QUADRUPLET PREG-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bb65cdc2d204c90ac24c0f99f354480', N'BLINDNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'369.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bc400ecc1dd4bbdb77e8a4e3fb7b602', N'TB BRAIN ABSC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bc5723e49f740b9830e400ed871704a', N'CHR BLOOD LOSS ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'280.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bca99f818e24b38b715640b348dba41', N'INTRAMURAL LEIOMYOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'218.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bce365621764dc2adbb5ee16bb5dd6a', N'Vascular dementia, mild, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bd249ee9be74ed69b65630f06ff7ef4', N'SPONDYLOS NOS W/O MYELOP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bd31b4fcdb54a83aef8d9ece216781e', N'Ped on stnd electr scoot inj in clsn with hv veh, unsp, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.931S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bd4f4d092fa49a7bcff93fd28c80d71', N'SENSONEUR LOSS COMB,BIL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'389.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bdb64344ace4104b63eca4a16a91214', N'ABN REACT-URINARY CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E879.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bdc47e1fb49404eab7f07d2df55f7d3', N'TMJ DISORDERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bdc5aca4cff4579a31a02f5d259b6fe', N'FETAL MALNUTR 2500+G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bdfbd7bc8304d2e9a569d5042333224', N'BASAL CELL CA SKIN TRUNK', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1be20fcae9fa479e9c8fd1a089ff3425', N'Breakdown (mechanical) of other urinary catheter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.018A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1be224a967bd49029d76bb42034b82f1', N'SUBMUCOUS LEIOMYOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'218.0', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1be4fe2886474b1bb0c0cc12278eeec9', N'TB LUNG W CAVITY-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1be8cbbdbcb64a87a0bbc398ccfde388', N'CRYST ARTHROP NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bf0f5d24fa743e389dfe5127699af77', N'SHORT STATURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bf87523c5a2402fb67b40e751b65684', N'MENINGISMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1bf942df4bf547749839cfc6b66fbcb7', N'METALWORKING MACHINE ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E919.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c022c5fac02442596b871b3d50708a2', N'OPN SKL BASE FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c05d1e981e6444f89528078602b498d', N'VAC-DIS COMBINATIONS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c0c6c6d42b84b2287b19b044db69d12', N'PELVIC FRACTURE NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c0effba254b4b3095fc7ffc706f1cf9', N'FAM HX-INTRATHORACIC MAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c1206dcaf824aa9aef6f1c9ee79b289', N'ACQ HIP DEFORMITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c15581eb38744889214338be6503d60', N'Periprosth fx around internal prosth r ankle joint, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c18b2e14afe4311b1ce59ea27b49b12', N'ALCOH DEP NEC/NOS-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'303.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c1c902838c94703950cd44b7aa361f6', N'AMEBIC SKIN ULCERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'006.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c209f9bd08d45078b06f66a74c0cf5c', N'Nodular sclerosis Hodgkin lymphoma, lymph nodes mult site', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c21c11cd82443c6bd1c3135b2868ddb', N'Secundum atrial septal defect', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c230ba7f93c476c91247f7cddd6b767', N'Other mtrcy driver injured in clsn 2/3whl nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c2c60ee45874ab48e18dea92200c34f', N'POISON-LIVER/ANTIANEMICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'964.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c2fa1acc73e4422a84c4c32ae169b39', N'OCL VRTB ART WO INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c354505fac24a999b19a33e63e84770', N'TRIGEMINAL NERVE DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'350.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c386712643f42ae97f218f9b2721c1f', N'RETROGRADE EJACULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c39ea2287994e159dd80e6d38bc1868', N'BEN NEO MAJOR SALIVARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'210.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c3cae43ce06451fab5d2079547a5a17', N'INJ INTERNL JUGULAR VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'900.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c3ed754b57b4839972c7b999399c467', N'CLOTHING FIRE-BLDG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E893.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c44511b863c4094840bd75683308e34', N'GAS GANGRENE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'040.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c46358a2a3742d9a53fc18b5a959fef', N'VRNT MGRN WO NTR MGR NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c4d72e57b2b48f18729a12f3921c075', N'1ST DEG BURN ABDOMN WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c4e6922a2b74813bd1526430c91bfd2', N'SPEC ANOM OF EYELID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c4e996de23f48b3963f6c1c5da49b0a', N'BMI BETWEEN 19-24', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c4ebd3990b74eb7b6fecdca0384bd8d', N'Lafora progr myoclonus epilepsy, not ntrct, with stat epi', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.C01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c4fb772d5a14e969ce0ec1d80bfdcef', N'AC EMBL INTERNL JUG VEIN', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c5562eb173b4c3196ae2803e5110be4', N'Sltr-haris Type III physeal fx phalanx of unsp toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c5cd01502da4db0944042ecb9114496', N'FUNCTIONAL QUADRIPLEGIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c5ed7e6deea4240b21a852bc9e8d0fa', N'Type II occipital condyle fracture, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c604d752ab4491da4977e795f6a3994', N'MYELITIS D/T OTH INFECT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'323.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c640b0fc1f743f0ab550f1dcf0bab38', N'MUCOCUTAN DIS CONJUNCTIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c690256252b432c85d7b8fb0da2920f', N'CH DVT/EMBL UP EXT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c6918813b2548f19949aaddb5c8052f', N'Legal intervnt w unsp explosv, unsp person injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c6db2170fcf43acbb1da612d09eb321', N'MALIG NEOPL PLEURA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'163.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c6f3830aedc4e05aff7ceefae49eddf', N'Longitudinal vaginal septum, microperforate, left side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c6f5a7a723148da9668a2e4867de447', N'DIGESTIVE PROBLEMS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c70d187b695423db4844f8fae6be2b9', N'HYPOTHYROIDISM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'244.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c76482eee4e44fd877078f6ac7a1abf', N'CH EMBLSM SUPRFCL UP EXT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c77eeac687241be99c870d933600ab8', N'PULM EMBOL NOS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c81298ede994c4e904b07690d8335f1', N'DELAY P/PART HEM-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c835a7112044ccbab65fdc6a7f3592c', N'LWR LIMB VESSEL ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c849c9835234a6eae281e0f0d8a1077', N'Fracture of medial orbital wall, left side, 7thK', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.832K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c8890753f7e4ea98ecc1bd8289fe43b', N'Encounter for other specified prophylactic measures', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Z29.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c8c79d831e54124b08da3aa0fbb1c17', N'FOREIGN BODY BRONCHUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'934.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c8d1bd1f8c34976815de6f0c2840dde', N'COMPL REATTACHED FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c8d59049546465eb4a9ad07f6bb97f3', N'TX EFF INORG LEAD COMPND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'984.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c8f162a5ca14e3dbc9bb143a9b627f3', N'Salter-Harris Type I physeal fracture of r calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c8f2a9cf785456ea4b75e469d03a39b', N'ULCER OTHER PART OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c92f4290f514d7baafb64a80b0316ed', N'Hepatosplenic T-cell lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c932336e02145768bc62b571aef94fe', N'Extraocular muscle entrapment, unspecified, right eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.681', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c991338c4d049cfa309489e8d44d667', N'RETINA EXUDATES/DEPOSITS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c991d698a134fca82b9ef8a335074a2', N'TB BRONCHIECT-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c9ba4074c5d48caab04bf199ab5739b', N'SKIN DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'709.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1c9e1dd2bc2841bdaaa86a1d817032c5', N'LETHAL MIDLINE GRANULOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'446.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cabd1bc129a429c8d697d54246662cf', N'PROCREATIVE MGMT-COUNSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V26.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cabd3f40527455597f07c5bc7f35d64', N'FX NAVICULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'825.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1caf165b808e465e80709b786bfe60d3', N'ARTERIAL BRANCH OCCLUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1caf8550719e43e1a31392ce8caf16d2', N'LIVER HEMATOMA/CONTUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cafa77d63ba49ba8bc5f12d846efb58', N'CNSL PERP PHYS/SEX ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cb3208065674a9a80e7bc15133a2c32', N'LEGIONNAIRES` DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'482.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cb3ba08963e4d89a6ae7aa714133c70', N'LTR-SIWE UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cb71f8b02cc49058b98e784da2634fe', N'VASCULAR ANOM POST EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cb9f12a7af84940a10ee6e3b772b28c', N'ASSLT-PUSH FROM HI PLACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E968.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cba1b7ff4cf45649fdb7071c628e274', N'HYPERTENS NOS-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ccf9bc8d65a4dcd9c4bad9b285fd378', N'BONE INFECT NOS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cd050df678b483cb54d97aae9cb10b0', N'Hemorrhage due to nervous system prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.830S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cd480ac1622452f9f79ca08ff13dcd4', N'STREPTOCOCCUS GROUP A', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cdf18e514be4adf9037b9f960c72347', N'CHOLESTEATOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ce09cf10ea849e29f585a5c4fdae864', N'DISLOC MULT CERV VERT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ce2ef9bb5ce470aa2e3d99a2ac2f88c', N'ACC D/T EARTHQUAKES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E909.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ce413c509ca4adcaf7ca48f597bcc69', N'Traum hemor cereb, with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.36AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cecb0d2dc0d4f47a18061d5e1e56077', N'Mult fx of ribs assoc w chest comprsn and cardiopulm resus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cf1171fb1f84741ad884c5fb79dd550', N'Other lichen planopilaris', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L66.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cf1ed351a604959b3fa16a1d2123c81', N'TB LUNG FIBROS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cf3e3b0026e4cf5ac2441ed35d6c45d', N'Fracture of alveolus of left mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.672G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cf4791bf0a64c9eb6bdef0dcd10e66c', N'MULT FX MANDIBLE-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cfe76d19634472ea8d563fb10491c4e', N'Car pasngr injured in clsn with statnry object nontraf, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cff1e65165a46eb992bb97d054f0b33', N'INJURY TO MULT NERVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'957.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1cffcde64a6e42b6ad14ef1c3ffab5b3', N'STERILIZATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d0001a83345437a937390b1613d67fd', N'OPN CORTEX LAC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d00ed5c9d5f4db2a64eadabedc0b3bb', N'THYROTOX ORIG NEC W CRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d0371a2bd53481990f2815ce6104b62', N'INJURY CRANIAL NERVE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'951.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d04583551314ca68e8e7b273b89bf0e', N'FRIEDREICH`S ATAXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'334.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d081ee1f7e9425eb2584d8da64c7ea7', N'ASCVD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d08730e871f4cf889a6d2653c992873', N'SPLENIC SEQUESTRATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d0a88f9a27d444eb865dd48e41ca654', N'ANKYLOSIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d0ff2cc6309482e8c2cad1747503a61', N'Type I occipital condyle fracture, right side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d1303dbfd394d768acb2a671cd488e5', N'CANNABIS ABUSE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d13b2e7200548368d32ff7733799727', N'PRIMARY TB NOS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d1497897c2540a398e3b11f67370321', N'PSEUDOTUMOR CEREBRI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d16cdc1b6e64c46a59615f6e1659bd8', N'Poisn by mult unsp drug/meds/biol subst, slf-hrm, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d1adab53d97459ab0df3235333fa092', N'GC SEM VESICULIT (ACUTE)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d1d0853895d43879b07a8c50a8c1f4a', N'HDGK SRC UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d1e5d6967064d1789ff3fdf1b8404d4', N'EROSION-ENAMEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d21106c6dd343dd91d800311fb3da7a', N'TB PNEUMONIA-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d211c1d7215492fb1b85f993fcccc54', N'MATERNAL COND NEC AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.8', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d22e3327ea6414d87ccd025b81833db', N'ADV EFF CNS STIMULNT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E940.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d25c2111bd449e3a123382d5cd82836', N'BARTTER''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d26e08630e4424e828d8b83377b0550', N'Unsp rider of mtrcy injured pick-up truck/van nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d31c017b02e473094b4ecd786a1dff7', N'Personal history of in-situ neoplasm of skin', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.007', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d36ca98a09448f98d7247039771fb87', N'TUBRCLMA SP CD-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d3a5cd0cbb648e9b9044196af2bea2a', N'TB SP CRD ABSC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d3bddf3383641d594bbf24f3ba1757f', N'ATTEN TO ILEOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d3fa06b2b23479b9d50f6f39723bf69', N'FEMORAL EPIPHYSIOLYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'732.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d4008d0d1f4428bb87b33beaa6f9d56', N'BENIGN CARCINOID ILEUM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d4294880bc7406990401775a923c587', N'DIPHTHERIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'032.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d42ac9d345d43829e90bcbf2014d632', N'MYCS FNG UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d48fcdaa6d94e709970a8a8967e1a18', N'CA IN SITU SKIN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'232.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d4da82b949d4d0291040710911dca0c', N'DIABETES-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d5006dc57c745d1a6d6488223da33ac', N'Unspecified synovitis and tenosynovitis, right thigh', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d53789265ef430098a666f45e5b3bd6', N'SCRN MAL NEO-SMALL INTES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d5980e289d34aaebc9fc72108d1cda6', N'EFFECT REDUCED TEMP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'991.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d59e689d96a402b98176fcbbdde29c1', N'Cognitive social or emo def fol other cerebvasc disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.815', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d62b0551b4544ed8a988f85e0ca1116', N'PINTA INTERMED LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'103.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d63e1eb59c846d0b82c662b66defe60', N'STATUS AMPUT HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d65fe18cd7c462aaa921665f422a2e1', N'Lymphocy deplet Hdgkn lymph, nodes of ing rgn and lower limb', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d68d0d2cd7e4088b27215ede4720b37', N'FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E887.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d6be3b7972b451082d8a0e55e598aa3', N'DISSOCIATIVE REACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d7338c351624e8d8640f2fd742743d7', N'SPRAIN OF COCCYX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'847.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d73587109f44fb0a5f562c352eb2e30', N'Mat care other fetal abnlt and damage, fetal GU anomal, fts3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.EXX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d73b1de5622462ba177630c3c8ecc3a', N'CEREBROVASC DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'437.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d73de7fc23b4781a2efc94a87a89271', N'STRESS FRACTURE BONE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d765e510c79427b9820f2e41d3224a0', N'ANAL SPHINCTER TEAR-OLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d81839468dc45fc9d081e0f0290674b', N'HELMINTH ARTHRIT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d834e2d813746308cd74a35bc2e0fa8', N'Type I occipital condyle fracture, left side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11BA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d8d7d2b9e3a4a3f9c14e165bd175cc2', N'MOYAMOYA DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'437.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d8d863952244264bcefb514f3843038', N'FX FEMUR, MIDCERVIC-CLOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d94abca5ddd444eb8a69e5129492e89', N'DEL W 3 DEG LACERAT-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d9520fdaea844d486167875dd09dc2b', N'ANOMALIES OF TOES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d9759862966471abb68b4d35422cf6d', N'Other superfic bite of bilateral front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.373D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d98ddd5643e499bbfcef937473f3a86', N'DIASTEMATOMYELIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'742.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d9961096d8d4bb1836c629bd8d53f52', N'Lng trm (crnt) use of immunomodulator & immunosuppressant', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d99629bc78149f89539571a5a42c7c4', N'SEPTATE UTERUS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1d9d2d3cb2494ef6b9b4f741630c769a', N'SHIGELLA FLEXNERI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'004.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1da8230e0d7d4db7b54a8325c5674f3a', N'GEN NONCONV EP W INTR EP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1daa3b9b35d644dd97b63984e0457883', N'Type 1 diab with severe nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dadc229f33641c995baeae6177e38ae', N'DELAY P/PART HEM-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dafa5cea0c241ce919331247a4d89ec', N'OTHER SPECFD COUNSELING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1db36a3b0b344f5890047fcaefd75940', N'Newborn affected by other maternal comp of pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P01.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1db969d8f0054325bcc732e0c0f87ef7', N'GRASS DRILLS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E009.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dc0536ed0f443199934eec99914b49b', N'Spontaneous rupture of other tendons, other sites', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dc139be45ee46608d8f6a48be2766f4', N'TB THORAX NODE-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dc1990277f742b2a25b371a2d7b5f14', N'SCREEN-MENTAL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dc1c66d869146d9b11ae9530eeaba1d', N'ORGANIC HYPERSOMNIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dc8f6bd4e18423f8e59851a5d28bb28', N'HYPERTELORISM OF ORBIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dc9fcc380974faba630fd4e21ef50dd', N'SPINA BIFIDA-LUMBAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'741.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dcbb439da484293b3c2e041c80d48ed', N'OPN CORTX LAC-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dcd609a3c364acfb7c3dc24038e31c3', N'H ZOSTER COMPLICATED NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dce4a8012e042658c7f2cb2dab2f72f', N'CATARACT IN DEGEN DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dcea1a159454a8898db8e21be12e689', N'MAL NEO ORAL/PHARYNX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'149.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dd78924356c4852b26b6527feff28fb', N'Embolism due to cardiac prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.817D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ddb93a3b0e746e593c3c75560e96acb', N'LENGTH/ADJUST GROWTH ROD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ddc0d3713544034a6e72c7bdd2b1acc', N'HERPES ZOSTER MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ddf2aa3a8bd4276a75e56e4c133205b', N'GONADAL DYSGENESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1decfef54c764a05bba2945b5cf27377', N'REENTRANT COLL-MOTCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E811.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dee5c325a7646048613e386ba9e2833', N'ACHILLES TENDINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1df333e49bec469eabd2555c10631e37', N'EXPLOSIVE GASES ACCIDENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E923.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1df3913e21c442f999c8f8d4e74396db', N'SPIN BIF W HYDROCEPH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'741.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1df5be86a27f481f9283f7846a58195d', N'Gastric intestinal metaplasia with low grade dysplasia', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.A21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1df6afb12f3f422ead1453942613de64', N'OSTEOCHONDROPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'732.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1df7d4da46d74e8d8b4dbe0143c2e523', N'POOR FETAL GROWTH-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dfb3b7df13e4e36a01145e654e01c36', N'BURN NOS FACE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dfbd174332648a28cbf307e699ac11c', N'WAR INJURY:BULLET NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E991.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1dfe8f9df7e04a2ab6868bde325e16f4', N'Mixed obsessional thoughts and acts', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F42.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e022e5862cd4ffd8eaab732a002f93d', N'Legal intervnt w firearm disch, unsp person injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e074a218c2541758e8bbb6cc992ea21', N'EFFECT REDUCED TEMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'991.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e078de692da4107900968ba353e71eb', N'Type 2 diab with mild nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e08377b39f047fc8465ad5b91542fa1', N'Type 2 diab with prolif diab rtnop with comb detach, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e0fd32eb18a4623991a632f9b745c74', N'PREG W HX OF INFERTILITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e13d51d7403443fbfdba9f8c7d7a5e1', N'Poisn by mult unsp drug/meds/biol subst, assault, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.913S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e146735da9a438c83ee45508f4cb4b6', N'FOLATE-DEFICIENCY ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'281.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e1754487abb4044870615edfb1a6461', N'SEC UTERINE INERT-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e178db188ea4820a0046091d9aa9e9f', N'ACC POISON-BARBITURATES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E851.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e17b0de90164674b85660249e7a73a2', N'GALACTOSEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'271.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e17e735b8a24fa48d69e87b074f7baa', N'Superficial endometriosis of bilateral pelvic brim', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.363', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e19178b879f4d9bb46e74a573640133', N'SPSTC HMIPLGA DOMNT SIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e1b4ed9075b4e1cba7e4dcdd5b9ed05', N'OCULAR PENETRATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'871.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e1d369697bd4c1c9b4f61397ef752f7', N'HODG NODUL SCLERO SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e1ddaed29ec40238c2549d63197ff05', N'Unsp rider of mtrcy injured in clsn oth non-mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e250dde7ad9403bab365cd8ed4f44a9', N'UNC BEHAV NEO MALE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'236.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e25235fa699484287cdcefc0aafdb6b', N'ANTER PITUITARY DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'253.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e26215bd5ac4dc68ffc82f17c5d35f4', N'Binge eating disorder, extreme', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e273f21a1ae464281bae98d0c70f2b2', N'Underdosing of other synthetic narcotics, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.496S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e285a55feac443b9c44d44887ce54cf', N'Endometriosis of intestine, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e2a5ae2a0cb4880bbd25b5fb76e5ddc', N'WAR INJ:AIRCRFT-OWN EXPL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E994.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e2d26c9b31d4b91adb6e81912616e2e', N'SUPRV YOUNG MULTIGRAVIDA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e320ae6b7874242a88f090809abca67', N'UNSP HMIPLGA NONDMNT SDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e34b81759f7453bb53353e7aaeab3bb', N'CONGENITAL HYDROCEPHALUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'742.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e368cccea81444ea039ee269207e722', N'Newborn affected by precipitate delivery', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e384c642a514c21936b32b5cb676b25', N'Unsp electc bike rider inj clsn with pedl cyc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e3c258bd1e04e21a9c99c2f362acabe', N'FX PHALANX, FOOT-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'826.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e3ca915f75644d8bfe3830309c61d30', N'DIAPHRAGMATIC HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'553.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e3f395a84984be388e4003af20e15e9', N'Paravisceral aneurysm of thoracoabdominal aorta, w/o rupt', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e3f675fa6644b3aacc5d65744dcea9a', N'FET DAMG D/T DIS-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e41ecb0e0dc43ada659d2a7ebe9ac88', N'HYPERTROPH TONGUE PAPILL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'529.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e42a9667b2d41a8aa70fb2ac102c34a', N'PROTEINURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'791.0', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e47d4e0a34148e78440fa6d52bfe60d', N'SENILE ENTROPION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e56be12f2164234913dc32d25db9b84', N'2ND DEGREE SUNBURN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e5928e623c942f198e3c61a9d60bca1', N'Endometriosis of the anterior abd wall, subcutaneous tissue', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.C10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e61537fe9994dbe8e145d535c7697d4', N'BALANOPOSTHITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'607.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e6265fdc9064f6e897eef68c3f1147c', N'INF MCR RST QN FLR NT ML', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e62dba987cd42fda0436a8f2491b7c3', N'POUCHITIS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e636e5da55a44808a68d4c9daea486d', N'HEALTH SUPV NB 8-28 DAYS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e66dc94aa504cdbbc2b51d8a20f280a', N'Myalgic encephalomyelitis/chronic fatigue syndrome', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e6aeefa6ebb49808c6e2dfa28b46560', N'ANPHYLCT SHK FOOD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'995.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e70fdf55e224c24990f9e16c28aa750', N'LATE EFFECT OF CONTUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'906.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e7c45a544b2426892dc013a51168561', N'Bunionette of right foot', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e7e20ae51dd4dadbd2e51d08165310c', N'Juvenile osteochondrosis of proximal tibia, unspecified leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e8107527f2e4fb6a36c1dc8e81fb43e', N'HISTOPLASM CAPS ENDOCARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e817a85afe3434595008658de79f747', N'Age-rel osteopor with current path fx, unsp pelvis, 7thK', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B9K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e8c0bf1bf0a4d03a34978cde9ce9cb9', N'Other fracture of occiput, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e934ff385e6495980dc14e6100f767c', N'HANG GLIDING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E004.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e959d6809c5473198ccb1a99cdde426', N'OPEN WOUND VULVA-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'878.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e977b2438074bffa181189f3890f358', N'PLICATED TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'529.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1e9e15547af047fca9fa9671499984e2', N'Oth complication of other internal prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.898D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ea0476d8b7f4d779a57d8ad115ee5d5', N'ISOLAT TRACH TB-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ea19fdab68e48f08dce7814530c2bf5', N'MAL NEO BREAST-CENTRAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'174.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ea4a8d22561404a8dec57c1f1062ab0', N'W/CRFT FALL NEC-MILITARY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E834.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ea72f192ec5460bb7a5818af4ab1709', N'ASSAULT-HUNTING RIFLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E965.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1eabf54756514cddb5e05abcef93c9ea', N'OTHER HYPERALIMENTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'278.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1eac5965281746be8e4f8e6816619ac2', N'TB OF BRONCHUS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1eb1ea665dd14aceacecef084dced3de', N'DELIRIUM D/T OTHER COND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'293.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1eb6ec11a93f4e84a9302defb9d82847', N'Sltr-haris Type I physeal fx unspecified metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ebb323da3954e6aaa6244014c901d13', N'Sjogren syndrome with lung involvement', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ebc561dd947418595682d9a3ead3897', N'ATROPHIC NONFLACCID TYMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ec099269d29422b8e813978b5540685', N'ACC-CUTTING INSTRUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E920.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ec2579a2a6549f7ab7e90bda6190694', N'DESCENDING COLON INJ-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ec5eb678fc14367946d003733d2b7e8', N'Plastic bottle entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B5XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ecbcc6732ca4bc4a9bbda7d845a6d5d', N'Low lying placenta NOS or without hemor, third trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ecc0de6fb1d42a798c9e50d028430fe', N'EXCESSIVE HEAT: WEATHER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E900.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ed1b47b90b34865938e995fcd4d7b35', N'Other microscopic hematuria', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R31.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ed1dbc6ac1e427683152e52e471a47a', N'COMP-NERV SYS DEV/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ed6200b597849c7ab9c238cd3773392', N'Fibrosis due to genitourinary prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ed9ea2d0739430b82e302f03c675b88', N'LOW BIRTHWT 2000-2500G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ee049e78a0d4932827dd5dc06e89c43', N'JT CONTRACTURE-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ee1aae7cea44258a7e56d0f4862b2c1', N'CHR MUCOID OM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ee21afb8a1f4b5985465cad5d4d4744', N'MENINGOCOCC ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ee2c8a5d3f642139f849d7998bebc2b', N'AMI ANTEROLATERAL,UNSPEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ee323b33c474c34a044c6e9ba25ccc1', N'CNSL PRNT-FSTR CHLD PROB', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ee40fedd2dd4b69bda4747d2d3be4f6', N'Mat care other fetal abnlt and damage, fetal GI anomal, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.DXX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ee924078e7148028d36f27789d6c92a', N'T7-T12 FX-CL/ANT CRD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1eea8560c64642e2a5349e49455eed9e', N'MYALGIA AND MYOSITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1eea8a0300a74977a5c086a84a62d1b1', N'Fx condylar process of mandible, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.610B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1eee390e589343c198941a720a36e60a', N'HY KID NOS W CR KID I-IV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'403.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1eef2f63ef314f6697dfe8e9f9eb786f', N'Breakdown of cranial or spinal infusion catheter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.610A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ef1aad5e1ec4028a7b2a138dc337e44', N'CL SKULL VLT FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ef3ee61827c4104b59939f20aca50d8', N'RETINAL DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ef8348467e049a092b2e1426132f834', N'Gastric intestnl metaplasia without dysplasia, w mult sites', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.A15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ef8b39bd5c94c87bb72d14f503f4774', N'FALL FROM WHEELCHAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E884.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ef8dc3c4a994de88a178cf8a50f048f', N'RADIOTHERAPY FOLLOW-UP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ef92a195e4347b5950d6ffdc5fd3beb', N'PELVIC ORGAN INJ NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'867.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ef98bd9624c4f658402358ab4379435', N'ANTERIOR CORD SYN/T7-T12', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ef9c6b9d3a747fe87b19b523dc0da53', N'Other mtrcy pasngr injured in clsn with oth mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.598A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1efb56b3ceb24509ad2e07da9bd09072', N'JT STIFFNESS NEC-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1efcd05090274b2a9f67f2dfe6eeae98', N'MALIG NEOPLASM MOUTH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'145.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1efced56683f4210a77e68f70dbf69b0', N'ANAEROBIC MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'320.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f0fa93c762c4063a5b69b4bdb224c73', N'Salter-Harris Type III physeal fracture of l calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f0fe81375b64e3c85653278fef496d2', N'STG II NEC ENTEROCOL NB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'777.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f1107ff2c994941b3a13a82fca845a8', N'SCREEN-MENTAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f15a18d640d4b63b39b279f259d345a', N'SPRAIN OF FOOT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'845.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f16e796b21b43f0a3d9c26373ddb135', N'AFTRCARE PATH FX ARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f1a3d29aa10419d9181307aa7a7b395', N'VENOUS COMPL NEC-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f1c170e1efe49dfa6d949734b1a369a', N'Legal intervnt w a cond energy device, suspect injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.833D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f1ed0abd73143f38c86fe89ff07f3c5', N'CLEFT PALATE & LIP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f2ce9f455bd43218d30af9941e3df72', N'MIXED HEARING LOSS,BILAT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f2f60c76d564aaaa75a61bbb1477664', N'Unsp rider of mtrcy inj pick-up truck/van in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f320e0e868741ee864a958d39dd5466', N'OPEN WOUND ELBOW-COMPLIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'881.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f359e7428b8458e8cfad5578cd553de', N'Prsn brd/alit other mtrcy injured in clsn 2/3whl, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f3f02e79fcb4d6bb8b0c31fa7cb1ec5', N'ADV EFF TOPIC/INFIL ANES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E938.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f4734f2e1994a4db82b940119f28979', N'Vertebrogenic low back pain', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f4898b678494e609839bc111e7e668c', N'TB OF ORGAN NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f48d41d302f453bb53064c955d61906', N'Ped on stnd electr scoot inj clsn with pedl cyc, unsp, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.931S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f48effe284f40c5b4397e57bc00d184', N'HYPEREMIA OF CONJUNCTIVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f4f48df84c94f24b9b0dd259f23bc73', N'RECUR UNIL ING HERN-GANG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f559800e89d4215a146e4ec9d93d1b0', N'Endometriosis of bilateral pelvic sidewall, unsp depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.353', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f5a2cb0a1d54ea3a9f84e64cc70c60f', N'GENETIC COUNSELING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f5f17c86e2947d5bef7e329105b3620', N'MALIG NEO SKIN TRUNK NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f62947b97184d8a957ed4d8549d8a84', N'AORTIC ECTASIA, SITE NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f648a39cc39472db15683e07fd9d1fe', N'DISORDERS LABYRINTH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f68e0089133418b92cecc6e29b57ad6', N'Toxic effect of cntct with Portuguese Man-o-war, acc, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f6a9725477b41c198dec8ea797f49de', N'CONTUSION OF HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'924.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f70ff404b7445ea803d1dd6375806b6', N'UTERINE PROLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f72424b7f474483b0d5bc67c05033ef', N'INT INF YRSNIA ENTRCLTCA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f73a2c0062f44b09dbb31c67bec6d38', N'VIT A KERATOMALACIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'264.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f7a233d6ef343cdac453fd536ad7ff6', N'BURN NOS LEG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f7caf8ad8af4555bf281b263dd55dc2', N'Incomplete atypical femoral fracture, left leg, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.752A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f7e281de78d448399f12f2922c355ac', N'HYPOTONY DUE TO FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f7ef95e263e4efc854e21662758aa4c', N'AC PERICHONDRITIS PINNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f8a4a97f7a6452b9261853d54026f1e', N'LTE EFCT ADVRS EFCT DRUG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'909.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f8db6ce7c7c4411b7dbe99edf27cb4b', N'HEPATITIS C CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f91256a0fc34f81bc57b7c96c91693d', N'TB PNEUMONIA-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f9313481c4a40ab9e4a6c99442cd44f', N'Juvenile osteochondrosis of tibia tubercle, right leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f9548a8f58c48cfa2ffa59517ea7787', N'BURKITT''S TUMOR INGUIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f9743655034436d99241aae6a1ef87c', N'GYMNASTICS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E005.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f98227865024e73b54d39fc51977976', N'UNC BEHAV NEO BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f9912e51bf144eea1cb00ea2f89c2ae', N'AC MARGIN ULC W PERF-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.11', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1f9a797d38bd414bab948386cd9d34d6', N'Acquired atrophy of right fallopian tube', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fa188fb587543a99dd32188b0c3a27c', N'CL SKL W OTH FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fa27bb399404d78a5830558636b50f0', N'SPEC ANOMALY OF ORBIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fa843ad594142e5a4acc4110a1b8b24', N'POISONING-PARALDEHYDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'967.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fa99cc518184add9628900e806de6f2', N'MAL NEO CERVICAL ESOPHAG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'150.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1faa65754dbf40a9a34cc776f6a35961', N'CHR PEPTIC ULCER NOS-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fac161063244637b3b9c40534456188', N'Diffuse follicle center lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fad4c92013c4b9f98156b739a327592', N'HYPNIC HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fb13696437f425c9f32078053608dbd', N'Unspecified dementia, moderate, with mood disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.B3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fb3c6964a0d43849e1de61d66766f39', N'TRANS ARTHROPATHY-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fb69a2d820545b188f5640973d22fa5', N'SEC DM OPHTH NT ST UNCN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fc059a59fe840df8d1e1b59c1186d33', N'BENIGN NEO MEDIASTINUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'212.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fc1d3176f5b474a8d603141fa885e0c', N'CL SKUL W OTH FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fc228308bb9472a9274bda8c9a95f6b', N'Underdosing of unspecified psychodysleptics, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.906A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fc3388177874f909e61377c088459fb', N'MEDIASTINUM DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'519.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fc4727f46124000af12e54a9fd3ebda', N'PSYCHOGENIC PAIN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fc67fdfcf8347558baf546257e210b9', N'POST-TRAUMATIC SEROMA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fc80cc49af4424383f65edf676785eb', N'FERTILITY TESTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fccdda2dc984d769a416f22c3239ec6', N'POISONING-GLUTETHIMIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'967.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fd53bf9597047c484ea4dc703ab665c', N'Tributary (branch) retinal vein occlusion, left eye, stable', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fdccae379e54833b3629433df5f8f20', N'SYPHILIS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1fe2a61ff9dd45f39eaac138fbf53200', N'FX NECK OF FEMUR NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ff1919861764e07b4b680703d85d916', N'MARGINAL CORNEAL ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ffc7953c34744508c75f516500d94b3', N'2ND DEG BURN LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ffe5b9348764c779ae908932beac456', N'Fracture of unspecified part of body of right mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'1ffe86d3879d4e3cad9dc1947cf8659d', N'ACC POISN-SULFUR DIOXIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E869.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2003c1dec3204432b49fe478bf281620', N'SYPHILITIC IRIDOCYCLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'200c9a03fd0b470eb6a4db5f62b3930b', N'ANT SUBCAPS SENILE CATAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'200e42a63e9f4f97a6cd3a1af3205467', N'Postproc seroma of a GU sys org following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20149982bc2842f392ec11b350b7a352', N'Partial atrioventricular septal defect', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'201b195fd969445ebb64e94c1035765c', N'INAPPRT DIET EAT HABITS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'201fcf3240a74bce9dffb88d2e038a46', N'1ST DEG BURN HAND-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2020a71d77cc4f8880a053772852a306', N'POIS-SKELET MUSCLE RELAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'975.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'202416385f234cdbb898b57cbf154337', N'SWIMMING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E002.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2024a1bb62ec4817911a87b59ca72f7f', N'Fracture of condylar process of right mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.611K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'202ac870be9e4c95897b80f14e480519', N'Sltr-haris Type I physeal fracture of right metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.111B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'202da36eeed14557849e724adcb7bd27', N'Dem in other dis classd elswhr, unsp severt, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'202ebf8a18a54ec4a4ef1c919dcc6a89', N'Oth diab with diab macular edema, resolved fol trtmt, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.37X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'203031e5f741406abb433a56d111b31b', N'Nexdtve age-rel mclr degn, bi, adv atrpc with sbfvl involv', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H35.3134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'203176293bdd454589aceea47422ea39', N'CONGENITAL MONOPLEGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'343.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20375bc1a236457cb992e297f182de82', N'Vis def/sptl nglct following unspecified cerebvasc disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'203991e6c7944173a79a292572869a2f', N'MAL NEO LIP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'140.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'203ae3eadcdc4ff39249b71ac0cf42cb', N'BED CONFINEMENT STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'203d1ea7c5a44e60850a2c0d09ab5442', N'PUERPRL SEPSIS-DEL W P/P', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'203da8f1fde64711be1f645ba18a8de8', N'Hemorrhage due to nervous system prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.830D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'204047e7a97e4755b00a6cb9e99316c5', N'Other non-follicular lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2043ab0e5f9b432ba21dd9cee0a54573', N'BIRD-FANCIERS'' LUNG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'495.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2043c471a1cc447f918dec51d94683aa', N'CYSTITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'595.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2043c80e3b384dcebee09cce3b55522f', N'HERNIA, SITE NOS W GANGR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'551.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'204adbfb68f84efdb9b407a9c20949b3', N'Neonatal cerebral infarction, unspecified side', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'205053d18ec3414eb19f697fdf9f7fd9', N'ELBOW ENTHESOPATHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2051da384b774309810d914bc4597fcd', N'WANDERING-DIS ELSEWHERE', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2057d3bfe07a443eadaebd35fe207f52', N'Obs & eval of NB for suspected skin, subcu cond ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2057d79646c2411499e383668fa388ae', N'DISLOCATION JAW-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'830.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'205a9dfa8fa745188b06978b1732a7da', N'CONJUNCTIVAL DIPHTHERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'032.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'205da9a042594a58ad5f58f34fcb2a62', N'NARCOLEPSY W/O CATAPLEXY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'347.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'205eb4573e3c480f915cc47cd2c4e09a', N'Knife, sword or dagger entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.H2XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2063090fdea14d84adacaa76276d4413', N'TB LUNG NODULAR-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'206686cde36a468e95b59e16168db18d', N'WAR INJ:PRSN-BRN FRAGMNT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E991.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20672c86d7cb492ba522f0573562ae3a', N'Dislocation of jaw, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20672ffbb3044e618b23ff5abd8693e6', N'HAIRY-CELL LEUKEM ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2068fc083931469f91ddf70b5e88dbdb', N'AINHUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'136.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'206d5194a70c4e86b508a7b2b0e82087', N'LATE EFF CNS ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'326', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'207036fa565e48aba070caebf5bc7574', N'OTHER METALLOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'360.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20708c062ca84e7285c217f1064916bd', N'Vascular dementia, unspecified severity, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'207c244a196044cdb612489037c491a2', N'CL SKL W OTH FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'207d3424550641a5bcef9d97b3bd64b0', N'Electc bike driver inj in clsn with unsp mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'208521d4b75f44bfab8ef1df9187c5a3', N'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, fts4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.FXX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2086953bc9c1472dbbdd0b9f3f23b5e7', N'Other specified persistent mood disorders', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F34.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2086ea4968684e4d81fc6b83eca58d6a', N'Unsp electc bike rider inj clsn with pedl cyc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20888afbe9934efdbe72f26438828e54', N'Sltr-haris Type II physeal fx unspecified calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2088bf09ab2b422e95c2c81464aee1c2', N'AC DVT/EMBL LOW EXT NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'209081caa597484c99f8ec6e76f13530', N'CHYLOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'608.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20927645c13b48ef9d831bf7f7d15a61', N'TENOSYNOVITIS FOOT/ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2095c12cb25d48a39c14e20ec72ca4f0', N'MULTIPLE NB/SB-NONHOSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20976dc1594d4abbbc04261d6040d0ec', N'SPRINGBOARD/PLATFRM DIVE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E002.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2099ae9dc20148628f9ccf58325d8f47', N'CORNEAL OPACITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20a51669cb8d40a9b87cefd364075a14', N'Poisoning by fentanyl or fentanyl analogs, undet, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.414S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20a5ee60897345e2ac2fc6479955a427', N'Drug/chem diab with mild nonp rtnop w/o mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20a6a734a6db461e8a0d4b16c49250ce', N'Other ovarian cyst, left side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20a9c9417a0f4f3faecc8105228712fa', N'Legal intervnt w unsp explosv, unsp person injured, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20abe3eb0a6f419886ce8dae0aac9c84', N'Mat care (suspected) other cnsl malf/damag fts, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.09X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20b578c826124a9f9e6c0b2bac458277', N'RR ACC W DERAIL-PASSENG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E802.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20bbbe70bb1d43e9b755d77605f69440', N'CHEYNE-STOKES RESPIRATN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20beaf499d8c439c8f0663afe83a5000', N'Electc bike rider (driver) injured in oth trnsp acc, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.881D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20bfc895c963445ab41f4cf92d115b04', N'VENTRICULAR FLUTTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20bfcbd23674492187a38e0d22b64d5d', N'HEART CONTUSION-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20c2ccdcbdbe4c449c719e8be180117f', N'FX FEMUR, MIDCERVIC-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20c33a0f20ae4efe8190db94c2a37fed', N'RETINOPH PREMATR,STAGE 1', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20c8ba657b7e45fa81a6c900d46b3e86', N'Exudative age-rel mclr degn, bilateral, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20cd551c1fb1425ea3f611b047669216', N'CONG ADHESIONS OF TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20cec4719ed049b5a0a3426dd50b31d0', N'CONTUSION OF FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20d7da976a0346f2a7d2957cdc5945f9', N'MITRAL STENOSIS W INSUFF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'394.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20dde3978a4d42759125da53bfb07a00', N'Sltr-haris Type III physl fx lower end humer, left arm, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20e0df27062f4fe38a621a548284a909', N'BONE INFECT NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20e5332aefca4feba99a7f8d8d438d33', N'ARTIF OPEN STATUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20e804edc02e4fd69a72e5b5e6b511f8', N'Prsn brd/alit an electc bike inj in clsn with ped/anml, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20e8b250a29a43ba8844d5e8967b7837', N'TB OF EAR-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20ec9d02301f465c8e57bd51f5ffd083', N'REACT DEPRESS PSYCHOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'298.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20ee76600cba4c7383778b75670013ad', N'NIHSS score 15', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.715', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20f2d970d0ce4d7699f07dd8467b17e7', N'Superior oblique muscle entrapment, right eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20f5a72639e24bb4bdf03f84bfe19711', N'DYSURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20f871f3291c4e248ddee76bb095e657', N'OTHER APNEA OF NEWBORN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20fc8d28672b481d8d65fe36a9418707', N'MAL NEO LYMPH-INGUIN/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'196.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'20fd44b7020842c39f4f8b2d839c37aa', N'MOD HYPOX-ISCHEM ENCEPH', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2101b084cef64064ae0e1abd6e1c2c34', N'PERVASV DEV DIS-RES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'299.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2103c6c79b51428fb6852be50e5e1795', N'ACUTE BRONCHOSPASM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'519.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2109ea810734460a8ef29076eae7620c', N'CNSL PRNT-ADPT CHLD PROB', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'210bbb6c021b4436849498aefec67fcd', N'FX OLECRAN PROC ULNA-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'210c4cf12930470dafd4af1f0089e498', N'HX OF AFFECTIVE DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'210cd7664c874a9ca499950c024854f2', N'TB LUNG NODULAR-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'210e5bf7cbdb43979a347af486bef371', N'INTESTIN TB NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21106e7bdd31449d81cea98a52db8381', N'CAUGHT BETWEEN OBJECTS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E918', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21127e464bdc4c4781abcdf0918eaa7b', N'Body mass index [BMI] 30.0-30.9, adult', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2119967a5003418a933c0f74ef6bcce6', N'JT DERANGEMENT NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'211c39a8903245efb0d1a4c37cfc8637', N'60-69% BDY BRN/20-29% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'211c7b85a93c40308fb35bffc2bcca6b', N'AC REN FAIL W DELIV-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'669.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'211f02bc9aad481abef1a885ea014f09', N'INJURY TRIGEMINAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'951.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2125ad6d246d4d3bbc2bb721342c7366', N'CURVATURE OF SPINE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'212812f1af6d41a5a58edb28b0a30f32', N'HAIR ANOMALIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'212e5f41ebc54bb694c56cf5ab13bbc3', N'ACUTE CONJUNCTIVITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'212e90fd8fbd4c8abef881e7f6ec1211', N'ILLEG AB W COMPL NEC-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'212f05fac0164927aaf4ff706c7a3b4d', N'COMPLETE LES CORD/T1-T6', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2133e252be0d471989584302212c12ce', N'I/I react d/t cranial or spinal infusion catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.735D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'213577b15e4c4e90b7b53ab8807410f4', N'RETINOSCHISIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'213a3dcd680147ec860c64034d3b3a73', N'MILIARY TB NOS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'213a581283154ba18f821dd7cad876d1', N'INJURY DIGITAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'955.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'213bc9179f454d01866ece0260dbbe0c', N'CL SKULL VLT FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'214149a83e7c46238f5c9ce458660c92', N'Ped on stnd electr scoot inj in clsn train/veh in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2141eb4911af4c78aaf7785a7acb6b50', N'GONOCOCCAL KERATOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'214646dee08845e39927a6b66b43d90e', N'FX 1ST METACARP BASE-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21481a73c29b48eeb2681c250cad515a', N'TERRORISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E979.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'214b3ed9ea694a07ab978ae330bf4e11', N'AMPUTAT LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'897.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'214e5d4693424965832f881d63745890', N'OTHER QUADRIPLEGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2153454ecc1e451b80ff4c5e88396b71', N'Other superfic bite of bi front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.373S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'215586f1de90497ea5fe64632e8e04c9', N'DISL METATARSAL NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21588fe97de44acbbc9ac5b31e868722', N'Zygomatic fracture, left side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40FG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'215a61e05d414602b240ce0583ccb221', N'Fracture of medial orbital wall, unspecified side, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.839A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'215fd50a88294269a79d19c71d4951c1', N'Deep endometriosis of the anterior cul-de-sac', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'216a9d1f99344da78f3923cd43d669c6', N'Other mtrcy pasngr inj in nonclsn trnsp acc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'216ab078b25b45039b9afda7f29e08bb', N'DENTOFACIAL ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'216bdd20c1ac4fc493b598f7a3fcd135', N'ATROPHY OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'602.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'216c994735c14bc68f9f98ac260d4a77', N'TACKLE FOOTBALL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E007.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'216f38349b124c4398bd98081e184556', N'WAR INJ:AFTER CEASE NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E998.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2171b612fe9c478c8e741f193e1bdaeb', N'VITREOUS OPACITIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'217f55ae1b6d40c395602adaf676939d', N'AC KIDNEY FAIL-DEL W P/P', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21816e7fffd54eae86c066d4c4e19c5e', N'DEEP 3RD BURN FACE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2182c825dbe44d5f9ff09ba8f62061c0', N'UNATTENDED DEATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'798.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21845616bb354b2ba4eceae7720b25d2', N'Leakage of nephrostomy catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'218643f97ea146abbc9dc56dc7e58ff6', N'FRACTURE THREE RIBS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2189a4d034144c91936551d25ed9eb55', N'INJ COMMON CAROTID ARTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'900.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'218cfa24b52746cf8a7b081c957c2eb1', N'CRANIAL NERVE DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'352.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'218ea23950c4403b9c743501de99323a', N'ATHEROEMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'445.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2190972a9183421bb153fe7cc4817d7f', N'RETINAL DEFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21918831e1964b90a717a5108423d056', N'Coronal craniosynostosis bilateral', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2192b5965a5e4dfeac67f8c0ecadeaa0', N'MALPOSITION NEC-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2195ecc17a33462b9e5ce6ff8dddc02d', N'PROLIF RETINOPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2198b55accf34cf6b766c1c5a7322fc6', N'Trib rtnl vein occlusion, bilateral, w rtnl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2198bff6cc524690a7cc3e212ec7eeb7', N'Desmoid tumor of back', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.117', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'219a395fe56144f48dda0a239ac823ef', N'ATROPHY TONGUE PAPILLAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'529.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21a642c7ba304604a7ed1f3d769d6f2a', N'OPEN WOUND OF EAR DRUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21a74b61a6774d72bf050b4cb8740945', N'Fx subcondylar process of mandible, unsp side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.620S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21acc112ac974df58c952cd32904a4dc', N'SLOWING URINARY STREAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21acee81231e4d1faf532ce323ede2f2', N'REMOVAL INT FIXATION DEV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21ae03d6200f4cb29e7c4f4b68ef5c3a', N'FLCCD HMIPLG NONDMNT SDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21ae413210c14610b6eba79bcbabe08a', N'CA IN SITU BOWEL NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'230.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21ba98b58b3c42cbb8c17e9231c5e490', N'CERVICAL SYNDROME NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'723.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21c509c86ebe48c89820f0adb5e93286', N'STEVENS-JOHNSON-TEN SYN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21d8f9029ea341d89e8c372607a7baff', N'Prsn brd/alit other mtrcy inj in clsn with pedl cyc, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21db49d88f084c4b9475ac6381218130', N'BIPOLAR DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21deeb4d96db4add87f72d6eaa0fcb66', N'ELECTROLYT/FLUID DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21e16a4fe8d840c1853fe13f038c5243', N'Exudative age-rel mclr degn, right eye, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21e234d1f13a421892f9efd01137257d', N'SLEEP RELATED BRUXISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21e6f76595b84fa3af48aa2298afa52b', N'WAR INJ:MARINE EXPLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E992.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21ea23916f86460cb74ea765e13c57dc', N'PREV C-DELIVERY-DELIVRD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21eb6d4b3d064335ade31a4172b5a2d4', N'POSTPART COAG DEF-POSTPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21eba3148a6c4e578a9a6bd34a37e9ae', N'INJ SUPERFIC FEMORAL ART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21f3cbcd1c9e4d36882a932e0c254094', N'ADV EFF VASODILATORS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E942.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21f4652b591147de9891f07967e2a077', N'Other mtrcy pasngr inj clsn with statnry obj in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21f59723c18d4f13be1875f8961bf4ea', N'Knife, sword or dagger entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.H2XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21f5ac0acf364566aaaed6221d45aaec', N'EOSINOPHILIA MYALGIA SND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'710.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21f8552df7734cc58000c58ffca6e520', N'INTEST TRICHOMONIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'007.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'21fed507c937478e8b216d6418b3e495', N'Sltr-haris Type I physeal fx unspecified calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.019P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22016fe424204bb0b9386d066e3db47f', N'UNDETERM CIRC-SUBMERSION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E984', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'220a1fd220ee458ba76a173f76899fd4', N'ANKYLOSIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'220bb258460d4d9791cbe93fde84d707', N'ANISOMETROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'220fa3c514824bdfb2377613646a3112', N'Other mtrcy driver inj in clsn with oth mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.098S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2211d04e8bdd48d28313eada1711f56b', N'UNC BEHAV NEO BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'236.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'221aa0d184ad498baf0a115b704e5ff2', N'TRAUM PNEUMOTHORAX-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'860.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'221b262fb1fe44dcbe60f20c38fe9bca', N'SPIN BIF W HYDRCEPH-CERV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'741.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'221e7c98d19643b7966153964e1e98b7', N'Rider (driver) of other mtrcy injured in unsp traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22200ea4ccb54b5eafb8cf35ed33a76c', N'CHR OTITIS EXTERNA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22287528cdbf4dd9afe807e2a451f56b', N'ASYMPT HEMOPH A CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'222b624352bb4387aad860b514501266', N'RECUR PREG LOSS-UNSPEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'222d620167a84531ad0bd320117fd7c4', N'FX HUMERUS NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2232ce2e6a32471fb54c8ce651a9a8de', N'DYSENTER ARTHRIT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2232e575a2ee4b3daabc42309c47de01', N'DISEASE OF THYMUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'254.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'223b3881888d46c9a1371758aaa81f3b', N'URETHRAL INSTABILITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'223cdce29e2242c6be31b765881a58e3', N'Immune-mediated heparin-induced thrombocytopenia', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2241f2fa4f744e54b140c27c43d253ac', N'OLD DETACHMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'361.07', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22430b95f4844d9abb9a266eef734fbf', N'Poisoning by synthetic cannabinoids, undetermined, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.724S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2244d42b926249aca9e22219fc20ce80', N'Legal intrvnt w other blunt obj, unsp person inj, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2245d51e45a64c3480f7f3a0f979632e', N'CHORDAE TENDINAE RUPTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2249026f6050460e966b2e8fb36cc7e9', N'FX METACARPAL SHAFT-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2249c352cbc7403e829a545ddd5c13d2', N'TB OF VERTEBRA-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'224b266b108f4b6fa68e1db9f5685fa0', N'POIS-NERVE/PLEX-BLK ANES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'968.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'225419ceeb524c2a96df7e5167b3ebbd', N'Legal intrvnt w injury by handgun, unsp person inj, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2254eb8070614b9aaaa474c90c457015', N'MALIG NEO BILIARY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'156.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2255cadfe3f34a5a91c0555601680c08', N'SPINAL STENOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22572df9a6314892b6beb307a0be7faf', N'SURF,WINDSRF,BOOGIE BRD', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E002.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2259df3d81474de791f49c2f52f44658', N'Other non-organic obj entering via natrl orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G9XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'225adf2106444d9baa910295b6a0fa66', N'DECUBITUS ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'707.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2265ca32a5694d619ae4f6301b0de075', N'HERPES ZOSTER OF EYE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22663af6f3ed4512858f3912979c3722', N'GLAUCOMA W SYSTEMIC SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22710a0943c94333afc7948c5ed8fad0', N'CRYPTOSPORIDIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'007.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2271514d90544f45af7d78fc32d9518f', N'RR ACC NEC-PASSENGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E806.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2276c6189db24588b6d90f5f1df93244', N'Unspecified complication of corneal transplant, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22771c8a4705455489ff2185ce2e8986', N'FX UPPER FOREARM NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22788fea174a42d88d4d609480f22a78', N'MULTI GESTAT NEC-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'227b2f00044c43fda2de2a66a2fe4003', N'LATE EFF CV DIS-APHASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'227f0320fa9c494aa03611d0ce038039', N'POISON-PSYCHOTROPIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'228794bc7bb342a0a752bcf1ef6a450e', N'SCREEN-BACT CONJUNCTIVIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2287d682f44549b6a0a1b1208fd7fcc7', N'AC POSTHEMORRHAG ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'285.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2289b17b85ac4c6c851c11af806b21d3', N'ASSAULT-POISONING NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E962.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'228ab5c8124b4e4cac80e590c10151c6', N'ORBT DEFORM D/T BONE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'228fcb5ab7df495a898288916b0ef286', N'HGB E-BETA THALASSEMIA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'229386d167c74466b2f68c8eb1aa2007', N'MALLET FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'229909492bef4543a7bd1d4ec9da2ab8', N'LATE EFF ACCIDENTAL FALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E929.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'229b52cf84f84492ad5d5caf08ae62bb', N'PSYCHOGENIC DYSURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22a2718b268a48ffacf5757a9d5a5f35', N'LAT DISLOC ELBOW-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22a864eb65ef476480e2d16537605ae2', N'MICROPHTHALMOS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22ac61422a0243d2b5b832d6044b48ee', N'AFTRCRE TRAUM FX LOW ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22b2fed5892847d0af0c7ebc220954f1', N'Malar fracture, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.400S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22b3ec23750645e48101769fb1ebe1b2', N'DEPRESSIVE PSYCHOSIS-MOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22b8ba3b88c548fab5e1838f339e9b95', N'MAL NEO TIP/LAT TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'141.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22be39dfdc7b4f7ebfcf666cdcaa5040', N'Type 2 diab w prolif diab rtnop with trctn dtch macula, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22c2b2eee5c04f6b823827ccc3f8a411', N'Primary open-angle glaucoma, bilateral, mild stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22c308ac6459481cab18a4a7c188ce0c', N'SPRAIN SUPER TIBIOFIBULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'844.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22c53720ef5a411eaa76e47a626b5e27', N'Corpus luteum cyst of left ovary', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22cc751c99b94afc98b5791be5f1459c', N'Poisoning by fentanyl or fentanyl analogs, assault, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22ce01b5ab304f42bf67a40e6c9c4e8e', N'ABN CLINICAL FINDING NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22d53513110149c181527c4ec2bba4d5', N'FEMALE ORGASMIC DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22d5a1df87e6471fb105684e4a25d8ff', N'Memory deficit following other cerebrovascular disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22dab9b43a37435d805d7c6b032c51d3', N'Enctr for pro mgmt and counseling for gestational carrier', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22db5d1bd8f84dcc9e77326a0efe39a2', N'BENIGN NEO CERVIX UTERI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'219.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22e1a528c70641738662652b5183b8bd', N'Zygomatic fracture, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.402B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22e3f79350dc47f4a63f46113b8dfdaf', N'Ped oth stnd micr-mob conv inj clsn with hv veh, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.938D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22e8eb45307c42d1967c4148422ece8a', N'Prsn brd/alit other mtrcy inj in clsn with ped/anml, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22eac8e4595e42d8b9239d9dd39351f6', N'NODULAR LYMPHOMA AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22f0ff9f5fc842c998252fecf4ea2858', N'CHR LYMP LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22f464fd5cf749029e3647c032257d54', N'ILLEG ABORT W SHOCK-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'22fbad7547474d4898a376e1cfce56a4', N'OSSEOUS EUSTACHIAN OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2302ba756fce4b7284eed8cc5ef1d802', N'MV COLL W OBJ-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E815.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'230530e51c6e44eca75c5a4fdbf1c195', N'Stenosis due to other internal prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.858D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2306528a7eea452386467fd307d196de', N'Laurence-Moon syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23079a34fb294798b48bb64e4c559395', N'MULT GEST 2+ MONOCHR NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2308411c3da84032b4c27e16b3b73eaa', N'ACC POISON-CNS DRUG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E855.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23097dd3bcb2437fb8171856473029e1', N'Adverse effect of synthetic cannabinoids, initial encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.725A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'230c11a57d344aa182a74839d85b3a92', N'Endometriosis of pleura', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.B1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'230ec23b5cf34bbeb6764e5d066f4aa6', N'CONGENITAL CLEFT HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'230f92147b604558bdbfc90b421c3878', N'ASSAULT-CUTTING INSTR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E966', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2311e5d20c0244b8bff9fd86f158ce22', N'COMP EDENTULISM,CLASS II', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23169da5e6574bf091584cd07e369fb2', N'PNEUMONIA OTH STREP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'231764cae1804500b662f6ab7b3d9b94', N'MYOTONIC CHONDRODYSTRPHY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'231a0b98e20c47fba4bb2ae5a771a39d', N'VISCERAL HERPES SIMPLEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23225946fbcf47df90f5e98b476c1244', N'LONGITUD DEFIC RADIOULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'232271eba9ad4de5893c1f5f22be383a', N'Breakdown of implanted penile prosthesis, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.410S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'233151ec9d004355bb72a02a694aa780', N'Electc bike pasngr inj in nonclsn trnsp acc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23331c26ccc04441b38415745c6a01d1', N'Toxic effect of gadolinium, self-harm, subsequent encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2341c56d9de44f8aa42f9f20f68b04cc', N'CRUSHING INJURY FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2348772d8af641089c1a93ff684a3092', N'Postproc seroma of a circ sys org following cardiac bypass', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'234ca91562bd42afb094a0078022a6bc', N'MAL NEO LIVER, PRIMARY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'155.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'234cb084e64646408fb76bfdb47597aa', N'OPIOID DEPENDENCE-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'234e9837a2114deebc35c3385979ba59', N'ANTIDEPRESS ABUSE-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'234f44e5d09e434990db9e75fd00bedb', N'Fracture of oth skull and facial bones, left side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.82XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2352b8fe061b43baa2ddc49835140916', N'ACUTE NEPHRITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'580.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2354830bbeb3420db296ea55f1bd44b5', N'Inferior rectus muscle entrapment, right eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'235551aa733b41919e28681d98e9e48a', N'OBESITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'278.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'235a7d272da34f5f9495e8d1f0b6a6d7', N'DEVEL ODONTOGENIC CYSTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23638e2ede9844b49fc86cab8108266e', N'INFUNDIB PULMON STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23653a0d33ee491f974b079b99be102f', N'Ped other stnd micr-mob conv inj clsn 2/3whl in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.138D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23693ecb58e3485798148f9da18ce483', N'WAR INJ:INTN RESTRCT AIR', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E995.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'236d1c8a316144efbfce501e0f80d736', N'Other mtrcy driver inj in clsn with oth mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.498S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'236ec618e9384994a86ff02fa67e3e65', N'TB PNEUMONIA-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'236ee3c35a19419da5588b0727d09b4e', N'LIVER LACERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'864.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'236f0647bbb44833b4632797ae3dafc8', N'Unsp cervical disc disorder, mid-cervical region, unsp level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23713aa743874ddfbd0635bcdbbab8dd', N'ENDOCRINE DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'259.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'237303be7f43405081a1047c358cd6ea', N'FAIL STERILE PROCED NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E872.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2377959ad8664f17b1b580690f776279', N'Mat care chromsoml abnlt in fts, other chromsoml abnlt, fts5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.19X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'237b6ab2329841ec8606e9836650443e', N'ROSEOLA INFANT D/T HHV-7', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'058.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'238310747f114137a6e705a3a96bab97', N'PROGRESS COCCIDIOID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'114.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2386a13d9c514e76912b849664fae315', N'NIHSS score 8', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.708', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'238773d9a65149d2876e16046ae05188', N'PRIM TB PLEURISY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'239fc658adf843bd87378c744a9f73a7', N'HEMARTHROSIS-JT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23a04170b3fb40fd8d33b2a8c911e8ea', N'TB OF ADRENAL-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23a074cc0a294235a98601b96ad5ce80', N'Acquired atrophy of fallopian tube, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23a1fdb9f150445c9a13121fd459a074', N'HEREDITARY SPHEROCYTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23a4e302d5b7497f97282f49f11f8c8b', N'GENITAL MUTILATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23a8a0436f58436aabf9343c29c17375', N'Other osteopor with current path fx, right pelvis, 7thD', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23a9f51cf3b64595835c0003c7bb233d', N'ANOMALIES EAR OSSICLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.04', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23acc45619894210957d0c289974d30d', N'Ped on foot inj clsn with rider of stnd micr-mob conv, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23b93c944e9e4a31904d3de2ac7ce91b', N'Mat care (suspected) cnsl malf/damag fts, hydroceph, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.06X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23c26a4970a549898a115c9bac579f76', N'ADVERSE EFF-WORK ENVIRON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23c68d93ae904379b3ce6671f96636ba', N'OPEN WOUND OF TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'893.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23ca7783483b4539820dbe2c692b4e4f', N'PRE-PROCEDURE LAB EXAM', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23cb61003bd04926bee1dbef50c66109', N'CHORIORETINITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23cf04609e5846b18aba3da3de39d062', N'SENILE DELUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23d147c834bc4cf7b2c4717e9896042e', N'CHRON POST-THORACOT PAIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'338.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23d3d2a6b48742e2a5fe2f73b0fe9d83', N'MAL NEO SKIN FACE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23ddb9964a92436d9d2863e822080139', N'FX SCAPULA NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'811.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23e11210279e48cb8330dd24e26a6b2f', N'BENIGN NEO SKIN LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'216.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23e7facd446a415ba37b5396d49b8958', N'FAIL TRIAL LAB NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23ec6868e1e5452b847f8f365ceff3ba', N'FAM HX-URINRY MALIG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23ece9a133414a358c171ba4faeff114', N'NORMAL DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'650', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23edbff028d247fc9f0d533438bc933c', N'PTERYGIUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23efa8ee476f4e10989146bf775a68cf', N'RACQUET/HAND SPORTS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E008.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23efbef0e5fa4b528be12989c8e59371', N'LEGAL EXECUTION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E978', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23f2401b807a45c8b5b73518e5b666f5', N'GONORRHEA-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23fa0e99c6ef48de83e42ec72e47bc85', N'WAR INJ:INDIR NUCL WEAPN', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E996.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23fcad54a3a3464d938623e39d3e9ec5', N'BENIGN NEO VERTEBRAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'213.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23fd7221855f4cc0a3a837833a9a729c', N'FAMILY HX-BREAST MALIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23ff3435b6fb4c62b5a2f27bd2dbda3c', N'DERMATITIS DUE TO PLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'23ff4090fb7542098f4f1d9f9889ba57', N'FX CLAVICLE NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'810.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2400bc36d81c49e1958bb8057347e081', N'DICALC PHOS CRYST-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2400eb014a504de7b5a3acafece0dc12', N'Nonproliferative sickle-cell retinopathy, left eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H36.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2404408957184c468ab28ac0f075beb1', N'Diabetes with severe nonp rtnop without macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2405d1848a994745984eb2e9e0236556', N'TALIPES EQUINOVARUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24065252cde34b74921d751b485f0906', N'HODGKINS GRANULOM AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2408e66e7ea247969638a22eefdec617', N'Acute on chr slipped upper femoral epiphy, stable, l hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2408eb26983d423fb62b09643cd55a22', N'OPEN WOUND OF PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'240b85a7a1fd4e978b1d84a079338746', N'HISTOPLASM DUBOIS RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'241283c7c76d4b8d800fd990bb22841d', N'FX UPPER END TIBIA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2412e2d27c6e40faa736bae4de3abea2', N'Unspecified synovitis and tenosynovitis, right forearm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2415efbe68c144408770cd972f8fc0a7', N'ALCOHOL ABUSE-CONTINUOUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2418eb865bd34cfb919edd9ae05234bf', N'TEAM SPORTS,ATHLETES', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E007.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'241a3a4417914e96814b4adf488bfa27', N'WALKING AN ANIMAL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E019.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'241a483192ad4487ab5f55c3fb0c2bb2', N'TOXIC EFFECT OF TOBACCO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'241e471fbdf044a0b5cb7025e3e189dd', N'PERIN HEMATOMA-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'241f64dcad2c42e1a8e0d16ce9f0987a', N'FAIL TRIAL LAB NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2420292e358249a2b1e71bf4da0564c5', N'Short bowel syndrome without colon in continuity', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2420e962f1d24b33aabb6d6c71aaea93', N'ALTERED MENTAL STATUS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2420ed8dadf9464a8935e47995a18b32', N'LEUKOCYTOSIS NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2428262fdfd24b359557f484d1034c67', N'Bulimia nervosa, severe', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2436f5920abb4be7be4d8c7e671f42bc', N'FAM HX SUDDEN CARD DEATH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2438306c064b42d099e013bbd464af83', N'VOMIT OF PG NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2446f683929e462487864774f647aea6', N'Plastic coin entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B2XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24473bb5e26e4666ae8ea598cbac4c73', N'Diabetes with mild nonp rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24482dde9f234e89b67206a52a66b295', N'FX LARYNX/TRACHEA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24498161972545d2a8aec0cfb5192b56', N'MALIG NEO SKIN LIP NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2452c1f6a59d46e5961cf19af5da9263', N'NONVENOM ARTHROPOD BITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E906.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'245899b665fa46f38d9aa43eaaa58493', N'BEHAVIORAL PROBLEMS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2459c8829f954496af4a5d38e5a35fff', N'Mat care chromosomal abnlt in fetus, Trisomy 13, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.11X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'245b7674a13f4ca88ba14401de7a889f', N'MITRAL VALVE DIS NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'394.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'245f98de7ad14953a21e028bf4c8953c', N'AIRCRFT ACC NEC-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E844.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'246845fb6175457bb7cca57e4f7f2173', N'Unspecified physeal fracture of phalanx of left toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.202G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24686b5275584191b6d35311f0622514', N'PHARYNGEAL ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24689976066b4c5a9efca5755d1026ae', N'ADV EFF HORMONES NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E932.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'246ad2114bb643d0a62e954f8f3ebcbc', N'DIGESTVE SYST SYMPTM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'246be523477c4aebaa4569301e17e36c', N'FAM HX MUSCULOSK DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'246ed690dbab465fb19f38110fd6c8f5', N'Condctv hear loss, uni, r ear with rstrcd hear cntra side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.A11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2470dc1730a4413fa0112e513d30d29a', N'SHORT CORD-UNSPECIFIED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'247543e8a5c34e1797230e4b96a7c9c8', N'POIS-CORTICOSTEROIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'962.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'247590733b5843e8aabddbbaf7e975d0', N'Nexdtve age-related mclr degn, bilateral, early dry stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24776f7bef2941a0ae6bf06bddd18300', N'Complete placenta previa with hemorrhage, second trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2477eae5e48c43ecba1a450aa5a42c1a', N'HEART FAILURE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2480789323314b728c956575e2a8f08e', N'Eclampsia complicating labor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O15.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'248211efe71f49f19d512b5f4a31ded3', N'Chronic idiopathic constipation', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2487772cc9a44efa96866ae413c2b963', N'Traumatic cerebral edema with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1XAS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2488b84b5e674c0f81c5be2c900ecf96', N'ANEURYSM CORONARY VESSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'248f2c7ff59b4160b6813295636002b1', N'Sltr-haris Type I physeal fx phalanx of unsp toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'248ff91269ed4044836911f6f0532d62', N'CELLULITIS, SITE NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'682.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2490cb7ac95a443c94c2f03075ef1efe', N'Diab with mild nonp rtnop without macular edema, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24930de31bee4f1bb8e259e93baeeaa1', N'Mat care other fetal abnlt and damag, fetal card anomal, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.BXX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24953bb1f57e4cf599e6c49ed0439b12', N'Type 2 diab with diab macular edema, resolved fol trtmt, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.37X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'249ce56a5bd54b959bb0b584139de2d9', N'OTH SYMPTM URINARY SYSTM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'249fd58a3ed04b15b95737b0bdecde6c', N'CHRONIC LIVER DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'249fe2d862824f129fb3c7efabd19ef1', N'Ped on foot inj clsn with rider of stnd electr scoot, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24a20dc79b4447b586b440a9c0096892', N'INJ POPLITEAL VESSEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24a3fc69ecc245e69dacca8338793468', N'MAL NEO MAJ SALIVARY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'142.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24aa3a5ec7714ccabddeae2020acade0', N'ACUTE PERICARDITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'420.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24b00869c1454853973d3704d95524a8', N'ISSUE OF MED CERTIF NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24b0e7806f0440d8b3af1f256a4cf9b1', N'Postprocedural hemorrhage of ear/mastd fol proc on ear/mastd', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24b7136d10694d17ba9f97d1ee7eb8f9', N'BEN NEO BONES WRIST/HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'213.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24b864899687427c85ee83aedc62243f', N'INCOMPETNT CERVIX AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'761.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24bdcbffb6db49ee978583d529f66570', N'OTHER SPECF TMJ DISORDRS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24c763d6c90748408c45b072ecf5fce8', N'Unsp electc bike rider inj clsn with unsp mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24c83781132f4ba8a7bd0b70aad43384', N'POSTMASTOID COMPL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24ca1e685a90463f9cbfd6fbaa5a9b2f', N'GENETIC CARRIER STAT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24cb0fe1fe944e868c3ebcf374447605', N'TOXOPLASMOSIS SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'130.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24cec89120624640a8a270f719b9c8d6', N'JOINT EFFUSION-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24d08eb8f3e3464b8ccf23dfff1f58ef', N'FRACTURE PATELLA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'822.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24d36367a5b04bed99ae78c098f651ff', N'TRANSVESTIC FETISHISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24d4dad46c1c41ee8dcec0e5ad1a6cde', N'MULT GEST MALPRESEN-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24d9eb67b30f4a7ebc21f6923abb5745', N'PENETRAT FB NEC EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'871.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24de33e5a66b48a9b8034f7a29073caa', N'SYMPT STATE W ARTIF MENO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'627.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24debd6b8dc9459b805f0225e865aae2', N'Electc bike pasngr inj in clsn with oth mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24df57167e294394b5ad66c1153f8929', N'HYPERTRPH NASAL TURBINAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24e01868c1da40bba430b8d42437e776', N'Age-rel osteopor with current path fx, unsp pelvis, 7thG', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B9G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24e3732e88fc48d69011154f24923621', N'SEZARY''S DISEASE AXILLA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24eaa24c61094a91b3bd5761d4437c24', N'COLON INJURY NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.59', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24f30c10f6164a7bb1ad15b06da8df7e', N'GOUT W MANIFESTATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'274.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24f71b7c2ae343499422cbb6fcf3839f', N'PSYCHOMOTOR DEFICIT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24f7d9d10d0e484991d39f186142d780', N'SEALPOX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'24f92ff9309c4fd2af63d48636e579c2', N'Focal (segmental) acute infarction of small intestine', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'250156544e5c4e29b08ef666709e0965', N'Fracture of oth skull and facial bones, left side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25096e96e5e54db594d1b6511a5603c1', N'Supraceliac aneurysm of the abdominal aorta, ruptured', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'I71.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'250b602dfdad40c183a8f1ee5dfb6d69', N'Dislocation of jaw, left side, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'250f17889ec04d0b9f59695bc3159d44', N'Limb girdle muscular dystrophy, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'251469ecf5c8410cbcd5c625ebb28305', N'INJURY ABDUCENS NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'951.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25146eff0180434aaea4f66eae8abd76', N'HX ANTINEOPLASTIC CHEMO', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'251849a11dac41de9ba0e9f339edb234', N'BPH NOS W/O URINARY OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'600.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2518824befaf47c18a91fdd6518e81f2', N'TORUS FRACTURE OF FIBULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'251a56e1ab0543acb8be71537f6f46f6', N'ABN CERVIX NEC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2526854e4eaf4571ab3ecb58b6094982', N'Paravisceral aneurysm of the abdominal aorta, ruptured', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'I71.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2526d6f101c64d26855e16513a939329', N'HX-OTHER FOOD ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2529964fe87348d898eff24f76b87d48', N'SECONDARY SYPHILIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'252a3d507fbc401a897b5a6b1fe9fd4c', N'PREG W HX-TROPHOBLAS DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'252aa35d181b472c954752bb78c5397c', N'SKI,SNOW BRD,SLED,TOBAGN', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E003.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'252ae711fa3846a094a4adc67f210409', N'LETTERER-SIWE DIS MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'252d40d74c9749d9a527919d7e78c508', N'Poisoning by fentanyl or fentanyl analogs, accidental, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'252e3bb066654ebfa53171e6a418fc32', N'Overexertion from repetitive movements, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25348965c9844213a255712dd44bd586', N'ACUTE COR OCCLSN W/O MI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'411.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'254b7301e06149eaa2eb3b49009e817a', N'FOREIGN BDY FOOT/TOE-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'917.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'254d1c9ba4dd4b96bb71a628a215ff58', N'BMI 25.0-25.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25525861347a4e0db7e41e476058e6bd', N'TRANSVERSE COLON INJ-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2552d24426a54a58b3f850cda49390b1', N'Fracture of ramus of left mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.642D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25535dc0ca634f23a873bbf26a23b076', N'OTH URINRY INCONTINENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2553986963ba44f797b65779bd9f0cb9', N'COR ATH BPS GRAFT TP HRT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2553a0357950410fbd60f32ea70f2b71', N'CONG CATAR/LENS ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25551bfede0c4a4daa4df768fbeaff2e', N'POLYARTHRITIS NOS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'255e6335a733443299cdaeb5b65e962a', N'FIBROMATOSES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'255eeb1d86ba4638af49c321576381c0', N'DANCING,RHYTHM MOVEMENTS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E005.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25646e3481c948c38ba158a320e20633', N'Suprvsn of preg with history of ectopic preg, first tri', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25663e1bf8b747a3b99edbbae3e8717c', N'FEB NONHEMO TRANSF REACT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2567e8cb662d454da62c667dcc38a9e1', N'BENIGN NEOPLASM BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'217', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25794573389346bab188b6da2fe61700', N'HX OF GASTRIC MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'257d97e1f02446d899cd7ae52fa174ae', N'ACC D/T AVALANCHE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E909.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'257de12dcbf2480f8dfacb47660f2f1c', N'AC MARGIN ULC W HEM/PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25802ed4dabe4f32b7330710bb0ff77b', N'OSTEODYSTROPHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25827efddd4c4c81b91bd09887891997', N'CARBUNCLE OF ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'680.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25839e6c752b4b4ebeacc30a7310f2a6', N'Allergy status to other anti-infective agents', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z88.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'258832e01d0f40ceb3404dc6eb0dc093', N'ANPHYLCT SHK MILK PROD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'995.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2589fd6a99dd478ea67d6a26d042138c', N'CL SKL W OTH FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'259160e87de4492c8b95be2b0c321661', N'LATE EFF-LEGAL INTERVENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E977', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'259338944d094f7aab7b59c68ce0a97c', N'RAPIDLY PROG NEPHRIT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'583.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'259430bb69fd44babed44904c726a64b', N'Electc bike driver inj in clsn with unsp mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2599bdff0208400ab4f0d2ead537863d', N'OUTCOME OF DELIVERY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2599fd41ca664f238707a8a7bf447647', N'TB ESOPHAGUS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'259a6be982b5420495e21f8f5e942efc', N'OPN WND TONGUE/MOUTH FLR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25a1405309e84b72ae8289b3c46c5815', N'KCNQ2-related epilepsy, intractable, without stat epi', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.844', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25a567ee23b545cab5b59f7f0cb484aa', N'POSTABORT PELVIC DAMAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'639.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25a58b7b79234d0d97bf2e127ac3a356', N'AC DILATION OF STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'536.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25a9decb8513439488ff287e4e6cdcc5', N'REITER ARTHRITIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25abd27211324d27adf22b1a6fe1008e', N'Fracture of orbit, unspecified, 7thB', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.85XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25ad1f371ba249619c022183892eac7d', N'JAPANESE ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'062.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25b24f3dd1b54a1fbc05cf1e6c150c30', N'Other disorders of autonomic nervous system', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25b2a001c84c41e1bcd0e21a463d4807', N'CHR MUCOID OM SIMP/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25b962e68eea4a32a2669e5f78613e11', N'Sltr-haris Type I physeal fx phalanx of right toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.211P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25ba431e520d4033a3f8e18b4fd01aa0', N'ABANDONMENT/LACK OF CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E904.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25bd1f23d2ec4891974ade9e54707c2c', N'ATRIOVENT BLOCK COMPLETE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25bda5ffccb54aeba86df37927772ceb', N'OPN SKL FX NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25c039b72abb43b796a03252a819bdc1', N'JT DERANGMENT NEC-OTH JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25c0aa5a6d19458aa6aae008e2ef0933', N'CL SKUL FX NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25c2a0a14b01457ab380b271c46ef794', N'MV N-TRAFF NEC-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E825.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25c2dbd32f3a4084aa71fbc0cfa9361b', N'ABDMNAL TNDR RT LWR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25c78bf135594db09f7dd8e723343378', N'Unspecified focal TBI with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.30AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25c807b950ac465e9b9025397ee3ba33', N'TOXIC MYELITIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25d02600c245445b959fdd91dd523d02', N'OLD HYPERTEN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25da265a557b4909aa15de4db592eb4a', N'MV N-TRAFF NEC-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E825.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25e1316da61a4d7989c6ab4ba2621d08', N'INFC FREE-LIV AMEBAE NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'136.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25e50e41bf274f16b580e15f1b36d92c', N'SCREEN-BLOOD DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25e725c6252449428fe3657a06823c44', N'Pressure-induced deep tissue damage of unspecified ankle', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.506', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25f7ea2946f544348bb151cab3c499ae', N'BREAST ENGORGE-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25fe602ad7d04765a50275209347c6b0', N'LOBOMYCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'116.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25fe7896b00449d3a4d8a7f92713556d', N'Other osteopor with current path fracture, other site, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8AXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'25ff977d8f5949f394b72022aa0c4bdb', N'Mixed cellularity Hodgkin lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2602ce167e6e4e54ae2330fea8df76c9', N'Combin metal & plastic jewelry entering via natrl orfc, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G3XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26084ab740a24cc8b4189fda691ac27d', N'TRIPL GEST-PLAC/SAC UND', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'260a2ece1b374491b4dc881fa06e1a2f', N'Type 1 diab with mod nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'260c54d8f10a4cd7ab964bfdc7f971cc', N'FOREIGN BODY FINGER-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'915.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2614aefb37cc4115a0f369d514cffb83', N'80-89% BDY BRN/60-69% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26173bd166c846d6931c80fadb1e6ad3', N'STRIDOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'261a2a45dc5f4ba186f3c409ffd3a784', N'THORACOGENIC SCOLIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'261d262012f7466f927d2ce40ea7109d', N'ABN FTL HRT RATE/RHY-ANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'261f73c379724058821b6a1efe5cc6ca', N'ATHSCL EXTRM BPS GFT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26227592ce974fb490d29e5c0ad7f389', N'ACQ ANKLE-FOOT DEF NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'262638b9e0a74c0aac24bd0ea5e87329', N'LYMPHOSARCOMA PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26283d0cf3864d84afec0ea328258157', N'DIABETES-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26395150cf13433ebbc653ffc5ea7bfa', N'FX FEMUR INTRCAP NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'263e7b3fe6b24054ab546b2d0f5a84a6', N'SEC DM KETO NT ST UNCNTR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'263f5791fe1241e694b4e5a24147dcfc', N'ERYTHEMA NODOS TB-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2643982d33f44fb8b0664502975703f4', N'PHLEBITIS INTRCRAN SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'325', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2648beeb018840f7be9a274470435ca9', N'LATE EFF EXTER CAUSE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'909.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'264c2aa3d9dd4e8587dbd63a8acceac2', N'SPRAIN OF RIBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'848.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'264ca98c861e4109897abf8c76ef0854', N'Mat care other fetl abnlt and damag, fetal pulm anomal, fts3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.CXX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'264f4e2413c744c2b48274105a6668f4', N'STATUS AMPUT SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'264f618ac353468aab061167cf80e4cb', N'ANPHYLCT SHK FISH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'995.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'265193d1cedf4d219dd2c5b450db4d32', N'OPN WOUND NECK NEC-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2655545abac84fcca2225bef394b6712', N'Other cervical disc disord, mid-cervical region, unsp level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'265ac5d250fb42989bd5fed84ebb5a03', N'EXPRESSIVE LANGUAGE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.31', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'265b134bce894bda999545a73e351aea', N'AMI ANTEROLATERAL, INIT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26615e3544964958bc022662577b3820', N'HX RESP SYSTEM DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2661dc253eb04abe848bd8942c30b334', N'TB PNEUMOTHORAX-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26642b27e2594de4a7bfb883968c168c', N'DELTA-BETA THALASSEMIA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'266589e0434945c08de101fa8d520e51', N'SPRAIN CHONDROSTERNAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'848.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'266e2c11699c49629851e1d26feff296', N'GLOSSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'529.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26713641f3004f7d86625a26324668ef', N'CRBL THRMBS WO INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'434.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2675180bb69d4ac997e1c690f4b685ce', N'Unsp rider of mtrcy inj clsn with statnry obj in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'267c2bd5dc0b47988a846fe46593920c', N'Periprosth fx around other internal prosth joint, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'267d1412e5884f7ca88277ecfbc35efa', N'DIS MID EAR/MASTOID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'267f7e59270d4fb485c341b0be1646a0', N'Aneurysm of vertebral artery', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I72.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2683f5310b5e4329bb11f91e7753a955', N'INF ARTHRITIS NEC-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2685f60cf7ac48a4ab8c3f455019b1fc', N'SEC HYPERCOAGULABLE ST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2689e450ccdf4fdd9e1dbc517ce65b5b', N'LEGAL INTERVEN-CUT INSTR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E974', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2697106306574476b35105cab042dbaf', N'PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'863.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2698f82e886f44d485b29525e2b2ab06', N'WAR INJ:AIRCRFT DEST NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E994.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269a3e05706948888499580bc34ca394', N'VIRAL ARTHRITIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643310', N'Adult financial abuse, confirmed, subsequent encounter', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.A1XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643311', N'Adult financial abuse, confirmed, sequela', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.A1XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643312', N'Child financial abuse, confirmed, initial encounter', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.A2XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643313', N'Child financial abuse, confirmed, subsequent encounter', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.A2XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643314', N'Child financial abuse, confirmed, sequela', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.A2XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643315', N'Adult financial abuse, suspected, initial encounter', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.A1XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643316', N'Adult financial abuse, suspected, subsequent encounter', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.A1XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643317', N'Adult financial abuse, suspected, sequela', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.A1XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643318', N'Child financial abuse, suspected, initial encounter', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.A2XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643319', N'Child financial abuse, suspected, subsequent encounter', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.A2XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643320', N'Child financial abuse, suspected, sequela', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.A2XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643321', N'Husband, current, perpetrator of maltreatment and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643322', N'Husband, former, perpetrator of maltreatment and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643323', N'Wife, current, perpetrator of maltreatment and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643324', N'Wife, former, perpetrator of maltreatment and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643325', N'Male partner, current, perpetrator of maltreat and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.030', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643326', N'Male partner, former, perpetrator of maltreat and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643327', N'Female partner, current, perpetrator of maltreat and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.040', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643328', N'Female partner, former, perpetrator of maltreat and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643329', N'Non-binary partner, current, perp of maltreat and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.050', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643330', N'Non-binary partner, former, perp of maltreat and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643331', N'Child, perpetrator of maltreatment and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643332', N'Grandchild, perpetrator of maltreatment and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643333', N'Grandparent, perpetrator of maltreatment and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643334', N'Parental sibling, perpetrator of maltreatment and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643335', N'Acquaintance or friend, perpetrator of maltreat and neglect', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643336', N'Problems related to health literacy', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z55.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643337', N'Basic services unavailable in physical environment', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z58.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643338', N'Other problems related to physical environment', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z58.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643339', N'Inadequate housing, unspecified', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643340', N'Inadequate housing environmental temperature', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643341', N'Inadequate housing utilities', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643342', N'Other inadequate housing', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643343', N'Material hardship due to limited financial resources, NEC', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643344', N'Personal history of child financial abuse', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643345', N'Personal history of intimate partner abuse in childhood', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.815', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643346', N'Pt other noncompl with meds regimen due to financl hardship', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643347', N'Patient''s other noncompl with meds regimen for other reason', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.148', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643348', N'Pt noncompl with renal dialysis due to financl hardship', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643349', N'Patient''s noncompliance with renal dialysis for other reason', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.158', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643350', N'Personal history of adult financial abuse', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a9643351', N'Personal history of adult intimate partner abuse', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269b68919f8e4bc491656e1a31a964339', N'Adult financial abuse, confirmed, initial encounter', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.A1XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269bc962273b48b2b4a408014ede67da', N'Type III occipital condyle fracture, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269c808799b1449081ced93bbfb28921', N'Legal intrvnt w injury by mch gun, unsp person injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'269ef3ddc2744f1faa12168933657d74', N'SPONT PNEUMOTHORAX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'512.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26a061787add482fadbbcdd857d9c51c', N'ACU BRNCHLTS D/T OTH ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'466.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26a1ae24d51041d3b32a7b35b757ce81', N'INDETERM STAGE GLAUCOMA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26a1f51b81184757828d804ee5a1489f', N'Extranodal NK/T-cell lymphoma, nasal type not remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26a2e967e4d5466f9bf33b40eb8ba9a2', N'CENTRAL SCOTOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26a7d2463bf64179ba172a68546ce60a', N'OPN BRAIN LACER W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26a8330dcc6a4f9c8adc52c6f7b9a462', N'PERSONL HX INFECTION CNS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26a890d4ba674c43be66e41068425d41', N'Periprosth fracture around other internal prosth joint, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26aa52b5dd794cb18bd2a9697608337d', N'CRUSHING INJ LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'928.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26ad5e9ecb2b49d6941162d418d68480', N'GALL&BIL CAL W/O CHO W/O', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26ad79a3702b4673851e5d46c5763d2b', N'Mat care cnsl malf/damag fts, anencephaly, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.02X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26b462763e494e988d0fabe926f6bb21', N'TOXIC EFFECT STRYCHNINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26b9e81cb1dd416daa9d9730945fee9c', N'ALOPECIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'704.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26ba1e7b31044a7db9557767f3a9f1b0', N'PANNICULITIS OF NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'723.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26c1593302d742c5a7d3672f7bb2ff70', N'Postprocedural cerebvasc infarction following other surgery', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26c643c6e21b4a5b8135f9a5d0f0fe1f', N'ACUTE RESPIRATRY FAILURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26c6a4aa8f9a4e03b89968481190c8a2', N'SPOND COMPR THOR SP CORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26cbe734b75746e5b21067957fb18bc6', N'SPON ABORT W HEMORR-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26cc75b3533740a5b55e927f476e39bc', N'ARTERIOVEN FISTU PUL VES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'417.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26cdf44a277e454285be6d23ec735be7', N'FORCEP DELIV NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26d0614ca6ef40c1875f2f2017459489', N'Type 2 diab with mod nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26d1240301574256acce4dcf3354e4cb', N'Postproc hemor of a ms structure fol a ms sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.830', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26d326b314454d31b5d335c028f0c39d', N'Needle entering into or through a natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.H1XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26d63429ed4f4228abfe6f9f63abc9a1', N'Other mtrcy driver inj in clsn with pedl cyc in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26e68942a0e04921840d99848ff9a7f9', N'Body mass index pediatric, less than 5th percentile for age', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26ebe9660ac04a09bc747c49da38a126', N'PAUCIART JUV RHEUM ARTHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'714.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26eed9de8685460fa23b2fdced7da1a0', N'Unspecified physeal fracture of right calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26eedb01f3e5406c93e67ce82620eb12', N'Pain due to cardiac prosth dev/grft, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.847D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26efd6bcb1bd48679df7f729a781abad', N'Waldenstrom macroglobulinemia, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26f3f23f1b0e4ab3af67f67281c47380', N'Fracture of lateral orbital wall, left side, 7thG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.842G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26f5f09bdc3c4066b71363c275730a14', N'VASC LESION CORD-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26f72f1c315f43d3945d46d8a41780b6', N'MAL NEO BLADDER-POST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'188.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26f7390814c7401ba8b2b64e371ccd55', N'Gestational edema with proteinuria, complicating childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'26fc2f63602b4fdd84a3211ad18a33fd', N'ACC POISON-ANTIBIOTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E856.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'270304cd93c74395a22181be6991299e', N'AMNESTIC DISORD OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'294.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27076a59040d47b6bec61ef7ba638419', N'MALIG NEOPL UTERUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'179', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'270a5c17cf674ffc961ff1849e04e530', N'CONTRACEPT SURVEILL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'270bfb964dcb47ca8f6eb1cf16a0c354', N'TOBACCO USE DIS-ANTEPART', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.03', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'270d519cedd746b98fa94e0b581eb570', N'DIS UREA CYCLE METABOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'270.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'271116954d9b49458e58e0ae3b1bd6b4', N'Drug/chem diab with mild nonp rtnop with mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'271198574dc94af6b97917c3a9fc6eab', N'IMMUNDEF T-CELL DEF NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27164fdec41046be9e4dd88464bda251', N'Opioid use, unspecified, in remission', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'271a354af48c4ab898c4eab36c983514', N'VISUAL DISTURBANCE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'271a8f21b44f49e49d79e7c41ae16c35', N'Other juvenile osteochondrosis of tibia and fibula, left leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'271aeedd712d41f286d4b2cbd8c2c088', N'OVALE MALARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'084.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'271cb7d73eaa487388f8eb52d11a700c', N'Non-radiographic axial spondyloarthritis mult site in spine', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.AB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'271d429dc9e24b34bac4c0784fca802b', N'SPONDYLOLISTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'271d77d2e94b499e987c5d91097856f9', N'ATTEN TO ENTEROSTOMY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'271e2069c0d64fba8bd25ed571a00a1b', N'CNS SLOW VIRUS INFEC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'046.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2723291e1df64c53b8b5ddcc0f85741a', N'CANDIDAL ESOPHAGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27267744df694224963dba9fc10162e9', N'Partial placenta previa with hemorrhage, second trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'272a9348a23c4024a0b0753458dda6a2', N'FX RADIUS NECK-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'272aa2519ffd4808963266f027d8b5ec', N'Fracture of base of skull, right side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'272b4805a0414d83af894c8005d7749a', N'Personal history of (corrected) gastroschisis', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.761', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'272edcba23ca45369ba41730121e03c4', N'Maternal care for disproprtn due to other fetal deform, oth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.7XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27310358bbc34e578c1e4820ba40900e', N'UNDET CIRC-HUNTING RIFLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E985.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2733035f250a4b1eb15f6a6c1ef4c004', N'CL SKUL VLT FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27369d770d1d4c968a50c92a5a3e8a2f', N'AMI ANTERIOR WALL,SUBSEQ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'273f7550e86c4f0586a6e65bca51556f', N'RADIOTHERAPY ENCOUNTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'273f8c900dd14fa68676bd8f0da6e9b3', N'Unspecified synovitis and tenosynovitis, unspecified thigh', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'274279a0fe6d480ba52549e8ce49fce7', N'MECHANICAL ENTROPION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27440f497be84b68a6808e784389ee63', N'POISONING-METHADONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27461e3b8aa449aab249cc6ea0b49871', N'DMI OTH UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2747bfced7274128a978dc2c6e0b6103', N'INSUFFICNT PRENATAL CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'274a4dd2b3de4c988f5553a9d089c08d', N'Other mtrcy driver inj in nonclsn trnsp acc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'274e7e1a41e0412f9e358080df1ea96e', N'BULLOUS RETINOSCHISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'274f04f7115848eea9483c2daa1ecc5c', N'Nexdtve age-related mclr degn, left eye, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'274fc439c6b84ec6b1fb1ef43869db27', N'INCLUSION BODY MYOSITIS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'274fcafa27e248adaef209f4e79b190f', N'Breakdown of implanted testicular prosthesis, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'274fdd9f81134891aa59bce0937ae4a5', N'SPONTAN BACT PERITONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'275edd95352c438b948bf3af97fc69f1', N'Type I occipital condyle fracture, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27620c2b840b40e8979f34d6dd912681', N'Legal intervnt w other explosv, unsp person injured, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27640ec79d6348e7b6d381a36587ba08', N'Immune effector cell-associated neurotoxicity synd, grade 5', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G92.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27643b90fc8343a580495b44edf01387', N'VERTBROBASLR ARTERY SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'435.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2765a77795b24598b856c2ad2e60a48a', N'ADJ CEREBRAL VENT SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27677348e99047ecafc73f0f98e0ab52', N'Fracture of ramus of mandible, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.640B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'276a48b4253a4ae1a0ef19d5fa484777', N'Complete oblique atypical femoral fracture, unsp leg, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.759A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'276d54654c084b059783995d55af6340', N'MECHANICAL PTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'276d9813ba434397839d049aeb021cdd', N'BENIGN PARXYSMAL VERTIGO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'276e3cf6db61492d87181288a454c38e', N'Pers hx of (corrected) persistent cloaca or cloacal malform', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'277231983c0447e486ff8b0d97c15e8f', N'POISON-PIPED GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E951.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2775ab8026bb47fabcbf01a796dbd842', N'NIHSS score 36', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.736', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27776d2e3f494a56bccc3bf7ba297b07', N'FAMILY HX-GU DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'277825879c1d440287e3cc032bd8b09c', N'PSYCHOSEXUAL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2779d0b5498242c5be5c09b275bfd073', N'MAL HYP HT/KD I-IV W HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'277a9edeac0b44baaffc784879ae3477', N'INF ARTHRITIS NEC-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'277b0fd6caed4281b154bbe6babcd1ea', N'Anal fistula, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2784580659df4c6ca28237d7efde25a5', N'DOWN''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27876e38fb5f4fef8dca4068b31dbd1a', N'ACC-CUTTING INSTRUM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E920.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'279044ccd3954a88820b518c9eb7304b', N'TOXOPLASM CHORIORETINIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'130.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'279c305c61ab4859ac858e9a584e10ab', N'Isolated proteinuria with C3 glomerulonephritis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'279ce6364e574976a5d3b26ff7060287', N'SLEEP HYPOVENT OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27a0f4865aca4c1583a395f6e6dd910a', N'ACC POISON-GAS/VAPOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E869.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27a1ec9cd6e84e9c9ec879b0db77f8f1', N'GASTROSTOMY COMP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'536.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27aca0c92afa4499833e62c1281dda4f', N'KERATITIS IN EXANTHEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27afd2c84a694161b0a157f5c42d3966', N'CYANOTIC ATTACK, NEWBORN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27b06d5b871245eb8a9cf362a05e3f8b', N'STG I NEC ENTEROCOL NB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'777.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27b82572168c49f2b730870a23ba8599', N'ILLEG AB W HEMORR-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27b9b683c88f48b0aac0aed47a9851e4', N'PHLBTS VN NOS UP EXTRM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'451.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27ba9cd8b63349bbbf88c15aa5e804cf', N'ABDMNAL PAIN EPIGASTRIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27bcfa12c91e4ca4bb4c03a79db28d44', N'CRUSHING INJURY BACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'926.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27be1934a3214ac6b965489f07c7a5b7', N'Other osteopor with current path fx, right pelvis, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27be4c6155c04f74aba81445fd34593b', N'ANPHYLCT REACT MILK PROD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27c217f974754b9da440319081de0fea', N'PUPILLARY MARGIN DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27c3b88057164bd8a0c0df9cdb26d1b7', N'FALL ON STAIR/STEP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E880.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27c4b81731964b17baf8d6d208c53315', N'ONE EYE-SEV/OTH-NR NORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27c5ac44c7e84639aabe66b05d8d477b', N'Sltr-haris Type II physeal fx phalanx of unsp toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27c6c706bca6403ca8fcdd3ba604aab9', N'STUTTERING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'307.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27c8eb1e926644a688d4f395389b9cec', N'RR ACC W EXPLOS-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E803.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27c9360bda5143ab8554912b0aec208e', N'ADV EFF ANTIRHEUMATICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E935.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27cfb0cec4d34f32b2ebda9b0ad89889', N'CHOROIDAL RUPTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27d4da120b9d4e33a03b1df8162c0068', N'DERMATOPHYTOSIS OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'110.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27dda40fd8e443af9fba160247a1850c', N'OTH VD CHLM TRCH LOWR GU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27e29c0df08d4979bcf172bf6cdb2820', N'DEEP 3RD DEG BURN NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27e5b29e0d504ddf809a259bcdc8aa1d', N'Prsn brd/alit other mtrcy inj in clsn oth non-mv, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27eecfaa57e645f9b5ecac3c615a8c3b', N'SPRAIN INFRASPINATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'840.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27efaa98f18745169e713f5317e6b284', N'OTORRHEA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27f28feb43c04c64b627d50cf5ef664d', N'T1-T6 FX-OP/COM CORD LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27f60ba83b6949789dc97fa9b2d48d9a', N'RECUR DEPR PSYC-PART REM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27f9fc5b5a7f48169426303c6909342a', N'NODULAR LYMPHOMA HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'27fd97a14641410f9b5d2a5bd0abae2b', N'3RD BURN W LOSS ARM-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28029f6b926447f1b9549151e9075e21', N'OPN WOUND ELBOW W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'881.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2802d2a24aee407387546ba4d75b3702', N'OPEN WOUND FOOT W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'892.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2807752cc956415c8e34ee9b1c4180e4', N'Type 1 diab with prolif diab rtnop without mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'280be904cad944c3965a6c92b0ec9f46', N'ANEMIA-OTHER CHRONIC DIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'285.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2811c3da5e6b4673822448c8728f671b', N'CORTEX LACERAT-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28169dd1d40648f1a75f35b6c7b52bf8', N'FEMALE INFERTILITY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'628.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2821c3a5cb184e548290b2a9d412814f', N'DERMATITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2822174dd76044f4aad4e85968eae871', N'Primary blast inj brain, NEC LOC of 1-5 hrs 59 min, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2826f5e2b9214d39869c921fa5fe6167', N'FM HX TESTIS MALIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2828eaa710a1462fb156a29e7e6cdca5', N'LT-FOR-DATE W/MAL 2500+G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'282c720ad358481e83462bd8f9c7d9a2', N'BACT ARTHRITIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2831a7ee11b94a9abda6489deaff0361', N'SPON ABORT W HEMORR-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2833129f72b04c40a80647948707d470', N'Mech compl of cranial or spinal infusion catheter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.690A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2833ceced4c04e83967d4b517daf994e', N'WAR INJ:MORTAR', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E993.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'283414389d764b49b78a21dad5fd071d', N'MACHINE ACC-UNPOW BOAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E836.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'283599c3c80a42b29e5dfb0dd078af47', N'THROMBOANGIIT OBLITERANS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'443.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2838f15317214b40b07e7b6342afd9d5', N'CARBUNCLE OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'680.7', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2839627e6df04322a0f533c1cf5838fc', N'FX TRAPEZOID BONE-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'283bc7454eca4f4fba41e10448c216c6', N'LATE EFF CV-DYSARTHRIA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'283ceed908554183833cf2508e7951a3', N'SCREEN-RICKETTSIAL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'283d283378cd4e6993444b6d2b3b1c1e', N'PATHOL DISLOCAT-MULT JTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2847870f877247f6b82954c187d7cdbb', N'OTHR MGRN W NTRC MGR STD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'346.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'284c6f6aceda4509be593dbee9453db7', N'Oth diab with prolif diab rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28500411813f42429623588d528e9986', N'CL SKL BASE FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2852b8897f8a41089daa37b51c43fdd9', N'Other mtrcy drvr inj clsn with statnry object nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28548b9ca8eb4e2f801ebd5a083c6676', N'SHOCK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'785.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28553548ba514eb5a98975612538a4c4', N'PERSIST OCCIPITPOST-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28568e0b0a884ddba87c619393728679', N'TRANSPLANT STATUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2859935b6ae84481a7b58083d0461a3b', N'BURKITT`S TUMOR THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'200.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'285a863e57ca49279c9192d15307f3fa', N'ULCERATIVE BLEPHARITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'285d503f66ee4af289a4368d1ef0599c', N'Abnormal radiologic findings on dx imaging of r kidney', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'285dde3b10774f2fb96d62893cee3c22', N'ELDERLY PRIMIGRAVID-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2861fee24f6c487997b778e8bbd7ede7', N'NEONATAL HEMORRHAGE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28667429ef0c49b8bf15de85bb2ccac2', N'BENIGN NEOPLASM SKIN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'216.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2867fec1563e4c8b81c20df3cda8c7ea', N'C1-C4 FX-CL/CORD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'286bdbd1a8724a198b9d637751e81b21', N'FIRE IN BLDG-FUMES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E891.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2871c79ea3274bd8b00ade5b85eb4af6', N'PRSC OTHER CNTRCPTV DVC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2879f988a7db4037bf7ad96414581634', N'WAR INJURY:EXPLOS NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'E993', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'287d02d3c0794d5fa500ee09819bb50a', N'ALLERG ARTHRITIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2880652d77864116b797559d29a333c5', N'NOX SUB NOS AFF NB/FETUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2880e72fde474382956bf079d59b71b8', N'ADV EFF SALICYLATES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E935.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28813bfd1c424365868b125cbff5bffc', N'W/CRFT EXPLOSN-MILITARY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E837.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2885461f3acf4d8f8dd93906a1a951b5', N'Ac appendicitis with gen peritonitis, w/o perf, with abscs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2885503e9e4e4124bce8ae5af1375e2e', N'TB OF MASTOID-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'288634b415694cef816699d00279e50a', N'Other physeal fracture of phalanx of unspecified toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2887c5fef6094a93834b19276847402c', N'SIRS-NONINF W/O ORGN DYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'995.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'288b69e1318e4650808bdca9ab32be3d', N'POIS-PHARMACEUT EXCIPIEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'977.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'288bd898fe42401cab3b1326d4bb39bc', N'ILLEG ABORT UNCOMPL-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'288dcd1e10cf431bbc86028c1ab88deb', N'ANATOMICAL NARROW ANGLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'288e0298321643ac87348ae06eaa9cc7', N'BILIARY & LIVER ANOM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28a3edd997aa4a78b8636ad69f8a05d6', N'Other therapeutic and rehab ophthalmic devices assoc w incdt', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y77.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28a56deddeb044219c12937400a92ddb', N'JT DERANGMNT NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28a8daba7a0a4ad182f1081c4ebf0ac8', N'Cytokine release syndrome, grade 5', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.835', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28b3431e2c414244be2b87841700a830', N'Other juvenile osteochon of tibia and fibula, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28bddefd9e7a4ed08fa5ea3972947a24', N'ANCYLOSTOMA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'126.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28c112ea25c542debfaa8e02fa2d0039', N'Ped oth stnd micr-mob conv inj clsn w hv veh nontraf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28c19dd254214b6da083744593690a82', N'Sltr-haris Type III physeal fx left metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28c2cdfdfe3149d8923fcf21e23b3af6', N'3RD BRN W LOSS-MULT SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'946.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28c68f80960a470cb23582197d3e08f0', N'Mech compl of implnt elec nstim of spinal cord lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28c967f3c7c6459a97731c72500c45f8', N'MYELOFI W MYELO METAPLAS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28c98df3391b40fc82917ce6b88887f8', N'Cutaneous follicle center lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28cde5e42deb4127973b75be64f8730f', N'Sltr-haris Type I physeal fx phalanx of right toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28ce226dfb294a2e8b575ee93268fb85', N'MENIERE`S DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'386.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28d29e1c88634236b97f9355cef49193', N'ADV EFF PARASYMPATHOLYTC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E941.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28d45162a8d54e8ba5e30728e97f6c1d', N'RESP FAILURE OF NEWBORN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28d5a12df9374d489ec3498f6aa0dfc8', N'CALCIUM DEPOSIT TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28d628c0836c4426aae9d238b89f4107', N'HERPETIC VULVOVAGINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28d6b3e4b2074b75b115f52bc23d3bcb', N'CONTUSION PERIOCULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'921.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28dd1fd282ec4248bd61086226681020', N'AMI NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28df11fd08c249449fe8c0b87fea7409', N'EUSTACHIAN SALPING NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28e05b0c78ad448281fbff741392ac72', N'Mat care cnsl malf/damag fts, encephaloc, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.04X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28e6b671265a45d194e3bc6f6580e49b', N'Fracture of subcondylar process of left mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28ecd617fdc9481cb5469f4c8aa3d248', N'AMNIOTIC EMBOLISM-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28ed9c31672144fc85f1af8efb287f9c', N'Electc bike pasngr inj in clsn oth non-mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28f1a84b6aec44da8e56bd9825dc6f9a', N'INFLAM SPONDYLOPATHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'720.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28f278310ffb424699c4ace7510806bd', N'ALCOH PSYCH DIS W DELUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'291.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28f2d17c6f9c49bea2ec4ed3ceb24997', N'Acute ischemia of intestine, part and extent unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28f5815ad8314ccb80f6a6ebc8721e6e', N'WAR INJ:CON WARFARE NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E995.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28f87bff8fd641b3893cbefae7a9021e', N'BURN NOS SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28f8f3aa5c544e91869a1681a5bf5bfa', N'DYSTROPHY OF VULVA NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'624.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28fa98846394462caf0df7c965e40da8', N'Other mtrcy driver injured in clsn 2/3whl in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'28fbd86293a94b41b37345bfa5d870ea', N'SCHMORL''S NODES NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2900b0afa9c54170b0f08806a8fc6192', N'JUXTAPAP FOCAL RETINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2900d7712a53475e8488a4c11f115750', N'Fracture of base of skull, left side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'290a150ca9824108a5c4b38f337429f5', N'PROSTATIC DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'602.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'290c67f4386544769bfb815af19cf5f1', N'DISL INTERPHALN HAND-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'834.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2915a5aac97f40dbb20df6057b1a7e20', N'FX SACRUM/COCCYX-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29166c55b9484238a24c26499c5f2eb1', N'FEMORAL VEIN PHLEBITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'451.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'291870df3a5c4657817ff8135ff30c37', N'TOBACCO USE DIS-POSTPART', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'291a23ed25b74a5ca1f40190eaa9ef46', N'Prostatic intraepithelial neoplasia', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N42.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'291b26984ee8432680787d36de25978a', N'VACC ARBOVIRAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'291b8d0f346647d5b065e9d016877fd6', N'CONGENITAL CYSTIC LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'748.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'291c0c3021a244d282c386902073349b', N'SNOW VEH ACC-MCYCL PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E820.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'291e1ad1ae5f40d889524800885d3fe1', N'Superficial endometriosis of right fallopian tube', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'291f12a6f2174251886d62ddb4b65549', N'Chronic nephritic syndrome with C3 glomerulonephritis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N03.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29256ff1b20f41079cb6b65e001e004f', N'BANCROFTIAN FILARIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'125.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'292f4d0ea4894a88a75dfa7157431f80', N'CONGENITAL APHAKIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'292f6ecbe32d4b2ba252b4f70dfbcb30', N'DECUBITUS ULCER,BUTTOCK', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'707.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'293733edd28e4b4796258e15f62e520f', N'Ac appendicitis w gen peritonitis,w/o abscs,unsp as to perf', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'293a0602c90f4b6da1ddf759c6a43fa9', N'SADDLE EMBOL PULMON ART', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'415.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2943b081caba4973a147911215c4d43f', N'FALL STRIKING OBJECT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E888.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29466cad617447beb9090efda296a700', N'Legal intervnt w bayonet, unsp person injured, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29470748729e42e09be50dc147c1bb16', N'Endometriosis of lung', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.B2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2948ded0f5dc4cbe8eb0f82d431e7f95', N'CHR OSTEOMYELIT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'294b765e2158408582e05cd1dad3cea8', N'ABDMNAL TNDR RT UPR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'294ee3909dc444f19e531b043a907935', N'AC AMEBIASIS W/O ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'006.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2951df02d47b42778f449f1b09df98e3', N'FM HX ENDO/METAB DIS NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2954277da82f44a7a2572381feff1632', N'ACT MONO LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'206.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'295489a237ea447180e63a2088f1d92d', N'POISONING-MEASLES VACCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'979.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2954b85d83744e4ab35d98ca2c721b65', N'AUTOIMMUN HEMOLYTIC ANEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'283.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29599efd0a2c4746a64ea436e6e8dba8', N'BONE INFECT NEC-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29609c0b28cd44ad8c73805505d1b18b', N'ACUTE BRONCHITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'466.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'297972b161054c2bace0273385bb3b40', N'BATTERING BY CHILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E967.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'297b70f5eaba45ae9a7fde34f0ef334c', N'OPN SKUL FX NEC-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2986966f1f404a6894559a98cdb3c139', N'1ST DEG BURN AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'298a80c50d514598b2df3bf03e4a49dd', N'ANAPH REACT D/T OT SERUM', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'298c53dec5fb4787acae1e82589f39c4', N'3RD DEG BURN ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.32', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29903c6adf0745139fadf3baecc15d8f', N'OPEN WOUND THYROID GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'299066778b444dfc9bd68bca86174b7f', N'BENIGN NEO ENDOCRINE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'227.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'299096197b2f46ea9b19de4833931300', N'INJ CUTAN SENSO NERV/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'955.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29918d0aefe14c1fa229106a4d5618fb', N'Nephrotic syndrome with diffuse membranous glomrlneph, unsp', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2991ad17a11a4d68a578ee0434f28201', N'SEZARY`S DISEASE SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'202.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2991d52304c941aa939cfe5f995cf3cf', N'Plastic coin entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B2XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2993ef5b38ab4a21b58117847efe0ab1', N'LOOSE BODY-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'299a1e6294b14ce4958dd276afdffc4d', N'CERVICAL SHORTENING-ANTE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'299a6cdd96304f0ea106a8bc91e7ad2e', N'INSECT BITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'919.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'299ae3272f554041be5629db330fafb6', N'ABNRML ART BLOOD GASES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29a5dc62fbfc4f4ea3426038bf268a7a', N'DISLOC 2ND CERV VERT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29ab52dfc3fe4b26828aafb5a4864cce', N'CL SKUL BASE FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29abd018302e4ae1975655e35a5fcdb4', N'ABRASION TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'911.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29adba4a4c90493f82d7d17a86a06609', N'COLON INJ MULT SITE-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29af0cf65c374a69a37adadfd1c79680', N'MAL NEO ESOPHAGUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'150.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29afb1279895464c9b9f2dfcbcadba00', N'AMEBIASIS CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29afe686b0524a03a1fd8703579baf69', N'Desmoid tumor of head and neck', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29b7942e1ee64226b460c01befa2f307', N'Newborn affected by unspecified conditions of umbilical cord', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29b8209e6bec4eadb50e1217db6e8a57', N'POISON-ANALGESICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E950.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29b920b2430e49fb9cb772f7f66c1cbf', N'TRANS ARTHROPATHY-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29bb4c88ec1e4fae843743c39adeeb75', N'HYPOTRICHOSIS OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29bb50a8f56e4e84b9afa371cb6dd44f', N'EXCESSIVE ATTRITION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29c0a4070e1f4e4ba7ff049e5aaa2efa', N'NIHSS score 21', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29c2a49049934296b35156f60a1efbc3', N'Acute slipped upper fem epiphy, unsp stability, unsp hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.063', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29c587a300ee49308588333b649fde56', N'SPRAIN OF JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'848.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29cab902c3114f3f82e20207a5a3d085', N'CRUSHING INJURY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'929.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29ce2eaae8634dd4af90681c72de0c78', N'PLACENTAL POLYP-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29cf0ead6925493a9d5ff732cb03fe9b', N'Unspecified physeal fracture of phalanx of left toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.202B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29d43953295c4efab3638b09673618c5', N'SCHWANNOMATOSIS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29d62dd4bb164c459b66e0ddbeeb6043', N'VIRAL LABYRINTHITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29d73c5169744ac48ffb481b3f076f80', N'STENOSIS EAR D/T SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29da7095b6f84bc38cba5ea0026b7537', N'CARBUNCLE OF TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'680.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29e1343068f64581a7d6b0772a5254d6', N'HYPERPARATHYROIDISM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'252.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29e394169c554232a774cc498bdc4a6d', N'ADV EFF NON-NARC ANALGSC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E935.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29e98efda6544dbd86a31799b81319a3', N'UNCER NEO ENDOCRINE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29ea5c5b2d724305ae040b1ac71043a6', N'UTERINE INFLAM DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'615.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29ef73ccd70a40b19ef8cce27b20e1c4', N'RESPIRATORY ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'748.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29f38941a6f84225a1ca7df5f6760030', N'PATAU''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29f9709f208243c9bbcf08c7b93b26c4', N'Primary cutaneous CD30-positive T-cell prolif not remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29f9a4666ffd4dee8aa673d60d57dcde', N'POST TERM PREG-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'645.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29f9d386c44d442cb003a0df3076faa0', N'FETAL MALNUTR 2000-2499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'29fec7bb828641329e669928040a174b', N'BURN NOS TRUNK-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a032100060a4f9b90e88317f5a59dc1', N'ACC D/T ERUPTIONS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E909.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a050da9b115421cbbbad181945bdd90', N'FET GROWTH RET 2500+G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a086f927ba74ed086bbede94b8008ac', N'Electc bike pasngr inj in clsn with pedl cyc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a0a8ae81dbe426eaaa1eae162471c8d', N'Intvrt annulus fibrosus defect, lumbosacr region, unsp size', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a0cde42e99c495ea4d49707536a9d8f', N'Other physeal fracture of left calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a0ced72a3ed426ea51a79e875248306', N'Sltr-haris Type III physl fx lower end humer, left arm, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a0e9a6a381b4030acd09b91d013494c', N'STATUS-POST PTCA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a13f4ddf421425a8d9a6b6912fa4e7a', N'LATE EFF TRANSPORT ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E929.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a1426aabee24798bfe6bcbd538d9135', N'NASAL SINUS POLYP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'471.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a1e28c714754ff2a7c538693980b465', N'Unspecified juvenile osteochondrosis, bilateral leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.503', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a209ee5e7bf485f88881a40cd80ec38', N'DELAY SEPARATE UMBL CORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a237b0d02c0494ebf9794be3b6e8ada', N'DEPENDENCE ON ASPIRATOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a25e30182b848dfab0cf814e4c3fcec', N'Stenosis of continent stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.534', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a25fc619c744943a3d77639ccefd5cb', N'Nonexudative age-related mclr degn, unsp, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a2f55c3cda84f5b8356596b0937e823', N'CONVERGENCE EXCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a322c528c7d475f95692ef6ee2233bd', N'Acute appendicitis with gen peritonitis, with perf and abscs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a323a210613494aac1a630a85ab56cc', N'HX OF DISEASES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a367a9e603a4ad28ba71b81afacf13f', N'HOUSING/ECONO CIRCUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a39e1a9ded340c486a7813e006db564', N'ACUTE MYRINGITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a3c55dd8f804d058c1f10e8490b7180', N'BROAD LIGAMENT LACER SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'620.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a3fe1e3da2c4360962efc5aec3631ca', N'ANAL SPHINCTER TEAR-DEL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a406bdb3c4c47dfb2038ccf1a20f1c8', N'BORDETELLA PERTUSSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'033.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a40d5b974a6479bb1107c71f62dc085', N'Poisoning by synthetic cannabinoids, self-harm, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.722S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a45059a837847b29c3fd7a78e3985f8', N'FB IN ANTERIOR CHAMBER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a49524f2a0348d4a344f878084e2d6b', N'ABNORMAL GRANULATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'701.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a4a86b7091a437da462e62260a9aa0a', N'SYPHILIS-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a4aec02713e4d2892ac31cf6041cba5', N'INSECT BITE HAND-INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'914.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a4d8483b6164957bf08326913c46d44', N'DISSECTION COR ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a53441b018a4a898d9c2450cc88a3c8', N'BENIGN NEOPLASM STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'211.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a5c92bca1994a76a9060ee16bb1cebe', N'Other fracture of unspecified foot, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.819B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a5f1bc9416641c48c0fa0cfdc07ce99', N'INJ SUPERIOR VENA CAVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a676599c1c14a8b83390fec707726b7', N'Primary blast injury of brain, NEC without LOC, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a6ab1159fef4439894a08a06d622449', N'Dissection of artery of upper extremity', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a6c79b3a5004aa88135c4286970ea07', N'HX METHICLN RESIST STAPH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a72cc27226443dab5139466a3874a4b', N'ONE EYE-TOT/OTH-NEAR NOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a759070e87c48e0858c6c6e11a9c48e', N'PETIT MAL STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a7bd772da3e4ffda0a14db2afc2d457', N'PSYCHOGENIC DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a7fc186b8174d8aac1d0efb8209a733', N'60-69% BDY BRN/10-19% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a80d11bb52b46dd9b9b202346fb9ba9', N'MAL NEO ESOPHAGUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'150.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a81703ef13a41ec9723d0edf6c352a8', N'TOXIC SHOCK SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'040.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a8180d910a44c9c86dda2fc524cc50a', N'Fracture of ramus of right mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.641D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a8318408e16419da865f84ec5371ba0', N'FX C1 VERTEBRA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a8558b556934b3eba010a1acdc6770e', N'BAND-SHAPED KERATOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a88d1542b91437aa59522bf1e985a93', N'ANOMALIES OF INNER EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a89f53710d742d3b40ed185627a9f11', N'HPT B ACTE COMA W DLTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a90a11c6f3144f1a5b27685ba14955a', N'Body mass index pediatric, > or equal to 95% for age', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'Z68.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a94775c21d94fe6b4f0e97c90e67230', N'ABNORMAL REFLEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a96df20e56a43899ec3ee6d9336faef', N'Deep dyspareunia', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a98467aedbf4873b73ce680a27c286d', N'I/I react d/t indwelling ureteral stent, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a98ef4976834d399861d3aef9d146fd', N'Sltr-haris Type II physeal fx phalanx of unsp toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.229P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a99a4fbe9fd48759ca9b9a317c5fcf7', N'Hypertensive crisis, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I16.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a9a40177dff4fa2a381e02ccd18e251', N'OSSEO FAIL DENTAL IMPLNT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2a9afd7927c943a69d85953e05f5515e', N'CHR MONO LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2aa48065c1b84fc5b17d463ca1047ecb', N'ADV EFF SYSTEMIC AGT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E933.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2aa8cfb4f08c45819e3055c7da49a73c', N'FALL FROM PLAYGRND EQUIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E884.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2aabe2e4b46740f29eba6c7781b1aab2', N'TB BRONCHIECT-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ab115a912be48c79c0e085303fa9be9', N'HEART COMPL-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ab395f5dc694937bcd60d5b3da1fa43', N'HODGKINS DIS NOS MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.98', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ab60559aa814fca84077887d80a0a17', N'Aggressive periodontitis, generalized, unspecified severity', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ab66969509f4dc9864a03b9ab8789ee', N'COMPL LIVER TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2aba7950eb55405e9c1288ea2c4a4d40', N'Pelizaeus-Merzbacher disease', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2abb2e721c23492cb1d32e439c550bf6', N'Mech compl of implnt elec nstim of brain lead, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2abb64e60d3c4631b6845cac0c9f5d58', N'SCREEN-CYSTIC FIBROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2abbde846d3e4ce993cccd159f32ccb2', N'Nocturnal polyuria', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R35.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ac214d33e254694ae851f086535d24a', N'GLAUCOMA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ac2de6a78d048e29dc5d3423450a3b2', N'LEG AB W COMPL NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ac3e18412864ece82fed3dd8ddc4c22', N'INTRASPINAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'324.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2aca2d9403894d06ab3cc50e496a660f', N'CHOLECYSTITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'575.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2acac1da3c5b4dfdabc6dbf60a6d9ecf', N'DMI NEURO UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ad0e2d94dee4e2a8bae0a753f6116e4', N'OPN SKL VLT FX/CEREB LAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ad0e9a69f584596b7462e5de952b4a2', N'GU TB NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ad6c4097e834634890fb9a23d22ae76', N'DACRYOLITH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ad6d215ad2842938ea4004830f630c7', N'URETHROCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ad79d8d115c4019b2eed7018bb97af0', N'CL SKUL BASE FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ad93c15b00b462b87c8f46a59726abd', N'UNSOCIAL UNAGGRESS-MOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2adcddc41ec844dab7436a8b87bd1b82', N'ALLRGIC GASTRO & COLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'558.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2aec87cd10cd4446ad5efc8f84821aca', N'ACUTE THYROIDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'245.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2aed01ca44ac45538900739cde8b0f6c', N'OB TRAUMA NEC-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2af7c2104fde4130bf7ad8852b2060f2', N'Drug/chem diab with stable prolif diabetic rtnop, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2af89d2a7b11464d834e13ca80fed830', N'Phlebitis and thrombophlebitis of peroneal vein, bilateral', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2afa4bbcb9814ca8a77dfbc9cc740884', N'CNS TB NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2afacf3426ae4652ae7bc7ecdea573d2', N'Legal intervnt w a cond energy device, suspect injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.833A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2afbf9b6cc9f413197243f81b46e1f81', N'Sedatv/hyp/anxiolytc use, unspecified, in remission', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2afc2571db9e4472a34cb24c215f760f', N'Mat care chromosomal abnlt in fetus, Trisomy 21, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.13X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2afd2b6bf1814508a0a77f1369869f48', N'Nodular lymphocyte predom Hodgkin lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b05811eb908406987e3283552ab70b4', N'Cognitive social or emo def following cerebral infarction', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.315', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b062f1c76f74b20be70ae29ba627dd4', N'INJ NEC CAUSED BY ANIMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E906.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b0769a111554b30a82a21497894519e', N'HEMOPTYSIS NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b088aa01b274a22bcf218f456485e13', N'Breakdown of implnt elec nstim, generator, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b0b1d4f391a427fb3ad53b6ac144206', N'3RD DEG BURN THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b0c9e5e4de84b958e70be89e15499e2', N'SPLEEN INJURY NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b0d0de80bb04d10b91a20a22cb9ca35', N'BARTHOLIN''S GLND ABSCESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'616.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b10b7a231954af0903bad5316f123c6', N'DEEP 3RD DEG BURN KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b173572af5b4f2c88778d35b9a8d541', N'AWAIT ORGAN TRANSPLNT ST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b174e728c70427491ca839a5e0bdf49', N'CONTUSION OF BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'922.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b1ee8c76035449ca51181cd5aab2de0', N'INACTIVE MENIERE''S DIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b217b1b54ca4f12a5c6aa365cf23bfc', N'INJ INFER VENA CAVA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b2293fb49fb479eae756014be22722d', N'SHORT CORD-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b316fe062ae47dca737506d1321e4c7', N'Sltr-haris Type III physeal fx unspecified metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b364f7d500949e8aa1dc2602e7f45cf', N'BONE CYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b3a629999264029a1d4b0f5e35d65c7', N'Type 1 diab with mild nonp rtnop with macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b3ac42b22ac4a6ca184fdc51dfdd6fc', N'LT EFF INJ THOR/ABD VESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'908.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b3bffb02cf242ffa05347b899253d40', N'POLYDACTYLY, FINGERS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b3cf5f6e78b4f7ca0a64863bddccc94', N'TB OF BRONCHUS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b3ff7dc6194493fb32b9eb025b91bca', N'CNSL VICTM PARTNER ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b41bec4533240a2b26fd41bf3148edf', N'HALLUCINOGEN DEP-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b41eca46e2a4d58b93345df969403d1', N'3RD BRN W LOSS HAND-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b436f3a32494f1ca5a1e78c92e1fa89', N'BMI 26.0-26.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b46e43d490d44bcb216cd87e5189904', N'TB URINARY NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b4d9cdbb829414d8f78ec0371571fac', N'BOAT ACC W SUBMERS-CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E830.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b4fc35fa7b54f8799c99ccf94b6b398', N'BLOOD INF DT CEN VEN CTH', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b501c62fcd4416d88a107483f57b9fc', N'TOXIC EFF CARBON DISULFI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'982.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b558160527c43aaab1c3403bf24553f', N'Other pruritus', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L29.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b562c06c8014de68b7909c68287de12', N'SIMPL SCHIZO-CHR/EXACERB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b5b0f40765e41e6ae7d63fa77015951', N'IDIOPATH SLEEP HYPOVENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b5e88a98ea04ffcacc0df65a9ed852d', N'INJ INFER MESENTERIC ART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b60dc3b65ca4b23b27d93b420c7b9a1', N'HEMORRHOIDS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'455.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b61a2e51d874368ab25c752ba3b0b79', N'JAKOB-CREUTZFELDT DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'046.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b63c67290a54e4aa8adbe972da913b1', N'Other mtrcy driver inj in clsn with ped/anml nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b658f1f0c6e4c459480ef003d24c46f', N'Breakdown of implnt elec nstim of prph nrv lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b65931af4014cacb0c86bb2fa1e64fd', N'Postproc seroma of skin, subcu following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b678d2c2ce34caa812d9218622d4cae', N'POIS-LOC ASTRING/DETERG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'976.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b687f35d26c4b4ea4023d98184c415a', N'AMI INFERIOR WALL, INIT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b6e5bc6635743e5967b2f82f012a72d', N'Displacement of implnt elec nstim, generator, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b6e9e4ca2bb411fa839e982a1648c37', N'Gastric intestinal metaplasia with high grade dysplasia', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.A22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b6ec1d7e6394acd8f44bdcda55c7545', N'BIPOL I CURNT MANIC-MILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b712d59a8d94a208f7b54b10af82890', N'RUPT EXTEN TENDON HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b770cb36156443bb3a845c64b217d0c', N'ACQ NOSE DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b772213aec246719317473dbe15ee6d', N'Limb girdle musc dyst due to other sarcoglycan dysfunction', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.0349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b789b8918024aa98ea7f46b8f9062bf', N'OPEN WOUND OF AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b7e1f480ba9441298e55c27b963b0cb', N'Central retinal vein occlusion, bi, with macular edema', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b82953372234b4baa3ec8cdec64654a', N'FX SHAFT FOREARM NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b834297fc0b455596c90ac38b7ac784', N'PREG W INCON FETL VIABIL', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b85f2aabfa44535ab06fc35338e8155', N'Cutaneous T-cell lymphoma, unspecified, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b8636042c144ef095606142aa46f3e7', N'MULTISYSTEM TOXOPLASMOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'130.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b883514837c482cb554d38d6cadbb66', N'DUAL SENSORY IMPAIRMENT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b88b1a67bed4491b90898fcb56bb914', N'SEXUAL SADISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b88dbc69a6440968bc726d5517cb92e', N'Underdosing of synthetic cannabinoids, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.726S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b8ffa4991d246db9d8821afe17df8db', N'MAL NEO SPINAL MENINGES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'192.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b91dce9dc5b4c3f91a5c7099ae77078', N'SPRAIN ROTATOR CUFF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'840.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2b9e0866388c4582b93ee9a155c7a8e7', N'ACC POISON-ADRENERGICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E855.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ba5962556064524b0101a2251f0999d', N'Unspecified TMJ joint disorder, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.609', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bad637ab4fd471c93e685b2ee25c78e', N'BONE INFEC NOS-UNSP SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2baebc02f66940c1ad4495d885efd0b8', N'ASSAULT-POIS W GAS/VAPOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E962.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bb2b57a1e184a718eff635d64bbeeb0', N'2ND DEG BURN TRUNK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bb3b4c784d64e3d8c90f8aa89a10fd2', N'CRIMEAN HEMORRHAGIC FEV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'065.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bb440b2baa84c3aaaeed50f0763cea7', N'SPLITTING URINARY STREAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bb4f2dfc9ea4d07a17ad31eeb36b5f0', N'HX-FEMALE GENIT MALG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bb92556c49042c6ac6466d69396d1c3', N'INF ARTHRITIS NOS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bba477d6f894c138010b6a56b629229', N'OB SURG COMP NEC-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bbf498b5f644d2eb3fe0ff2ca1f8b66', N'FITTING DENTAL PROSTHES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bc6cbd885524bf9ab4f36055f61f211', N'URINARY CALCULUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'592.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bcb54ac4aca4594bbf967e376f256b4', N'T1-T6 FX-OP/CORD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bcd1600108240a28d0f04de27fbf15a', N'BOUTONNIERE DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bcd31d3d569465f9209e3a73db500b3', N'Electc bike driver inj in nonclsn trnsp acc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bce5a9f74364ca38bf9df1e4c70e37b', N'ACUTE PROSTATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'601.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bcee535c1eb41fbbfca71de78dfae08', N'OTH LEUK W/O ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bd129b452df4dbe9ec1a1a69c9f2b5e', N'UNDETER POIS-PIPED GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E981.0', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bd3efba84dc4e499d80e5d33fd0fb69', N'Breakdown (mechanical) of indwelling urethral catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bd79fd425244329a972194379866fb0', N'NB CEREB IRRIT NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2be459bcfb36415b9b44fc6976bf4280', N'LATE EFF ACCIDENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E929.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2be9c5d2b0ab430e899032801b00d99c', N'Fracture of unspecified part of body of left mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.602K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bf17a405298484192ee71d3fc6d9b20', N'Endometriosis of the left uterosacral ligament, unsp depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3C2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bf43eb88ad2490bb8c1e3286ae44c27', N'CUSHING''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bf5311396cb40bd8934443385e03f62', N'Type III occipital condyle fracture, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2bf623ce628c4ca2b9e87e8da11314ef', N'Mammographic extreme density, left breast', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c027be7953e4b6dad65f3008a6ccd29', N'FRACTURE ONE RIB-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c0475e888ab403daec4b4731d97a13d', N'Other mtrcy driver injured in clsn with hv veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c04f5dcb9544270bc8fa76b7c369610', N'PERIPARTUM CARD-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c08c384508242b69d399cff810f4046', N'BMI LESS THAN 19', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c0f66b19dff4fb2b4e3fe3a7d4ccf96', N'CHRONIC PROSTATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'601.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c14dfa34dcf4d5cb8caea842743233c', N'PREGNANCY TEST UNCONFIRM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c14fae5830c4dedaa7c31a9bfae967c', N'HX-ANESTHETIC ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c154f324ff841c0a98b4eddf4ba000d', N'Other physeal fracture of left metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.192G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c1809a216404d19a44622c4a54c8335', N'Fx oth skull and facial bones, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c18323da04f4d158402f8e34f187d52', N'INFECT NIPPLE-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c194a78af2643b3887c60d50bc3c6cc', N'TB OF BONE NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c19683551724512bb099e3f0b246858', N'INTEST MALABSORPTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'579.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c1f4bfb503944309770f8866cc4fc1e', N'PNEUMOCYSTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'136.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c1f6679ed544867b182fb1c5587f223', N'CONN`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'255.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c2571b4cfc9403eb61d955c35b4f3f7', N'Cerebral infrc due to embolism of bi middle cerebral art', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c25c3fcfb8940dca3c9c72e0d8c3c1c', N'ACC D/T VOLCANIC ERUPT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E909.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c2c8f2f08c348a0a2a6ac59406fdf98', N'CHR VEN HYP W ULC&INFLAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c31719c411748588c92ddaa0404e2dc', N'INSTRUMNT FAIL-INFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E874.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c349d0e9f6e4247b8c5b6143eb1f8de', N'Electc bike pasngr injured in clsn with hv veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c39da24cd494f7ea68cf84bd921bfb4', N'2ND DEG BURN SCALP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c3c630e95374c94b22ceff41e510408', N'EUSTACHIAN TUBE ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c3d7fc4057445548b23a2ada80b8957', N'AC OSTEOMYELITIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c4281b3e0cc4bf4a8ceaf4203a25dd2', N'INJURY ILIAC VESSEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c42993351c34a9d859ad64866380dc5', N'FM HX-INTELLECT DISABLTY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c44cb0e2f9447cf9bcf6364ee8c7d95', N'DISPROPOR NEC-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c44ef9ecf4b456c9701a3e555702499', N'AC EMBL SUBCLAV VEINS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c4645fa740e4982bcbea85ee3f002f3', N'Other juvenile osteochon of tibia and fibula, unsp leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c46d774a4b744ed99255047eb185fc3', N'HYP KIDNY NOS W/O CR KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'403.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c49ee9eb204488a986a6de5f67157f8', N'MALIGN NEOPL URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'189.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c4db6aac2e447d1aec15d46fdfd9732', N'PERSIST HYPERPLAS THYMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'254.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c4f8857622743e5a86a3e175784be99', N'ACUTE LYMPHADENITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'683', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c51c9a1093d457e8983e8431bac15d9', N'ASSAULT-EXPLOSIVE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E965.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c530e45745249d8873eba63a9d7cceb', N'POSTPA HEM NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c55cbff85f3447ab7613bbac76ec215', N'TB LUNG W CAVITY-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c5649b583c54df49ca8ce14efc33fc8', N'REITER ARTHRITIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c5d0e898b6848579c73a963abc61fa5', N'ABNORM VAGINA-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c5d2dc383cd42b79e561deaa983828a', N'Mixed cellularity Hodgkin lymphoma, intrapelvic lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c6219a8fd644e54abe6fe6dde9cdd9f', N'Acute slipped upper femoral epiphysis, stable, left hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c666f97ffb64a1397ba5aafcaca5870', N'Sickle-cell thalassemia, unsp, with acute chest syndrome', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c67f8edc44f4afba962b81fa49e2933', N'WATERCRAFT ACC NEC-CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E838.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c68501c8bc44dcb8438acf1988b17d4', N'AB NOS W PELV DAMAG-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c6d8e62ecf749b785e349e5378ad6e5', N'Other mtrcy driver injured in clsn with hv veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c70f7f93c67498eb93b243aa7ad77bc', N'OP SKL BASE FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c71bf2288cc4ff28ddaf005bdb3b7ca', N'ABN BASAL METABOL STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c754fd80bc540258704a9da0db5f93d', N'Type 1 diab with severe nonp rtnop without mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c7b5530233e4b46be4e54cd8d0f8f4a', N'EARLY SKIN YAWS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'102.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c7d133bec40435c83eb5141c7c9e00b', N'SPRAIN CALCANEOFIBULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'845.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c7dd18f978e4407958a268c173bc929', N'Incomplete atypical femoral fracture, unsp leg, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.753S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c7e58dbec9f41909aac593b66b32760', N'MAL NEO AMPULLA OF VATER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'156.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c7f19109852463c9463aa708faf65f6', N'Fracture of ramus of mandible, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.640A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c84e336dbf54342879fefa179218f0e', N'3RD DEG BURN W LOSS-EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c884c81668c4376aa467553ac51d6bd', N'Breakdown of implanted testicular prosthesis, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c887766b6cb410fbe3632964cb2f239', N'PELV DEFORM NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c8a3cd715ca4b19a8fb86d826f19e7c', N'COMPRESSION OF BRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c8a6ffd4b954cb082b900469a48c7cd', N'HEAT EXHAUST-SALT DEPLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'992.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c91ce80b2644f2b94209593a7071797', N'HPT B ACTE COMA WO DLTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c9300d22b2e4e2399377b83fe56daa2', N'Mat care (suspected) cnsl malf/damag fts, hydroceph, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.06X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c942d2c60aa41989fe2957b6f878709', N'RETROVERT UTERUS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2c99fd49153c4360a00587bfba2c4268', N'TB LARYNGITIS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ca1194b5dd64c568d142b1c3739091b', N'Type 2 diab with diab mclr edema, resolved fol trtmt, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.37X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ca2d732fb4e488bbd1bd3b8442ab652', N'ACUTE PEPTIC ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ca30e60fd7049ddb8129909b7be1cdb', N'Diabetes with severe nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ca47a50cce3471a8da66c60d13f1051', N'ADV EFF MIX SEDATIVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E937.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ca6d7ea652a4e8893f49d2132d1da5d', N'OTH COL-STND-OBJ-PER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E823.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ca72d6de614411084e32838f324fd89', N'DISLOC VERTEBRA NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cad2e2157d643fca53b4dd853d396b6', N'HODGKINS DIS NOS SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cbf18b9b23440b0abea4cb67e85ccc8', N'PELVIC HEMATOM-DEL W PP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cc832d5778b47f7adf7f55cf3999efc', N'OPEN WOUND OF BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'879.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ccdbaa729e1414db303b7f5ccedc38d', N'ACC CUT/HEM W HEART CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E870.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cd9f69578a54c8fa283f3e96343c4e7', N'DIGESTIVE NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'239.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cdd6220ee4b4b4d9b5c5fb2dcda69be', N'VOLKMANN`S ISCH CONTRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'958.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cdfe8107eac4d8db4c0f12d3e5f744d', N'Diab with prolif diab rtnop with trctn dtch macula, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cdfe93125f345c787b452537280e95f', N'CAVE-IN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E913.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cea7290454841d88505a85cd1ddbc56', N'MENING IN OTH BACT DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'320.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ced8f82f1da4a59aa0b7c37d1b289e3', N'CHOLERA CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cf1b6fb88374990ba5f41d79d447c92', N'MAL NEO SOFT TIS PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'171.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cf3808ae6124cd882c72c49c8ca5e46', N'CHRO KIDNEY DIS STAGE II', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'585.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cf60105579443d892d22e913e0c4a70', N'ABNORMAL GLUCOSE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cfbd1ff2c45402891551944fbd4dbd6', N'FALL-OCC UNPOWER AIRCRAF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E843.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cfc094767624f24b4a9fc001f59d05d', N'AMI INFERIOR WALL,UNSPEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cfc7590f8774d5cbcdb7cb4f7ae77c1', N'Diabetes with mild nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cfcbc27f35c474db5a313c4ad3e2d1f', N'ACC POISON-ANTIDEPRESSNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E854.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cff66dcfa8346a3a47d88462a2d5db5', N'RENAL HYPERTEN PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2cfff1f6f3a34ab8b0a6def906ccc066', N'UPPER RESP DIS NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d00a9fb9e6049bab6415d4a8908d1eb', N'DIS THYROCALCITON SECRET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'246.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d00ebde2eae4cfda0790d78ea40ce4e', N'AMPUTAT ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'887.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d0632e0fb374f10a63d83bc93096813', N'ATTN DEFICIT W HYPERACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'314.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d07a2bc19bd41b98b03de9299557755', N'PROG MUSCULAR ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d10ef0399d6410f8e21ec44633b60d6', N'Complete transverse atyp femoral fracture, unsp leg, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.756D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d143db3ebb249fc97f78d296b2d486b', N'CHR STOMACH ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d1c7cd8104241f29136a894d03b4c21', N'Leakage of indwelling urethral catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d1dcb8d36ec4e11ae63473dccaf1c3b', N'Central centrifugal cicatricial alopecia', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L66.81', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d1fbcb0cdfb41f2a92e5a3bb98db784', N'Aggressive periodontitis, localized, severe', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d200d92985a4b67a130f7d560e75544', N'LACTATION FAIL-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d2854c3eaa34f54ae772735fa766c1e', N'Unsp rider of mtrcy injured in clsn 2/3whl in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d2b163cb32646bcaba3320e1b411dd4', N'TERRORISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E979.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d2cbeb81aef4c6d87b64f64f88d3bbd', N'BATTER BY NON-RELATIVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E967.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d2dde9d27464e519b4446406dbc3ae4', N'MONOCLON PARAPROTEINEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'273.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d2e927b995e4668930ebf589e4a06fe', N'Immunoproliferative small intestinal disease not remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d2e95a264974279b9aca99a95d5677f', N'INT DERANGEMENT KNEE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d3467868fe14026b3ceb631a7cfbeb4', N'OTHER SEQUELAE OF MI NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d349ab9b9e64778bcd5a594d5648c7e', N'PRSNL HST PEPTIC ULCR DS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d3b341f3a3e4ae19e69c5b2676e7fc5', N'POLYP OF CORPUS UTERI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d3db624741549f78638b0736f43f928', N'Zygomatic fracture, right side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40EA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d3e110fadca4a26a8ab68891b3ea80b', N'ORTHOPNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d3e7d29598547a8887a377a2993fed5', N'Elevation of levels of liver transaminase levels', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R74.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d4057e366cb4e388f83200062331991', N'Sltr-haris Type III physeal fx unspecified metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.139G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d4228fa4d504694b914d10a23e30c9e', N'Non-magnetic metal toy entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E3XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d46056f618c4674b242f67fe06294c9', N'Periprosth fracture around internal prosth r hip jt, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d4607e3f18f4324b8201f4490229abf', N'FX SHAFT FIB W TIB-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d498cfadd714b59b67569ffdaba4ef9', N'HEART LACERATION-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d4cc4b4dde644b68716a691867c9ed0', N'OPEN WOUND OF OSSICLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d4d26972b81410bb7ff2fcbff5cbe8b', N'DIS PLAS PROTEIN MET NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'273.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d4d445053d84cbc9f04554cbe052c15', N'POSTMENOPAUSAL BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'627.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d53b59ccf85460ca5b53886d1f81807', N'SECONDARY/RECUR HEMORR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d5fc22ae7614edd835403dec344d184', N'STOMACH CONT ASP W RESP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d61e2ffe2ab4ba5a8bffaa13d378a11', N'OTH VD CHLM TRCH UNSP ST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d6697c0f43f4d0bbf4d754656d3eea6', N'Salter-Harris Type IV physeal fracture of r calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d66b7a47b25472ebdec852448f55bfb', N'BEN CARCINOID DUODENUM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d6a0d3960a449a1ae2e9895032bc958', N'TRAUM SUBARACHNOID HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d6f10f1a6ce4e92be215761ff095743', N'OPN CEREBE CONT-PROL COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d73b4400fab40c28accb09bf1238a10', N'RETINA MICROANEURYSM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d746e1dd4aa4f4181ad4cbbcd87d705', N'2ND DEG BURN HEAD-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d759e6c2c64402c90ab9fc1eab32570', N'3RD DEG BURN AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d7f8c8ab019465e82a4a1ed976e8e49', N'LATE EFF BONE & JOINT TB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'137.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d7fc1d5c33a41379a9e62fece5db802', N'Sltr-haris Type I physeal fracture of left metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d81cc94bbdc42e0a6a122691efa2f74', N'FET DAMAG D/T DRUG-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d912e60f6d1465f9c5e1482f92513f4', N'CHR LYM LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'204.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d915564f2f94900bfa160e48258e015', N'TB PNEUMONIA-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d953fe1168a4be793676677064a3fe6', N'CALCIF TENDINITIS SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d97519a88ca4a5aa94f49b63fd7332e', N'HX OF IRRADIATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d97a2b207af4b3b8d8123a47f2cef8d', N'INSTRMNT FAIL IN SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E874.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d9b15abfc6d44fcae80d3627440550f', N'INF ARTHRIT NOS-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2d9cd50d13b2400ea774cc99ddc64f8e', N'HIRSUTISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'704.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2da20f7b2e874f06b73433758b075e74', N'GENITAL-SKIN FISTUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'619.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2da2db49558d4506920f10824f2429f9', N'POSTOP VAGINAL PROLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2da53240a4644fc889146d8acabdbbd0', N'GUMMATA AND ULCERS, YAWS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'102.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2da58803f1f54e649b6b6c77298f5761', N'ACQ TORSION DYSTONIA NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dac4253d0c84bd7afe1bb171dae5e4e', N'WOUND BOTULISM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'040.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dae383894984f2189542e4b6f96721e', N'PREG W POOR REPRODUCT HX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dbc1a8ead57412e8282de496811aec1', N'Fracture of medial orbital wall, right side, 7thK', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.831K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dbf4a72784647af901c30c13c17fc1d', N'BMI BETWEEN 19-24,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dbfb801706e450e9238fdbebb187075', N'ABSCESS OF LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'572.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dc0aea2d9af47c4a09e3fe256061cc2', N'DEEP 3RD DEG BURN EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dc16261c0094273939eb133fff16a26', N'OPN SKUL FX NEC-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dc4b10e8f91467896f51d81c9b6b953', N'SYPHILIS OF BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'095.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dc4dff43ce044d58c6513b5204919c7', N'Lesion of plantar nerve, bilateral lower limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dc99e1e755149c694613dc5f2dbef8c', N'JOINT SYMPT NEC-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dcb8900dfe842d3b5c080b357717624', N'POISON-GAS/VAPOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E952.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dcbc3418c494024878cc36c23f05fbf', N'SEC MALIG NEO LG BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'197.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dccaa7de51b46be8185a7d98ed49193', N'BURN NOS UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dcf5d52634a469e8d6370a2191d3c58', N'Superficial fb of bilateral front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.353D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dcffc42fd944b87974a95160afc96f8', N'INTESTIN TB NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dd23271f60540d196d48be9dbf81d6a', N'DICALC PHOS CRYS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dd278f345c94ac599abd1c435953381', N'INJURY-BURN, FIRE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E958.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dd49e72c7c74681a11bec34bded172f', N'NYSTAGMS W VESTIBULR DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dda1be1f5414887a4a2dcb17d4e0f6d', N'Erosn implnt urethral mesh to surrnd org/tiss, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.712D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ddadf6ecc4b44828f4c8443564e438f', N'ENCEPHALITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ddbaffa8f0a4c36a464d80fd8b99d7a', N'HETERONYMOUS HEMIANOPSIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ddef011ee6f4fcca8459c61f015c736', N'HYPOXIC-ISCHEMIC ENCEPH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'768.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2de0d487529c413f9b5cb27745e9b232', N'FALL-PARACHUTIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E843.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2de55ce7d9454c1b8e7456db98bb9dd3', N'MNPLG UPR LMB NONDMNT SD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2de86e4c4fc4466380124033d425541f', N'ABSENCE OF MENSTRUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'626.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dee6a9904754ac581f082457b7cbcde', N'EXFOL D/T ERYTH <10% BDY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2df192b84d8d444dbdcacb58b416330f', N'SPIROCHETAL INFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'104.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2df1cbc1dd5f4fa2b3ba8344c7dcc619', N'SUPERF INJ SHLDR NEC-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'912.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2df30c4b9dbd4e0fa7edf94ca40d57f1', N'Malar fracture, left side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40BG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2df437ed8c0d4070a016fc8e1b4c9087', N'Esophagitis, unspecified with bleeding', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K20.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2df47b2e18a646cebd8725fc366a237f', N'VACCINATION FOR DTP-DTAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2df69242634143e1aecb582f8b1d79a8', N'QUADRUPLET PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2df883f1f0b44116b543a0a77f63a042', N'IRREG SLEEP-WAKE RHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2df8c635334a4f9caaf9ee416fcb6d1a', N'CHONDROCALCIN NOS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dfc6676792042fcab4087193e36bb22', N'VARIATIONS IN HAIR COLOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'704.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2dfe3aeabf6344b3ad9201d189e52653', N'LOSS OF TEETH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e009145281742279031dd9449082821', N'MALFUNC GU DEV/GRAFT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e03e62e1d1841f1958699fa09c3b9e9', N'PELVIC DEFORM NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e08622948074837864aeb4fa82d97a0', N'FRACTURE TREATMNT CONVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e1145cda9894921bacc2092b9192bae', N'ABO INCOMP/HTR NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e1ad49cffc44368b6f8b014ccd2cbd5', N'UTERINE TUMOR-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e1bb64df71f4916a5067516e2f47ced', N'AMI INFEROPOST, UNSPEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e1c2dbeaaa848a4becb7b0825cdbaa2', N'Non-radiographic axial spondyloarthritis of thoracic region', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e1d7c6c46ce4ea2828a019a971b9b9e', N'AC STOMACH ULCER W PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e20bf54468143279fe3881fde39d283', N'OTH VIRAL DIS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e254e77df64472aba8b165f633db222', N'SCOLIOSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e2a1a1c68b14504a52762ff2f6c8786', N'AMEBIC BRAIN ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'006.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e2ac1deb024464f89463b387c017bd4', N'OB TRAUMA NOS-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e318dd043564fb99165c5e2b8416303', N'CL SKL VLT FX-CONCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e37636b92c74a55b7be21c0126a8e29', N'Embolism due to nervous system prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.810D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e39c69d080347f5a37d574f51b60166', N'Maxillary fracture, left side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40DA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e39ce4617434d648105cda22890b30b', N'SUPERFICIAL INJ EYE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'918.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e3ffc41790441e6855ca3adb93470b8', N'1ST DEG BURN FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e4010790bd844708b0109ccb963bbb7', N'Longitudinal vaginal septum, microperforate, right side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.123', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e4211a7a4944e0dbf68c48529e7e414', N'ARTIFICIAL INSEMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e42214138a5435cbfdebf6654885314', N'SWEAT GLAND DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'705.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e4339c266e84c2792f228e70f7a7b98', N'FALL FROM SNOWBOARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E885.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e462b7262874f959ccd2f2bfa08d586', N'CHRONIC NEPHRITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'582.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e46e9225609488d8bf82cc08541d7cf', N'Acute appendicitis with gen peritonitis, w/o perf or abscs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.200', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e4846de48834165965d63d0b13db76c', N'Q FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'083.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e48b0b29b5a4662a8c4f37a7162989f', N'PRIMARY APNEA OF NEWBORN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e4bf41fbcdf4f2285d29158cfa4aad1', N'MUMPS ORCHITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'072.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e4c16aa935b4f1c94f6e30f2a3d19da', N'LOSS CONTROL MV-MCYC PSG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E816.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e4c404680294b43989645f8e82222da', N'DELAY DEL 2ND TWIN-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e4ce8e4352942a78b0a378bac73db68', N'POIS-ANTIHYPERTEN AGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'972.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e4feb8fd86948cb90f944b21a7dbc5d', N'Torsion of right fallopian tube', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e534c3a5cfd42949abce477100f1061', N'EXOPHORIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e55fdaaa9ed40a8b653fdf94dd0cb5b', N'SPON ABORT W HEMORR-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e603dc06f95481b954e19ed08ec2e9d', N'ILLEGITIMATE PREGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e62a4ce04de4262affe8f94cd9ea340', N'Prsn brd/alit other mtrcy inj in clsn with ped/anml, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e6387da42794aa8aaa749435649165d', N'VARICOSE VULVA-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e651d5c122943ca8cb206133ab906d2', N'OPN SKL BASE FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e6727a97527420780655512256d46c1', N'OLD MAGNET FB, LENS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e68aa2ad13d42999e51acfec280d20a', N'Pressure-induced deep tissue damage of right buttock', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.316', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e69334b5192448cbb668b795afba1da', N'Exposure of other implanted mesh into organ or tissue, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.728D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e6b83b52ca6468385b5a98de3f72b5c', N'WEST NILE FEVER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'066.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e6d7ff505b04122a4c91670caa300a7', N'MULT PERF TYMPANIC MEMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e6fbfc79729413c867de0022dfe8079', N'NO MEDICAL SERV IN HOME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e7279b115c24081bf42c8aa643f72f5', N'Oth symp and signs w cogn fnctns fol other ntrm intcrn hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.218', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e74ea9af1c04f208bbf21b8d97bbf2c', N'Thrombosis due to vascular prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.868A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e778b1203694653831a9457fd82bb7b', N'BENIGN NEOPLASM PLEURA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'212.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e7c71063b834612b8673202b1f37e27', N'RESP TB NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e836d64f304485e85aa45e5f26860a1', N'UTERINE TUMOR-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e8370b9268540a6b9debf15a01f7880', N'PARTIAL LOSS EAR OSSICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e84f953921b46c0a92156f62bed062d', N'AC EPIGLOTTITIS NO OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'464.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e869be6440647fd943b4fb112f15947', N'ABO ISOIMMUNIZATION-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e8b1b42a0154ea498d194a58602a82b', N'CHR MARGINAL ULC NOS-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e8d36180b4d48108c3e39cf36b793fd', N'Unspecified hereditary corneal dystrophies, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.501', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e8d497c1ffd442cb06c746c4689d1ce', N'AC REN FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'584.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e8fb4597cef4634ac7a5babcee24cec', N'URETHRAL HYPERMOBILITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e928fd5be08497c928099de3055a572', N'AFTRCARE INJ/TRAUMA SURG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e95ceeff1844b95ae62ca44db47f4ac', N'Unsp electc bike rider inj clsn with ped/anml in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e9b7b1f864f46d485023500b93aae23', N'SECONDARY POLYCYTHEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2e9e927a9a1a4344a28e01ecc1fbd0f3', N'SUBARACH HEM-PROLNG COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ea9d37f462a402f8d8265881c35c7b8', N'HODG LYMPH DEPLET PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2eaa1cee33334cac8cb406fe1ebda952', N'HISTOPLASM CAPS PNEUMON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2eab94496e124954abd961d76a2e374c', N'3RD DEG BURN MULT SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'946.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2eae147e428b4794a58da7f74c1284e6', N'KASCHIN-BECK DIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2eb0426c0bc24a86b3a5174b171921ce', N'ABNORMAL BOWEL SOUNDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2eb1cdb7cdcd423ca864270320ed2813', N'Mat care cnsl malf/damag fts, agenesis corpus callosum, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.01X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2eb38cb7e61d4bd4b13898e612a297b1', N'MECONIUM ASP W RESP SYMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ebc72b2f7584fdfa2984136d3c39277', N'SCREENING-PULMONARY TB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ebd0823222a44fb851a76a49328d7ad', N'ADHESION TYMP-PROMONTOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ec22e98078745f6ac34a0b780bddda4', N'ANT DISLOCATION OF LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ec72672d6a84ccea3d11a5b2075d4e3', N'HYPOTONY W EYE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2eca6064f2414ab080745cfbd3e7b287', N'Limb girdle musc dyst due to sarcoglycan dysfnct, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.0340', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ecb2410302e47388b453bc45e4a198e', N'Von Willebrand disease, type 2A', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ecef476b9db434aaa7381d3a2335c05', N'BACTERIAL ENTERITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ecf917b4a1346b2a3ff91116d6a2f77', N'3RD DEG BURN CHIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ed8b4163fb649388dcc993f591a58f7', N'I/I react d/t cystostomy catheter, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.510D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2eda1daffd77473098d9b3bc88f0bac4', N'INF MCR RST OTH AG NT ML', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2edeb27b026d4aa0ae28ac1ed13fcbbd', N'ADV EFF ANTCONVL NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E936.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ee22873714040178ed59ae9c34a31d8', N'ROUND WINDOW FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ee63534937e4cc38ac9a032dea12774', N'AMNIOCENTESIS AFFECT NB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ee8a6a0daf546b79dccc5dab6ffd615', N'Body mass index [BMI] 19.9 or less, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2eeaba8d69964469a2eb80cbfcc42ebb', N'COMP-GENITOURIN DEV/GRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2eeaf51bd3db4ed2994bab286ba127a5', N'CHR VENOUS HYP COMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2eeb645941ff4b08b2d9c78bb40f3756', N'BENIGN NEO CORPUS UTERI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'219.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2efd2ac311c844ebb1e3233f6b7a8d34', N'MAL NEO BODY UTERUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'182.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2efea15df09144c596849baa489eacac', N'CEREBEL LACERAT-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f02e98c484a43e8a00f61f7153fc2ff', N'CHEMOTHERAPY CONVALESCEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f054bc8260043e890a2d392e91065ab', N'CEREBROSP FLUID OTORRHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f086bd13b1d4d18885e630f36c0f583', N'CHILD ABUSE BY PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E967.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f0b4a00f159433f96cb9a1cfe78c29e', N'BREAST INF PREG NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f16f165effa453b98436a65012cab2a', N'THROMBOSIS NEC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f1d2d64da344267aa3ce77556e73a7f', N'CHR OSTEOMYELIT-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f1d856850524277be34ed1b5c0e2296', N'Intervertebral annulus fibrosus defect, small, lumbar region', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f1f37c76b9140aebfc483bb6b5d3c74', N'Overexertion from strenuous movement or load, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f27e97c746a4285863ab4f61831fae4', N'OTH MAL NEO SKN SITE NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f307aaed14a4c4ca26b57426ab8043a', N'Fracture of orbital roof, left side, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f37a8015daf4143b16dc9e4521c465e', N'Contus/lac/hem crblm with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.37AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f39f4ea8f1a44b2a854537debb09e5c', N'FETAL/NEONATAL JAUND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'774.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f3b1b00b2864963af94d5e29dd4e74d', N'Postproc hematoma of a circ sys org following cardiac bypass', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f3eb8e20013461aad72f4e88f6a94bf', N'Acquired atrophy of right ovary', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f40088c341647cdaff0ad18ee102a4a', N'Encounter for pediatric-to-adult transition counseling', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f4a36b379cb4148b0b4041b7b3449c2', N'VISUAL LOSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'369.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f4ba71ef3b04534b6c08aefd3e5cda0', N'FX UP END HUMERUS NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f4f4e995e914a41b042f2e925353851', N'JOINT PAIN-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f50fe9a2d404d1489157e9eb09e2ba5', N'DISSECTION ILIAC ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'443.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f518c9a74884e3190cf891967a13f7d', N'HODG NODUL SCLERO INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f542dcb99794c828aa94289d9ed8b81', N'Heavy chain disease, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f5c08c7a5e94396b41f3940adc0ead4', N'BIKE RIDING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E006.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f5de5256b5a4298bf63f2a8a9f53ebb', N'Articular disc disorder of TMJ joint, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f5e996a32f84b2c917eaf8a9fb5f478', N'INJURY TO VISUAL CORTEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'950.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f60ee650b7c4ae6860366857f51c6c0', N'FAIL STERILE PERFUSN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E872.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f6109dc1ff24e14b16cded39bbd1a91', N'Housing instability, housed unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f66de532ee74e6b8c199ec7f0b1516c', N'TRAUM ARTHROPATHY-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f6b45c0e7c247c886c5dcd8ad1d752d', N'ILLEG AB W REN FAIL-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f6c951996d34c0381de8741470c682c', N'BENIGN NEOPLASM TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'222.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f6d7ab8ef6e4eaa8b25ca841b980f8e', N'PED CYCLE ACC-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E826.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f6dae2283a44156a481880246953a78', N'Type I occipital condyle fracture, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11BS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f6db8259c49416a9ffd8817523b2451', N'NASAL MUCOSITIS (ULCER)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f707fb70253435e8b1a1998240a72fb', N'FX METACARPAL NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f73a5ec0e6d412dbab092621d12d8df', N'Stenosis of peripheral vascular stent, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.856A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f7b44bd0b174e39a7fe0fc4a4876588', N'Breakdown of indwelling urethral catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f89c4ecc79448b28bc2f729bc2a1388', N'PREGNANCY TEST NEGATIVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f8a7fb874ef4f7a93ecad842695ccd1', N'Irritant contact dermatitis related to resp stoma or fistula', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.B2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f921f90152248f5b5a5c7877a6c60ce', N'ALLERG ARTHRITIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f9272b91a134fdeb87f862456b4e7fc', N'FX LUMBAR VERTEBRA-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f936305edd643ec8403feb61ffe4f05', N'OPN WND LEG NEC W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'894.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f982447026e41d789090446e7739247', N'Other physeal fracture of right calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.091P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f99857a96804765ad339cc07778044c', N'DEL W 3 DEG LACERAT-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f9f9db08dea45938dd69014787f1ce0', N'MULT GEST 2+ MONOAMN NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2f9fa4f6b6654c1e8f70876b776ba81e', N'Unsp car occ inj in clsn with statnry object in traf, sqla', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fa474ad8d4c45fa899d2c9c9ab498c4', N'OPN WOUND EXTERN EAR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fa8a7eb1975496d93af641f0ce291ab', N'Toxic effect of gadolinium, intentional self-harm, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fa8d93729254fba81ed004392baeb6a', N'ACC POISON-GLUTETHIMIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E852.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fa8e4c3bbc0439ab69c440477bd359d', N'GSTR/DDNTS NOS W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fa8ec5bed464171ba252823918dbd17', N'Leakage of other nervous sys device, implant or graft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.635D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2faeaa4850cf4496bb61b0614e788837', N'Mixed cellular Hodgkin lymph, nodes of axilla and upper limb', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fb56192bc484aac95a1aa13e5b1949d', N'Personal history of hyperplastic colon polyps', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.0102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fb5aba38a8c415790c9d232ba03cf0b', N'Anomalous origin of subclavian artery', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fbe54dbc5f24367bb80e7209c4593b8', N'Brkdwn other nervous sys device, implant or graft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.615A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fc58cd446084efa970d8683a71b4d8a', N'THORACIC AORTIC EMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'444.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fc5b3e7477f46b5a5d3356919c19b9f', N'Brkdwn other nervous sys device, implant or graft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.615D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fd0dfb2ec31469ea2bd1c9513921afd', N'OPN SKUL/OTH FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fd1895f40d64eb3b5f3a0f7f8f9e112', N'OPN SKUL VLT FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fd6818b4fca4d13a4fe2189e5d9a124', N'POIS-TYPH/PARATYPH VACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'978.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fd6883c9cdc428a8b3b2443120b1f41', N'FET GRWTH RET 1250-1499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fdb3abe84a6447b8d3c0be18ea9d3ce', N'Sltr-haris Type III physl fx upper end humer, r arm, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fdc5e1407004df69812f7dd01b034f5', N'ANPHYLCT REACT CRSTACNS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fdc9d0d2b4b46b0a364bde536ac6d29', N'Central retinal vein occlusion, right eye, w rtnl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fe0ba611adc4f7bb98dd76e8adfbc9c', N'Chronic coronary microvascular dysfunction', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fe0d67b02554fca8aca4929845c5f65', N'CNSL PERP PARTNER ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fe1b170b66641e58b82d4f721fb877d', N'HYPERMOBILITY SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2fe94b8b502549bea966b2aa48d7bf68', N'Nexdtve age-rel mclr degn, l eye, adv atrpc w/o sbfvl involv', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H35.3123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ff391ccae424f378b912d56af029d6c', N'AGGRES PERIODONTITIS,GEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ff61af9b3fd4a1fa971070026adcff9', N'TB THORAX NODE-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ff6447f4de5436cb80775901fe5ec8b', N'Other physeal fracture of phalanx of unspecified toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.299G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ff976eaf77c4abf820d2606e164f0d2', N'Obesity, class 1', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E66.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'2ffeaa9c40964968918159be9724f0b0', N'Nodular sclerosis Hodgkin lymphoma, intra-abd lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3000446f602f443899e9298f656f7b26', N'CLIMACT ARTHRIT-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3001d905d0a14656801a432d5543d4d3', N'CHRONIC OBST ASTHMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3002d8b1256e45499d7286d12ec9a795', N'HX-MENTAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'300601f138a64c969241b933908f53d2', N'ABDMNAL TNDR EPIGASTRIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3006bf76a365463bafb1292045ebd468', N'CARBUNCLE OF NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'680.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'300719c3a6164c86ab6bc565317326a4', N'INJURY SCIATIC NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'956.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3008c4ba74ce400cb8ceb80614c202be', N'AC UTERINE INFLAMMATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'615.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'300a9eadb732445b85034a657d0edee2', N'THYROTOX-ECT NOD W CRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'300cc00c23414569a210296a91b5420e', N'Sheltered homelessness', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'300d77d3aa5c44ad8b2845f430de1bbd', N'CRUSHING INJURY KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'928.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'300efcc9beb34f9196a8665b65e3a78c', N'HAIRY-CELL LEUKEM INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3012cd033eb9411782f52c1ff6c0c412', N'Proliferative sickle-cell retinopathy, bilateral', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H36.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3014ac98e45a43b48982b847759e26be', N'Oth diab with prolif diabetic rtnop with comb detach, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30158508c99d468fac9c8a2031e2b5d5', N'PROPHYL OR TX MEAS NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V07.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'301a56341cda4db7ba0022a22def0a11', N'ENTHESOPATHY OF KNEE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'301ebb8894ae400aa80332a9767a68c7', N'TB THORAX NODE-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'302587a7ac3c4453a25a0c1043e05db2', N'PSYCHOGEN ENDOCRINE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3025bd4cd96d4815a8e6d7ad8ce3533b', N'KASCHIN-BECK DIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'302a0317bb3b4765a49efd5b21d873df', N'LEG AB W COMPL NOS-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'302be1a93e57436ea402608b4f643986', N'OPN SKL FX NEC/MENIN HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30322ac179b242f2bc0ac82ceeb97e84', N'Complete oblique atypical femoral fracture, unsp leg, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.759K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'303399f07eec484ab27d471a30068557', N'TUBRCLMA MENING-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'303a82bae8084d01881a66ce0f4e8dab', N'NONINF GASTROENTERIT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'558.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'303ed90331a344a688735f669af92abc', N'VISCERAL LEISHMANIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'085.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3040d5404c9a46b2a6dfd6940ca292ec', N'Mult subsegmental pulmon emboli without acute cor pulmonale', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'I26.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3042e663b5d547639d34ae59b2acba58', N'LONGITUD DEFIC PHALANGES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'304385883c114104bb93fe9b0d0ec15f', N'POISON-CO NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E952.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30452e09902d4b17a2fd7af7eee176a3', N'Mat care (suspected) cnsl malf/damag fts, hydroceph, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.06X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'305ab7828955491486db88761bb4058a', N'Other mtrcy pasngr inj in nonclsn trnsp acc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'305d65b7d41248919ba7debfe1b40625', N'FIT/ADJUST INTESTINL DEV', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'305f53ae42564f2b85419bbaad531f6c', N'Other specified eating disorder', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'306161fc91164842ac5a4aa899bb574d', N'Ped other stnd micr-mob conv inj clsn 2/3whl nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3064c05c567a421595edbd16e8854aee', N'BEN HYP HT/KD STG V W HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'306a2b143f0442139053f76d8a1095b8', N'EXFL D/T ERYTH 80-89 BDY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'306ac7b369d14984b7c92cc17fe7b6ce', N'CONTUSION OF UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'306fba809d434451ae2ef0da8d8e2047', N'TB URINARY NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'307039469f794def80e2c9a52de14f14', N'SPRAIN OF ANKLE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'845.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30718ba7e4354f4fa081a47cfb74ab05', N'Nodular scler Hodgkin lymph, nodes of head, face, and neck', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'307218960fa54d2dba293ecaa12d2c8c', N'AB NOS W PELV DAMAG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30748ba109b64d219ee91d3be4379749', N'Sltr-haris Type II physeal fx phalanx of unsp toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3077329be06d4fd8a7de5a99718cafcd', N'Unsp rider of mtrcy inj in nonclsn trnsp acc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'307b9e3b02774982bdf51385e9a77e97', N'DISORDER OF COCCYX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'307ce1266ba24a44a3c1dd79c0931c12', N'Nexdtve age-related mclr degn, left eye, intermed dry stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'307d31d248904db3b375a165d2d538c3', N'Other specified disorders of carbohydrate metabolism', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3085a6474dbb4422b892a31a519d947e', N'LATE EFFECT INJURY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'908.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3085e4fb1a8b4ed798dcf3a6111ef840', N'SCREEN-RESPIR COND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'308793a00f0242b09095c35cd447d198', N'Mat care (suspected) cnsl malf/damag fts, microceph, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.07X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'308c7944fa444d64988dbd75d35c9e18', N'Poisoning by synthetic cannabinoids, assault, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.723A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'308fa17dd8a34ffeb6455cfe8147d327', N'HYPERSOMNIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'308fc2c7b0db4e1ca15140e2f2e78461', N'BURN NOS MULT FINGERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30913195329f456a8ad5d1ee4b53f6b3', N'Other mtrcy driver injured in clsn with hv veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30949247733b464dacd187e2182d3403', N'POST-OSSE BIOL FAIL IMPL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3096e349a2994286b909285ff944d9c3', N'Poisoning by tramadol, assault, initial encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.423A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'309993c5185a4493918848d9206d739d', N'Electc bike pasngr inj in clsn train/veh nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3099c6d51bd04bed816746e8b8530721', N'MARGIN ZONE LYM AXILLA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'309fad35acb7441c9b0984e48de2750f', N'Other physeal fracture of left calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.092B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30a27da69a044154ae75bd26da99c2f9', N'CONGENITAL HYPOTHYROIDSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'243', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30a6e361a695447e81340edc2c6dff9e', N'LATE EFF SPINE/TRUNK FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'905.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30a79236dc87445ca90e9b11ea52c33c', N'MAJ PUER INF NOS-DEL P/P', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30a9c96e82e34db7a60618fe9f3c73a3', N'TRANSVERSE DEFIC LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30aaba182e1e43529a830de98d13b40e', N'PRPHYL OT AGNT AF ESTRGN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'V07.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30ac37303a2c41d18adaae4dbe99c764', N'BEN NEO MALE GENITAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'222.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30ad97d9db5d4852a91c8d3a6ed0239b', N'SYNDACTYLY, MULTIPLE/NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.10', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30b3d2048cef40409ad2217fd3e19345', N'FLU DT NVL A VRS W PNEU', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'488.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30b3d9aeb5b640bb9e13b09620c0d0db', N'CHR STOMACH ULCER W PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30c21b69450c49eea49dc9e43817c06f', N'RHINOVIRUS INFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30c438cbee8d4f32bb5bb6063de8af86', N'MULT BRTH NOS-BEFORE ADM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30c4de7f7b8d42809ec8ec306d2d6941', N'CORD PROLAPSE-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30c4fa6b63b14a80b3ff5cef2d287056', N'Newborn affected by abnormality of membranes, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30c759710a0e45859c9b2d7f10f23fc4', N'EPICRANIAL SUBAPO HEMORR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'767.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30c7ee9f46ff4e08911bf1092429145d', N'MONOART JUV RHEUM ARTHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'714.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30c89bb1f35d4de083f3e62d7d0c4ddf', N'TB ESOPHAGUS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30c9c377ada9400987921bb591478542', N'BILIARY TRACT INJURY-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30cc90b834244fa7b9ba7f95b00bd48d', N'LOCKED TWINS-UNSPECIFIED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30cd84ae645440559ebf733b5a998bef', N'NIHSS score 17', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.717', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30cff353377c4089920c640d3a369441', N'TETANUS NEONATORUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30d172fc8fc34a84b5fbb839f335f97c', N'Neonatal cerebral infarction, left side of brain', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30d500ecd7d74187be09664ddf88178a', N'Personal history of cellular therapy, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30de8f76178a44a7a9f783c82c6463ac', N'SEBRRHEIC DERMATITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'690.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30dede1b5b4644b6b9030e418f57e216', N'SPRAIN CORACOCLAVICULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'840.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30e01ac3247e430baf9c590f34125091', N'ATRIOVENT BLOCK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30e06832162840cfa08a2258b40b74d9', N'H ZOSTER COMPLICATED NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30e4e80a600148b2a686c4c31d15043d', N'ABDMNAL MASS OTH SPCF ST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30eda59299214cc6adef260e3b5c375b', N'Postproc seroma of a ms structure fol a ms sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30eddf0560f54af5b587afc023125452', N'SCREEN MAL NEOP OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30f1a13b151445de97aada39d0b3b180', N'IDIOPATHIC MYOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'422.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30f3867cf8bb4e80976f1b00f538df55', N'CHR MYEL LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30f710e8eb7442b4a85572ca64422331', N'CL SKL BASE FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30f8dbd0f98044f289fd7a70028554ee', N'BROWN`S SHEATH SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'378.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30fa7e4c886f4c26a36f3fb2406804b7', N'Pain in other specified joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30fc0149218b46d0960d287367c58abd', N'Anorexia nervosa, binge eating/purging type, extreme', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'30fee99a570f4733986e78ebef6fdb7b', N'BENIGN NEO ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'211.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31012156ac7646bb81ca1909a8578c70', N'MALIG NEOPL ANAL CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'154.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'310a80b594bf489cb1d5ffe5dccad3bd', N'I/I react d/t ventricular intracranial shunt, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.730S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'311135d8b8d840cdb2f0d3a6557b3fb3', N'Unsp electc bike rider injured in clsn 2/3whl nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'311499d9e790487990aa12d9c446b9b5', N'TALIPES CAVUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31195190f4cb46d49ee4572de4a382fd', N'SUPERFIC KERATITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'311aa2ca08024e6285c081fa38a12778', N'ACC POISON-BROMINE CMPND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E852.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'311df0473d724f2b87d256da02b67728', N'GENITAL PROLAPSE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'311f09de5c2c4f4f9d6c681fdca998de', N'VARICES OF OTHER SITES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'456.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3121a2716eb3446ea1f78dfc9814e24f', N'MAL HISTIOCYTOSIS HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3123eddcd30a410a845381eb8b3b8c1b', N'ANEURYSM OF NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'442.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31244b5d10584e4b8a6e67b748170ab8', N'Nexdtve age-related mclr degn, right eye, intermed dry stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3127fd219e3d492283a4c680c853048c', N'FX C4 VERTEBRA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'312de693b2cb4df1bb6b0d6743b1b816', N'AMPUT ABV ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'887.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'312e61e91436475b9990507d86e5dd51', N'Type 2 diab with prolif diab rtnop with macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'312f5eee2829445e832ed1c173af260f', N'RADIAL NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'354.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3130012e1f564d018e11c94a4886f4db', N'INJ MULT NERVE SHLDR/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'955.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'313136ea1d87452e82c305795d565254', N'Flu dt H1N1 manfest NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'488.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31320b488b64438fbfab4b704d8f248c', N'FASCIOLIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'121.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'313249caf8a043fa8768228d1a568484', N'Displacement of other urinary stents, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'313454d4b43844bfa45711507dd275b1', N'HTLV-II INFECTN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'313bb6f45f3143158cc7f9772e50d50f', N'COCCIDIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'007.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'313d2c78587a4515a35151f61255c49b', N'WAR INJ:VEHICLE IED', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E993.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31482997be7c4905ac90cb7920e13b57', N'FX LUMBAR VERTEBRA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'314982593f324635a9eea38ce5787317', N'3RD DEGREE BURN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'949.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31547a8dd1e140fdaa0657a1d3873351', N'DMI KETOACD UNCONTROLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31579e4f0d6147938946d978c8d2c651', N'SALIVARY GLAND DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'527.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3158024985dc43c3bf3be2508883dc53', N'NB INTRAVN HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'772.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3159fa3c722e49f5a1e9227ebfa52df7', N'ALCHL GASTRTIS W/O HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'315a09b72eac41dcafd943c1cd1c4c43', N'Blister (nonthermal) of bilateral front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.323D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'315c21476a3c46a19371e45b4a237f34', N'MYCOSIS FUNGOIDES INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'315c429825264067bcb875485eab31fe', N'GANG VENTRAL HERNIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'551.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3162079cbec8457fb2597bc718995766', N'Primary open-angle glaucoma, right eye, mild stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31620f58699e4b298eee4d9701bfd4bf', N'HYPERMATURE CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3164d796a26b4a15baa47c8c19c92a7e', N'Endometriosis of the pericardial space', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.B4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3165f81bf9c6409cb454c4a7d37b9b93', N'CL SKUL VLT FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3166b736f217495bbe4bd3ec548bc738', N'CEREBELL CONTUS W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3171e2187d65412295385f905900fa92', N'GI INJURY NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'317217c78cc042dd9c134f09157cc1ef', N'ADV EFF BROMINE COMPNDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E937.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'317363a5c6e441dbba0f3977213fdf97', N'SHOULDER DYSTOCIA-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31748f1af9824b06a5acf8cfc60dd9f2', N'Body mass index (BMI) 50.0-59.9, adult', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3177306bdb304aa0a5f0edc814289d86', N'EATING DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'317a1abbdd984bc19b8771387a7b326f', N'HODG LYMPH-HISTIO THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'317f2868c8d149fcb507d1b45964e121', N'LATE EFF FB IN ORIFICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'908.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3182589d24cf42c49c70e08c5266ed32', N'CHRONIC KIDNEY DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'585.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3185afcb16654b4e87bf1a904412a8b8', N'RR COLL NOS-PERSON NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E800.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31860d68ecbc4a48bfbda5f0e9a00890', N'BREAST DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'611.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'318677d49de5423ea667c4989399e29e', N'SOMAT DYSFUNC THORAC REG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'739.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'318777129f61429499021c9063775af9', N'RICKETS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'268.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3189c7b7812a492c808884ffa2f3c1de', N'Other congenital malformations of aortic and mitral valves', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q23.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'318c8918c5e74a3491208e156a9abba5', N'PAIN IN OR AROUND EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'318f74095f6142fb9969fedb9e41cc7c', N'OLD MAGNET FB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'360.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31902c56253b4cebabbfd7193bfe66fb', N'FACIAL NERVE DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'351.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31932db19b6c4c3586b5c83ebcbb86aa', N'BEHCET ARTHRITIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'319372d7a9744062af0418728ffb4b64', N'Dissection of unspecified artery', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31938fa2e0004a7e8d7eb44933c912dc', N'PERINEOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3193f60f2a364130b6fbe8f82774358f', N'Mat care other fetl abnlt and damag, fetal pulm anomal, fts5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.CXX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3194147be0ac4debb3edbfb72cef2e0c', N'REACTIVE CONFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'298.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31981840dce54b32b6e51f4aa7e27de5', N'OCL BSLR ART WO INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31989e406a1844b9a6cefc83c2c0ad87', N'Other fracture of unspecified foot, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.819K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'319beebb650a4ae7aafc0d7e2e4c9770', N'PRELABOR RUPT UTERUS-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'319c479c844d4e7ba476cf63add739d3', N'OPEN WOUND OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'878.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'319fba8b81db4c70a37cc4b0b1e4e7e8', N'TERRORISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E979.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31a9681ce99e4e8585547ece90733b11', N'FUM/VAPOR BRONC/PNEUMON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'506.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31ab2cb4680d4d00a0912aabd5c4441c', N'NIHSS score 14', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.714', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31b032e8d7e64b56a66d215986c242cd', N'INJ NERVE SHLDR/ARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'955.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31b571e694ad47ffab8700b23ca08daf', N'ANKYLOSIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31b5bb47be7c4de9b36d0c4b600ffe81', N'VACCN/INOC VIRAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31ba43bddd9542b48c524d04df205952', N'OTHER SPECF DERMATOSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'702.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31ba957cea0f461fab851ac5be12d7d3', N'POISON-SOLID/LIQUID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E950.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31bae382831d43ca9ec66d09b150a5a6', N'OPN WOUND WRIST W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'881.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31bbfde20b47468d86ea3fd96b2ffbf4', N'PRIVAT DWELL FIRE-EXPLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E890.0', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31c6c225742f4581a2c15c6325fddfad', N'Electc bike pasngr injured in clsn with hv veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31c7e375bbc94116b816a35e36c1adb1', N'BREAST INF NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31cc79bdaaff414cbd579d2d3ad4b8c4', N'ACUTE APPENDICITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'540.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31ce85385d244d52a04f6e3594a71069', N'Hypermobile Ehlers-Danlos syndrome', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31cf120434094d2bb4e48475e6d7d0d6', N'ARTERITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31cfcddc5b1242e1bf42eb5b10340c69', N'SYPHILITIC OPTIC ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31d22c92d64c44a8a322c6f562498a2d', N'3RD DEG BURN EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31d56c9dce2d48618f761959f47ffa6a', N'RETRACT NIPPLE-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31d80c67e444488295e25ed19bcae619', N'AMI INFEROPOST, SUBSEQ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31db9495c16948c5a644d6fcd2801144', N'ACUTE MYOCARDITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'422.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31dd1cc24b7e4296818e49aabd54a059', N'Complete transverse atyp femoral fracture, unsp leg, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.756S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31de92cd2bf74b34ab58290c9932a42e', N'PUERPERAL SEPSIS-UNSP', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31e5280a16414b4aa9ee403ef23b0d4f', N'LUNG CONTUSION-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31e5ce8bdbe14f6eb07c58f8296fc8f4', N'URETERAL ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31e7e6e4aa4e4ec8ac44c835b7c9a195', N'CL SKULL FX NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31e981a03766436baf544a8b2efcd274', N'Unspecified dementia, unspecified severity, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31f143e4f08142f5b7c706393e8e1379', N'FETAL BLOOD LOSS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'772.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31f1d4e0fdf04c14ab644fb4a0d97192', N'EOSINOPHILIC COLITIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'558.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31f676aee5d74ee4ab9c9c3ce8bc312f', N'CNS TB NOS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31fb699ba4e045b4a9077905697c86a4', N'DENDRITIC KERATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'31fcee5f2287438eb29a13e07fa6e686', N'ORG OR TISSUE DONOR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'320505830f4648a69c9c34fc5bfea24a', N'MGKRYCYT LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32062ec649304d468f10d23b8723b4fe', N'CL SKUL BASE FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32091718e3b74545929330e55252ced2', N'CONJUNCTIVAL CYSTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'320c28fd59794c2f877041913013208a', N'DISLOC VERTEBRA NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'320c7f375b9e4d339d5fa380c8e1b58e', N'UNDETERM POIS-BARBITURAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E980.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32175e65ba2d411ba0756c85ab1a7261', N'ACC POISN-PSYCHSTIMULANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E854.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'321a0b2ffe4949cb8896186ecaa69325', N'OPN ANGL W BORDERLN FIND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'365.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'321b26517f3f4d74a31a65fff2978ad2', N'ACC POISON-SALICYLATES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E850.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'321eee4665554aee95e9dc32bc88b39a', N'PEYRONIE''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'607.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3224825bafba463a997dc7237f923111', N'AC STOMAC ULC W HEM/PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'322c2e4decb24bd89c9253c7c8064cf6', N'NEONATAL NASOLACRML OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32306c901b8743f1b62489391268e448', N'Fracture of medial orbital wall, unspecified side, 7thB', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.839B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3237b12f82764044bb778c34dd5868a8', N'Unsp rider of mtrcy inj in clsn with ped/anml in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3237c761e26545e183289449e0615135', N'FRACTURE FOUR RIBS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'323dd6063a364b46b3a2a46389edda48', N'Breakdown (mechanical) of implnt elec nstim, generator, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'323e6303c7e34dd29030de591f5c92d4', N'TALIPES VALGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'323eb8a00e9742f8b89bb04c78b5a986', N'ASPERGILLOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'117.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'323f6d90d6134e8abfbd2c7083390140', N'ADV EFF RESP DRG NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E945.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32445bf03019450f8965e3498aac3871', N'MYELITIS CAUSE NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3245db2562934c45b0b8c64b91bb5947', N'Fracture of lateral orbital wall, unspecified side, 7thG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.849G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32489707c1e844689a15f66d4fb1df77', N'Drug/chem diab with mild nonp rtnop w/o mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'325c5eaeda5a478e8b2fbed1ce34f854', N'Gestatnl htn without significant protein, comp the puerp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O13.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32667f17150e4a31b7986e5c89dbb6e1', N'GONOCOCCAL PERICARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32694d9410024330802a4afc84859f35', N'OBSTETRIC SHOCK-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'326a2d32d1314b0fbeba8e214c590ef0', N'CHILDHD DISINTEGR-RESID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'299.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'326debfd2ebb46efab864ed513971460', N'AIRCRFT ACC NEC-COMM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E844.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'326e85651b6f40a88040fabab5a84409', N'LOWER LIMB ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32726a675c06471b8239405626b47c9c', N'MALIGN NEOPL EYE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'190.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3277edd02c1a449ba4d0068331081416', N'AMI LATERAL NEC, INITIAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'327911387e314b71b0fb4a78c3ac8420', N'MALNUTRITION MOD DEGREE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'263.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'327ca30abd5549208cf072567946e5d6', N'TWIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V31.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'327f002365104288a229e246dacecd26', N'DUANE''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'327f539454094bc89a5670fc7a452ad4', N'SBAC MONO LEU IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'327f59bc619449ec9d348b71a707db52', N'GASTRIC ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'328677ef22c745099e2ce9b4780b0a92', N'POST DISLOC ELBOW-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3286cda0c6b841a488d517e4ad0dc489', N'ARTHROPATHY NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'328a15c786884c449c691dd63365fe7a', N'FRACTURE ONE RIB-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'328b3e96865d4d16a810747cac93f007', N'Acute on chr slipped upper femoral epiphy, unstbl, r hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'328e5c134f9047eea37fa58897db5c07', N'PERITONEAL DIALYSIS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'329163f2c6a945b79a2bd11cedceae49', N'PNEUMONIC PLAGUE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'020.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32933e7f8e254379b34ebb3318c7c592', N'STRUCK BY FALLING OBJECT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E916', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'329a425835554186b494642410084f0b', N'Drug/chem diab w prolif diab rtnop with comb detach, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'329cefa792854dab8f8a987f1d14b7b9', N'ATTEN TO COLOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'329d184cd5094bd99ba6b558eb23ce00', N'ADV EFF BIOLOGIC NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E949.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32a1a95da5ab457eb8796c941ccfc571', N'Type 1 diab with diab macular edema, resolved fol trtmt, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.37X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32a2f0d39af14103a0f30aa23d5dc70e', N'POISONING-THYROID/DERIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'962.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32a781f24ddd4c7d8ba2992730794d35', N'CLEFT PALATE & LIP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32b4656e167a4cd3b3db774d14cb228f', N'Pathological dislocation of other specified joint, NEC', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32b4cca6236d4f1d9d7f963487ec778d', N'PREMATURE BEATS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32b91035611947df8f5f784ba2bf48ee', N'W/CRAFT FALL NOS-SWIM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E835.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32bbf7d925dd4cecabafe268ff881943', N'Diab with prolif diab rtnop without macular edema, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32bdfa1b03834559af283920452582f4', N'MARGIN ZONE LYMPH SPLEEN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32c201abc4784e27a2b3d5eb0d39de1a', N'I/I react d/t nephrostomy catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32c3a2b70cc747bc9bf8bc98650285e0', N'Encounter for prophylactic antivenin', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z29.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32c402dc4bf94848bd49bc33d9bf283c', N'Poisoning by other synthetic narcotics, assault, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.493A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32c43756e5324d829388297d79476ab0', N'ANOMALIES OF URACHUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32c6048d37da42f8b36ed0f112141593', N'BACTEREMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32ca45fc58b9434e8db5b8657487315f', N'NB HEMOLYT DIS-ISOIM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'773.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32ca9f2870a443dd869ddb862a772dda', N'2ND DEG BURN LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32d01d7ec02e4d5d8a683cb2ef2ec8e8', N'Breakdown of implnt elec nstim of brain lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32d03b403f7c4c63a0397aeaf344cf16', N'OPN ANGL BRDERLN LO RISK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32d62930abd24f6d9ef62058d3102d7e', N'Hormone recept pos w hmn epdrml grth fctr recept 2 neg stat', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z17.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32d791ef49554b51b125320313d0fd25', N'MODIFIED SMALLPOX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'050.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32dad17fed6e466c91bbe0342124f9e8', N'2ND DEG BURN THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32dbdad77ca2452d9d9f7c9923e53825', N'FALL-CREW COMM AIRCRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E843.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32de30fe8fd9428fa04f7649d7a5fe58', N'Hallucinogen use, unspecified, in remission', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32de50eec2f74936a2989e989165e7df', N'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.GXX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32e37581bb924aa3b0775c0218d92e64', N'ADV EFF METHADONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E935.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32e407499e3c464c92e018ed7fabd52c', N'INFECT NOS-DELIVER W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32e513df550e43b2b874de8b5579250a', N'HISTOPLASMA CAPSULAT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32ed49188dce4e308367bd3321154495', N'SZRY DIS UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32ef45cb1f704cc1b2bad4d34c778f4d', N'UNDET FALL NATURAL SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E987.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32f141a5e3e843a181a9d5a07e3b9dc4', N'WATERCRAFT EXPL-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E837.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32f1da58cbaa430e87c94d2ddf44b774', N'Superficial endometriosis of the left uterosacral ligament', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32f7421439964dcabe6c5baf66756183', N'STATUS AMPUT THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32fdf3d44c3a45698cc063c8302d445b', N'CONTAMINATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E875.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'32ffe68f3031403fa5ef60b1b45387c5', N'BASILAR ARTERY SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'435.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3302229c69b14dbfb103c4053f5e21e5', N'WEGENER`S GRANULOMATOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'446.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33026b5620b04810828e35e1720f7acb', N'MYCOSIS FUNGOIDES THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.12', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33030581a3674463b0e25e0d1550b25c', N'URINARY TRACT DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3303ddcd06774ce3ba0dfefc56d7c65b', N'POST DISLOCATION OF LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'330611cba6a4434390fa59abc9e093c7', N'LOC 2ND OSTEOARTHR-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'330a0055af9948299ccf44e4e8497dd7', N'DISLOC 1ST CERV VERT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'330e24eb2f274ec7b861af121304ee6d', N'Unspecified physeal fracture of unspecified metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'331524d8056d4e6a8731dad2e11d51dd', N'ABDMNAL PAIN PERIUMBILIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3319ada3c30a4128a759cd1f36573511', N'TB ESOPHAGUS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'331a605775574ae585a015753a901b8c', N'Drug induced acute pancreatitis without necrosis or infct', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'331ce4ff757e40f694bce13d96bb9dfe', N'HYPERTROPHY OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'331ecebff76a479bae2a0c6635455c96', N'DERMATOPHYTOSIS OF BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'110.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3322334c6a394f6e8a6f49485ff140ad', N'TRICHOMONAL VAGINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'131.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3324f4d1942f4287b9d73729ee743ac6', N'Postproc seroma of a ms structure following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'332563cadb784d388e49d9cc59682656', N'PRIM SPONT PNEUMOTHORAX', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'512.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'332ae89fe5b540cb9e4f786574633062', N'Gastrointestinal stromal tumor of rectum', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.A5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33342189b37b4bbbaa88b24eb6dc34fd', N'OPN SUBDUR HEM-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'333ce0b14d594458a06cb14b860febad', N'GONOCOCCAL SPONDYLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'333e8c1f1a414eb09d74f59c71e82659', N'FX CUNEIFORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'825.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33410e6b000c4e5aba4edaa57c4b9ae4', N'TRACHOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'076.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'334180316bc54bf5962390d14c37b0d6', N'GC PROSTATITIS, CHRONIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'334996642e3b46308f9e3f18b85aae64', N'SPON ABOR W PELV INF-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'334bbb955f3d49a7abc88e1ff5bdc00d', N'Superior oblique muscle entrapment, left eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'334d8217494b4e7e8e1cbde1408fc87d', N'DEEP 3 DEG BRN HAND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3352c3d34bad4ed2b1a970b626b26643', N'CEREBEL CONTUS-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'335fa915d3714e899401ff84044f2c5f', N'OPEN WOUND OF CHEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'875.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'335fe73b182941b397dc3dfcac20a059', N'Body mass index [BMI]40.0-44.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'Z68.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33676f96d7bd4a44aa3b367d33fff40c', N'Intvrt annulus fibrosus defect, lumbar region, unsp size', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'336939a719c846d49960f7ffed06cf45', N'Sltr-haris Type IV physeal fracture of left metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.142B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3369619b2d7a492ab63ffac68d6e9fcb', N'FX TIBIA SHAFT-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'336c1c15c3fa40c4bce1b42fbcdbf1f9', N'VACCIN FOR DIPHTHERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'336f145d400d4773914600f98a012add', N'DIVERTICULUM OF PHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3377b2fa60094343a24908dc223021a0', N'POISON-ALCOHOL DETERRENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'977.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33796fcc705340209a3b811ce0bed9f8', N'HX RETRN MILITARY DEPLOY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33891284db644889b45ba2852ad18c1b', N'COMP-OTH INT ORTHO DEVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3393b7a068f446b0bbaf51a6aaacefbd', N'LATE EFF INT INJ ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'908.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3398975caddc447c96756afd25647bb4', N'OTH VARN UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'339e27d6b934497fb937f0e35967aa17', N'Mech compl of implnt elec nstim of spinal cord lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33a72fccb075437fa8c4fd533c34890c', N'PYOGEN ARTHRITIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33ac6a77d2b04a2f9af706a13a68d63e', N'PERINATAL JAUNDICE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'774.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33b52617707d43c486f8160a17ac1061', N'INFEC COMPL MED CARE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'999.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33b77ac5306b43dbb38770931c6931dc', N'ARTICULAR DISC DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33c1bca114f74ab5827760827a5f9719', N'MALIG MELANOMA LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'172.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33c3f00fafe14393b2bd070c927c2630', N'LORDOSIS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33c4090535864806b2c99f4f9c24a330', N'ILLEG AB W PEL DAMG-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33c8fd49a91e465d959a2583eab098f5', N'TRANSV/OBLIQ LIE-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33cd9c2ea88241bc9f443677be2f7a33', N'INVERS UTERUS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33cffd80aed3422fa56c6dddfa8edfb7', N'AMPUT LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'897.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33d2778e463c4c4093485fc9ffaf3d7b', N'Diffuse TBI with LOC status unknown, subsequent encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2XAD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33d9eb3a38c6429fae71cb53ff735fbc', N'Other symptoms and signs w cogn fnctns fol cerebral infrc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.318', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33db712eed984963a4ca4f526fcbde35', N'MONOC ESOTROP W A PATTRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33dcc3e5c76148aab76ad96ed102506f', N'FX FEMORAL CONDYLE-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33de44c9ea6d4a23a37aee64ce498222', N'LEG AB W COMPL NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33de7963eb4147298c54da2b22d9791f', N'MAL NEO SOFT TIS THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'171.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33def10af1e6434a9fe6fb8a8d9f9d27', N'DEEP 3 DEG BURN FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33df612ef1e34001b22d233be923325e', N'TUBRCLMA BRAIN-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33e1cac1308e470897ff673f4d4f3001', N'DVRTCLO SML INT W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'562.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33e34c56b1fc44f3b168eb65de5c9830', N'PROPHYLAC FLUORIDE ADMIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V07.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33e386f824cd4180893d9030e2a78ba2', N'HB-SS DISEASE W CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33e95849ca3a4c068a4a1b291023cf4d', N'BEN CARCINOID APPENDIX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33ea94cc9bbd4b1d962c2b97f18272cd', N'Sltr-haris Type II physeal fx unspecified calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33eae69465da434bb8b06770d66c27ed', N'ASSAULT-POIS W SOLID/LIQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E962.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33ecc5983545498ba84626713f6d4fe6', N'Unspecified juvenile osteochondrosis, left leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.502', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33f27f6b19a246ec9e56757b71d2d2e9', N'REFLUX ESOPHAGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33f4d565b61049f3bc8c77320e7df49c', N'OPN SKULL FX NEC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33f7a36b75a24713923ff5faf66f49a9', N'Complete transverse atyp femoral fx, right leg, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.754S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33f8a2d7bf5c4385b45b17342880c05c', N'CEREBROVASC DIS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33f9a6b272da47f495ffb9d6fb140bee', N'ALPHA THALASSEMIA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33fc704610fb4255be8616ef67613d71', N'Chronic periodontitis, generalized, severe', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33ff941f27ea4ccc86b60a8cb2f5803a', N'EXT ASTHMA W(ACUTE) EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'33ffb7b605664c46a89aecb0f00fc97b', N'BURN PERIOCULAR AREA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'940.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3401347f4536484c8c860680ac270da4', N'MAL MELANOM FACE NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'172.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3405b0689b1d44859f9c8343c8b7e5ad', N'Sltr-haris Type III physl fx upper end humer, unsp arm, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.039K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34072c70e8e94d8890e36dd48cbe2eec', N'Blister (nonthermal) of middle front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.324D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'340941ad20ef491591ea43d52f302a3b', N'Poisoning by tramadol, accidental (unintentional), init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'340e70b65cc44a498701f78089f9b2c2', N'COMPL DELIV NOS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'340fbfff602d473a8d9b89609505555c', N'Ped on stnd electr scoot inj in clsn oth non-mv, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.931A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3416e30480d746ceb13a4269c95a6947', N'FETAL-MATERN HEM-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'341d8286ea0b4b4485d83aee44654be0', N'POSTPART CARE-LACTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'341da36a72bf45539e3cb838af95a129', N'Unsp superfic injuries of bi front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.303S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'342641bbe4484d62ab3439ffdc689651', N'MULT GES W FET LOSS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34279a657f4046d8ac5ef213ab9e05d2', N'Unspecified dementia, mild, with other behavioral disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.A18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'342beec55533443da1e33eddef596c46', N'MRSA ELSEWHERE/NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'342faaa7916647c1b4f4b51d81012cc9', N'STAT OBJ W SUB FALL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E917.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3434340bc17a4abe96e9233a2caedf81', N'EYE PROBLEMS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3437cfdc3ab84cd093467d4724eeb24d', N'POLYARTERITIS NODOSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'446.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'343c11dcc54441fa8f3830fa84a079d4', N'RETROPERITONEUM INJ-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'343d61786b5a4e26b827d076649de1e7', N'Pre-existing htn with pre-eclampsia, comp childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O11.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'343f785be5284944ac860f98b59f7b38', N'Encounter for other specified prophylactic measures', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z29.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3445925f90dc4293bd1cbf4613234fab', N'SINGLE LIVEBORN-NONHOSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'344d372e23fc4b628409743bd2afd199', N'FX LOWER FOREARM NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'344d80685a6e4f62b4dbcd8a2bec4b62', N'GASTROINTEST HEMORR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'578.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'345229ad8e7f406cb1ba52745ede338b', N'MALIGNANT NEO PALATE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'145.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3452712d6328484a8c27064126f3fa77', N'DISLOC METACARPAL-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3456daa699404e95a47b13735403bd68', N'CHRONIC NASOPHARYNGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'472.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'345dcfcd9c7842dfb51739709e420b34', N'OTH SPECFD VIRAL WARTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'345f011ff6a44c5f846907661791995b', N'CHR ERYTHRMIA IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34605f3e3170457fa7966ffe3a7ad7cf', N'ADULT EMOTNL/PSYCH ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34637a2437d14b29965e5098c7c3423c', N'VIRAL WARTS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'346a2709c28f4fcbb3640f0989baa5d6', N'MAL RENOVASC HYPERTENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'405.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'346c757782f94fffa520547a49f99788', N'HEMATOMA AURICLE/PINNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3471365277e34954a95c38107d65f90a', N'Malar fracture, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.400G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3475967ba2ad4bf89f986eeb7557b1f3', N'Long term (current) use of immunosuppressive biologic', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'347c1c5e7a4c4b879687f736a085fddb', N'BLOOD TRANSFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V58.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'347dd868343d4d96a82216c31b95b1c9', N'Incomplete atypical femoral fracture, right leg, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.751K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'347eac5109aa4836a33f54e865fcada1', N'Fracture of coronoid process of left mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.632A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'347ee9508b00450fb046872a34fbf07f', N'Other mtrcy driver inj in clsn with pedl cyc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34815c9e42ef43688899b8769fb3b769', N'DISLOCAT COCCYX-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'348217fe82cc4a6ea4a5b69a13515dc1', N'CL SKULL FX NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34836d2674ab4645ada5d8184cd1034a', N'RET DYSTRPH IN SYST DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34879bb3925342bba123ac670d9c6f04', N'CHRONIC SINUSITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'473.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3489b6b31b794747b87733234970e51f', N'DEL W 2 DEG LAC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'348d2c30c53a4cc59f59244c82f2fa29', N'UMBILICAL HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'553.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'348d473d9d5348d393829331657d6657', N'GREAT VEIN ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'348e4a9b02ee43658efafaa79c3fdb7a', N'HYP HT DIS NOS W HT FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'402.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34909e9301684878a7e0a6a6adee7e90', N'HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'552.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34918468cf724866a32823e2818ac078', N'LATE EFFECT CV DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3493e7fca047492fb89479e4f080147a', N'INJ PULMONARY VESSEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'349af616aaed4863bf1f04e090cb3774', N'1ST DEG BURN FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34a47fe3cff44e89a430e616f5250068', N'Von Willebrand disease, type 2N', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34ac07af90be4ccd99de86df38c106e4', N'BILAT CLEFT PALATE-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34b287fdfa3d491bae1671fee6165864', N'Body mass index [BMI] 32.0-32.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34bc6c4dac6345f489b3e33e53b2fa5c', N'Postproc hematoma of a circ sys org following a cardiac cath', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.630', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34bc91a460a34e0592539f36c4f2a2d2', N'LATE EFF SUPERFICIAL INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'906.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34bde21817824f7682a452446cb11a85', N'MAL NEO MALE GENITAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'187.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34c1aca91182492a936eb8f5ca99d289', N'MATERN HYPOTEN-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34cdc05a846f46f8999796eebb5197d8', N'BOAT ACC INJ NEC-DOCKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E831.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34cedf9513f44ccf89d8ccaa5eb9f858', N'BEHCET ARTHRITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34d3bf9c62534b57b229daf5557f5bc8', N'HISTOPLASM CAPS PERICARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34d732074dde418bae28992f822b0c6f', N'OPN CEREBE CONT-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34dac5bb6a2f4b1da3637ddfab416ee6', N'LIVER INJURY NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34e55ff37bf54805a66eed00f98d32de', N'VOICE DISTURBANCE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'784.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34e6ebbb2055406aa6a82f9bd4b9cc2f', N'SCREENING FOR GLAUCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34e75f8078114aeb940ee1c86e577e7a', N'LAND MAINTAIN/CNSTRT NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E016.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34e858b234af487b8ad1a43dd25dfd51', N'LYMPHOSARCOMA ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34e95d6c9b164388acc000151230674c', N'Primary blast injury of brain, NEC LOC of 6-24 hrs, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34ec1ecda86b43a9a5782dd43db94c8f', N'Ped oth stnd micr-mob conv inj clsn oth non-mv nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34ef4b363a4046d69d4c87eab797bcf3', N'LATE EF-SPCH/LNG DEF NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34f058c4177a41bf87a8cfb435cd8db8', N'THROMBOPHLEB PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34f5ae06af0743adbdf176e1673749de', N'Traumatic cerebral edema with LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1XAA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34f960af39ff479a8a43a3d704b6a934', N'ADOLES POSTURAL KYPHOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'34fcfe86f4fb4ebeb16c77bb78624bdb', N'GASTRIC DIVERTICULUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3501990544ea4d84a19c51ba61220562', N'OT SP HMIPLG NONDMNT SDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'350412fe9b044117afcc10a543c947ef', N'Babesiosis due to Babesia duncani', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35045762d4f344908b0bfb5328d953f3', N'OPEN WOUND OF EAR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'350ba38e2d3844dea477f8c641ecd255', N'TOX UNINOD GOIT W CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35153475f5294b4ea80697435aae2c65', N'BASAL CELL CA SKIN LIP', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3518d3d887c44ef3ab6d13ff598cbb53', N'MADELUNG''S DEFORMITY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'351a91134ccb4e2a807e14b6ebf6490c', N'Malfunction of incontinent external stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'351aab90faad4d9b84e50ddce65e37ab', N'BENIGN CARCINOID KIDNEY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'351c197675744569ab43d8226db7c5c9', N'MULT DEFECTS OF RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'351dc212c9d44057a155a3fcd6ca7b3d', N'Malar fracture, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.400K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'351e9250fb2049348bba7b22c8b8ea3d', N'ANESTH COMPL NOS-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'351f34b01e8947d0bc3e3f0b7ffd5ad9', N'COR ATH UNSP VSL NTV/GFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35200b18f39c4a13b6056f8a439f6954', N'GRAND MULTIPARITY-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3521413fbd774734a7b3990032a49e1a', N'OTH SPECF BACTERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'352156dc33184718adaeb9f18f6fd076', N'THREATENED ABORT-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'640.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35233b78b75f445cbc18be53c6481877', N'CORNEAL STAPHYLOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'352377115e4a4f92859e4e8a06d73b68', N'SPONDYLOSIS NOS W MYELOP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3523c34d8f764867928705fd21867d30', N'SCRN FETAL ANATMC SURVEY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35264ba7bd38471eba9e0fba55342aad', N'EXTRADURAL HEM-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35282be51fbb4092a16bb37563c59361', N'MALARIA IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'352ee97519bd490e88945e2dd39dc541', N'MILITARY ACTIVITY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E000.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'353b718ea4b14578bc97b563a4801b9b', N'HEAT FATIGUE, TRANSIENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'992.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3545510a84fd4bc68460c23fbb5907fb', N'CHR PAROXYSML HEMICRANIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35481a98a7464bc3b8dfb30d8ae1edf9', N'I/I react d/t indwelling ureteral stent, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3549f80166284af186aa7f9de50db82d', N'PERIOSTITIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'354a4950b5934020808745393691cbfa', N'CACHEXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'354ebef8c9fd4628bddcc47962d937b6', N'EXHIBITIONISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3554fa5303bb4f95aa8aca5bfc902e40', N'AC ALLERGIC MUCOID OM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'355916c3d1d24986a9df8c7ef7d44a9f', N'CRYST ARTHROP NEC-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'355b7683fe814429abd0ade12fdecc66', N'TRIPLET PREGNANCY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'355cf1969fde4f688e5b7cb133cea8ce', N'UNSPF DENT ALVELR ANMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35684de00cc744c79d7269510a2e8043', N'OBESITY-POSTPARTUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'356fa3dafa3c4e7ba668fd16f1d193db', N'KASCHIN-BECK DIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3578152c6a0348539b485f74439b6248', N'Type 1 diab with prolif diab rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3578a686841f4f069a53bf64fa443729', N'RENAL DIS NOS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'357b61dea839443abcabf6ca4fa96b41', N'Low lying placenta NOS or without hemor, first trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'357cbc1c79af4a7cb3902acd9adff886', N'ANTIPHOSPHOLIPID W HEMOR', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35850b85ee3a4dacb635f76239a898e0', N'OTH IMNO NPL WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'203.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35890603eccb413eaf02d89aa5d206ce', N'FIRE-HIGHLY INFLAM MATER', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E894', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'358b2c79a523442bb9e98db12bb477ca', N'BROWN''S SHEATH SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'358bbf623a184d28820f0d457fa98378', N'TYMPNSCLR-OTH SITE COMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'358e2905019543c094ebd131f5f0dd2b', N'Other mtrcy pasngr inj in clsn with oth mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.198S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3593bc290f71496e8a4180c2d691fe42', N'IMPLANTATION CYSTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3597e753207545899de19a5221703ddc', N'Drug/chem diab with mod nonp rtnop without mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35997563f9584c5b85a0b7ecff5af0c5', N'ESOPHAGEAL REFLUX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'359a4a34047b49108f5f056f9f66b289', N'INCMPLET BLDDER EMPTYING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'359ac50a79964904975b3ac29394c5e8', N'Non-radiographic axial spondyloarthritis sacr/sacrocygl rgn', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.A8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'359d1990baff4029818f5e17d855e211', N'INT DERANGEMENT KNEE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'359ff409137f412e94c94afb2ba2e263', N'ENCOUNTR PALLIATIVE CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35a9d4d38bd944d5a3d60b756364d83c', N'THORACOABD AORTC ECTASIA', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35ab4dfd97c643cea88c989f1787ce4a', N'SEVERE PREECLAMP-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35ad5a08441f4f25bac4ba5d37946e66', N'OPN SKUL FX NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35af22f4d61e4ad49639e3a6b8d5a51f', N'BATTER BY SPOUSE/PARTNER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E967.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35b6b8e691fc42efb3fb87e1e0204578', N'TRANSIENT ARTERIAL OCCLU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35b94f0214ac40f1ba347e90bb51b731', N'Electc bike driver injured in clsn train/veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35b9c76318f54511b1d9d65dd2c92e41', N'HABITUAL ABORTER-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'646.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35bb0b5b2fb349e1ae23abffa4918127', N'BLISTER SHOULDER & ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'912.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35bd34cdf5b14a9ba0a8b84be4fb59d4', N'ATTN REMOVAL OF SUTURES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35c0c4903e3d4037a36c544f5067fd3f', N'ABNORMALITY OF GAIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35c505166ab9421a8d93eb8e0178e0ce', N'ABDMNAL PAIN GENERALIZED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.07', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35c734ead4dc4bdaadc695c9001a930c', N'ADV EFF PHENOTHIAZ TRANQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E939.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35c8c3d03355490ca0d2444ef1fac928', N'ADV EFF ANTIDIARRHEA AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E943.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35cac60f715e49619d9bc1572c1d9195', N'OPN CORTX CONTUS-NO COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35cc273f2ee34085abb179b0b524dee4', N'TRNSPL STATUS-PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35d793a239ed43dfab1377cf7e21fd92', N'EXT ASTHMA W STATUS ASTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35e72602bed44b4485a1b732755475cd', N'HX OF PHYSICAL ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35ef8f5365ba4bf59f245f4bbd15672c', N'LEISHMANIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'085.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35f543b08e434e13a2b2e11d9b546600', N'BRUCELLA SUIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'023.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35f9d620736f4920bdeca2d21596179f', N'SYNGAP1-related intellectual disability', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F78.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35fab12b42c749e1a4f64a068dc48039', N'Maternal care for unsp type scar from previous cesarean del', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35fbf53786f946b8a558a1b4d7796620', N'LOC 2ND OSTEOARTH-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'35fedf854d044466848ca5a41ebc20c0', N'PNEUMONIA DUE TO SARS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'480.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'360425a0c79945f199b5fed996a2e48b', N'SPRAIN OF KNEE & LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'844.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36048457bb8649bcb9e2992ade10d812', N'Intestinal failure', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'360675dfab9c43718b7809c98773b88c', N'POLIO OSTEOPATHY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'360c7a257dc448be9de575d432e44d2a', N'Follicular lymphoma grade II, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36106e79faed4a529a29af4673559664', N'ACCIDNT-MECH FIREARM/GUN', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E928.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36136572de414d6ebba634ca97039e19', N'Idiopathic acute pancreatitis without necrosis or infection', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3619cfdfb62e49a797d55815fc86e2e5', N'FIT/ADJ VASCULAR CATHETR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'361c6667c21340aa94598cf22bcb2441', N'ANTERIOR SOFT TISS IMPG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'361e49bb5d334ebf86cc929ae2e9d51f', N'AC PERICARDIT IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'420.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3621c7c02b60410abb2d30441baac043', N'Other cervical disc disorders at C4-C5 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3629dcdee1fc4065a195eeb08c5edfdc', N'Leakage of other urinary catheter, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'362a2f13f31a42a5afd9769a888e1901', N'ADJUSTMENT HEARING AID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3632316733bd4377bbcbc59f76805a29', N'Thrombosis due to vascular prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.868S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3632600d335648919a4e2b5f428bb081', N'AC FOLLIC CONJUNCTIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36356005a1c1463eb159edb9f8fe0182', N'FOOD POIS: V. PARAHAEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'005.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'363791ef4c6342198339d3ece70476ec', N'AC ON CHRN GRFT-VS-HOST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'363cc1c034a54f4f8ed4ab00e4666eaa', N'HYPOGLYCEMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'251.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3640983ef2d84d8397b38dba4c38157b', N'TOX W OLD HYP-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3641af3b2d86463ab433b3e5cccdb59c', N'IODINE HYPOTHYROIDISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'244.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3643b5a05bfb427abef7829f559a06a6', N'ALCOHOL ABUSE-EPISODIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3643bf0db81047a7ac29aeb26c2ac6bb', N'HEART DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'364f66d6fdda49229cb1be1b82f70244', N'Superficial endometriosis of the uterus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'364fb2b12d824e81a7d54352a17eca95', N'MATERN NUTRIT DIS AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3651cb410f094a45b4a5e99aaa593a0f', N'MAL NEO SOFT TISSUE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'171.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36532558f7d54e8a973decbc1b163387', N'Secondary occlusal trauma', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36544c83425848aea0d8deea7cabd433', N'INTESTINAL DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3654eea4b91e479f8c14b46de67c14ee', N'CHILD ABUSE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'365bf69368874e25a9334feb25b8dd13', N'POSTLAMINECTOMY KYPHOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'365cfa2650a84146b5a054a82633b1b0', N'MYEL SARCOMA IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'365f59073dc3481484e0d7fa5c8f01dc', N'TOXIC EPIDRML NECROLYSIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'366a5b951ffa4c9eb8576f10c49271cd', N'OTH POWERED AIRCRAFT ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E841.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'366fde8361834abeba0b41af0a2618bc', N'EXFL D/T ERYTH 60-69 BDY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36772e5497cf410bb45c193c3d618b05', N'Acute pancreatitis with uninfected necrosis, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3677cb7d4d4449f8bb70639e468ed0df', N'OB PYEMIC EMBOL-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'367bf3960b5f4fe6a3ae08d83d91c57d', N'Erosn implnt urethral bulking agent to surrnd org/tiss, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.713D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'367d87b15b5c4cd698166f2aed4d1c78', N'MYCOTIC ARTHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'367e6f1b176d4018acb480dfc515d887', N'OPIOID/OTHER DEP-EPISOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36800e4b71194bb69c237cabdf362f11', N'OTH COLL MOV OBJ-PED CYC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E822.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36848678aaed4c18ac607bc78e7f9fb6', N'BURN ACC IN BLDG NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E896', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36866ba056a84edb9e1d4a7c4bb2991c', N'70-79% BDY BRN/10-19% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3689678dc42541209837ed9c4ec95c1e', N'REMOVE/INSERT IUD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3689c8baf1244edd9e8599e8736361e4', N'Unspecified physeal fracture of unspecified metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'368f30dab6e246f8b553dbdfe5b58a6d', N'PALINDROM RHEUM-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36926aecc10140818336c7de9aeded1e', N'MV COLL W PEDES-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E814.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3696bcf2869942289be20fb99debe621', N'MAL NEO CEREB VENTRICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'191.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3697cd08f9034a9da1cdd8daaef75a1f', N'BENIGN HYP HT DIS W HF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'402.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3698f2fbe40c4936bcd7034d6c996899', N'RICKETS, LATE EFFECT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'268.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'369e6cf59f9241fdae769e8e40ca0107', N'Newborn small for gestational age, other', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36a087c2e1344657a604bb53d30f811d', N'LIMBAR KERATOCONJUNCTIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36a24a4d0e7742b89542aa10f5dbc4e8', N'CHR MARGIN ULC PERF-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36a3bb82fdb64172b3b7606d8b519f50', N'LEG AB W METAB DIS-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36a3c345e9504ba29f81d80e569291d7', N'HEART COMPLIC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36a50202ba284d899c60b64c10febf47', N'Endometriosis of bilateral ovaries, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36a8b1f12d7945219b028c8c9d84ea2e', N'LOC 2ND OSTEOART-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36a94b012b5c444a964501f5be978c06', N'ADV EFF GAS ANESTHET NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E938.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36ab3077dd014bb48c95282cc24454d9', N'ADV EFF ANTITHYROID AGNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E932.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36acd285b5ef4800a4b1064e4bcd01f2', N'THROMBOPHLEBIT-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36b0f1f30afd451c926949c1cd354f39', N'DEPENDENT PERSONALITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36b36a8cac7b4616983a0d55c0a12c23', N'Coronal craniosynostosis unilateral', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36b4421f99014651a6d92c7176549417', N'Glass unspecified, entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.C0XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36b7b29bf58d4115b117a6f5a2e4d330', N'Unsp synovitis and tenosynovitis, unspecified lower leg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.969', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36bb194e49784f7db7b08b96ae7801e4', N'Sltr-haris Type III physl fx upper end humer, left arm, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36bdb2c3d0d04d0b9ba93ecf1184f149', N'LOW BIRTHWT STATUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36bf4677451241bd938b4d8c48ac60a4', N'CONTRACEPTIVE MANGMT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36c40f7b19cd487a812bca76be1a7481', N'Other sickle-cell disorders with dactylitis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36d294137ead486797b14f47b2b1751e', N'CA IN SITU COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'230.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36d5222983514c5db9cfcf3215d88a8a', N'OTORRHEA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36de4b44ce5c4fbf92af195cafaf7910', N'CEREBROVASC DIS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36e24570ac584c7cbf782350060173f6', N'PRST ARA W INF W NTR/ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36e24b593dd54c49a5d93f5bcb4cd197', N'Unspecified synovitis and tenosynovitis, left ankle and foot', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.972', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36e427d42cdd406697f71cf22c5be9d1', N'POISON-MEDICINAL AGT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'977.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36e9d25a38384a279560d2ada0a0bc9e', N'Breakdown (mechanical) of implanted penile prosthesis, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.410A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36ea36bba7104d24ba4496557ad5313d', N'Memory deficit following unspecified cerebrovascular disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36ea4ea0105f4c1a8cfb7e01cde3033a', N'CLSC MGRN W NTRC MGR STD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'346.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36ead814bf6c4173953078c8dfa42bf7', N'CNS DEMYELINATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'341.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36eafa0538e044949894723f87cb9eba', N'DISLOC 4TH CERV VERT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36ee6b4b77ce4df0b717d7f901c4294d', N'Newborn affected by other abnormalities of membranes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36f1dde02e184a4495883af899cb4e62', N'1ST DEG BURN THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36f2c1a310cb4d9c8fa8617ac2f31c4b', N'Type 2 diabetes with stable prolif diabetic rtnop, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36f6185e8bb54c94b1162b655399cc11', N'Other heparin-induced thrombocytopenia syndrome', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36f620955e5b4b59abe5ccd81ac30585', N'CHR LARYNGOTRACHEITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'476.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36f76ce982024f4f8a6f3b23372ff3cc', N'Acute embolism and thrombosis of left calf muscular vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'36fd5c23a0704a389fc81c931000867f', N'Mat care cnsl malf/damag fts, holoprosenceph, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.05X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'370274bfe0df4257bd124a071a501464', N'ELBOW ENTHESOPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'370798c2d5b44bf1b6eee48c6de09f72', N'LOWER NEPHRON NEPHROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'584.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'370a813e72974c9785eb41efdb6f9cc0', N'LOSS OF TEETH D/T CARIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'370c1469a4cd4b64aaa903c2c7fca84d', N'Disrupt/dehisc of GI tract anastomos, repair, or closr, init', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.320A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'370c16d3e7bc4baa97c26b08272978c1', N'CHR FACTITIOUS ILLNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.51', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'370f798f5cc54ac3930215c3da82c744', N'Pediatric feeding disorder, acute', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R63.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37112f6139504eb9b800ef15d4f06ad7', N'MODERATE STAGE GLAUCOMA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3714f99757ed4dca8a7faa217b3e1f04', N'RETICULOSARCOMA PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3719ba77fb9d477aa25ed403e3831e2e', N'CORTEX LACERAT-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'371b98a6fabf4339ac8c18fe8eac67ce', N'Food entering into or through a natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F3XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37216d67d37d4d8d99cc4553130b0366', N'RENAL HYPERTEN-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3727ded1a0294d7aaf86dadec6a59dc2', N'TRNSPL STATUS-BNE MARROW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'372c0906c51b436b83b8726bf19e74ab', N'SEZARY''S DISEASE MULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'372eddb1773042debf36f1ccfd988e0d', N'PAP SMEAR VAGINA W HGSIL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3730a7f5b02140fea39ff052827b0ec4', N'CEREBRAL PALSY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'343.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3730b230438f4cb38ced18ae882e4487', N'INT HEMORRHOID W/O COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'455.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3730cea306764e749871c738bbbd85fd', N'CONGEN HIP DISLOC, BILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37312f00243344489b339af64aa5a230', N'Other Hodgkin lymphoma, unspecified site', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37336e6f175049efaee8ee24a13dd1b4', N'Unspecified pre-eclampsia, complicating childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37382580f2c146adb3b315a7180e50b0', N'Other specified demyelinating diseases of cnsl', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G37.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3738c7f661ab416f9cdf410f03f13eb4', N'Other mtrcy driver inj pick-up truck/van in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3739bcace64d4df2b68280d08be9a16c', N'Pain due to nervous system prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.840A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'373eb90e082f41cf9f26522c4cba4937', N'FAMILIAL POLYCYTHEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'374080787c3045c6aace2a75ed61674a', N'CL SKULL FX NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3740df1e1f7f4116a15f06438635ac48', N'ABN REACT-PLAST SURG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E878.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3743d105cde847ecac8d621fae62745c', N'ANTEPART HEM NOS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3747e74431774b688cbe4f122f200f14', N'MONONEURITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'355.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'374e3765ad9245c880f213602dbbea39', N'OTHER VD-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'374e922f95a74318adddd74f170d173f', N'UROGENITAL TRICHOMON NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'131.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'374f6e26b4df4ae19dcdec6cb673b251', N'HX-HYPOSPADIAS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37532d5b0c584d64a3d30949e6b3ddb8', N'UROGENITAL TRICHOMON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'131.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37534f9bb187427abe6858a8a9415101', N'BOAT ACC INJ NEC-UNPOWER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E831.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'375655e3f07341478e95c9871e16710c', N'Other mtrcy driver inj in clsn train/veh in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'375a966f0c464028b670beaf1df222e5', N'METAGONIMIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'121.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'375aa19cc97f438a8633979237a9fe17', N'NON-ABO INCOMP/ACUTE HTR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'375e27840d9d467b853d5dad352ac912', N'UNIVRSL ULCERTVE COLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'556.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'375e7e3dd5cb4ea59faa6524bb783a1f', N'Fracture of ramus of mandible, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.640K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'375f9d62560d499c8835bc5e4c585c00', N'PUERP COMPL NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'376217a9cd4b4bddbc78eb290f765ad4', N'LEG ABOR W REN FAIL-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'376260f3f00b4ce9abc4e3d0022e2a96', N'Anal fistula, complex, initial', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3763ccc95d9f40beb4cabdd4ccf299b7', N'Long term (current) use of oral hypoglycemic drugs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3766cbd77d6e417093d89c5e6416e1bd', N'ORNITHOSIS COMPLICAT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'073.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'376724a0364544459a01b49dde8fbc6d', N'ALCOHOL MENTAL DISOR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'291.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3774135dd8844081bf740992635b48ed', N'Complete transverse atyp femoral fracture, left leg, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.755P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'377c17ce45764c11b165c1d547a8d0a4', N'FIT/ADJ NON-VSC CATH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'377edc43221a4868b454b81b6b8fac10', N'AB FTL HRT RT/RH DUR LAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'377f2f443a82406aa36821b876d2c542', N'Fracture of base of skull, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'378198448dbf4e05b1f26aea6cf34bd9', N'AC STOMACH ULCER W HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37821b8fb5654970a362169194770948', N'Unspecified juvenile osteochondrosis, right leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.501', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3782e2d8a4de402ba73d6d651ece993a', N'Unspecified ectopic pregnancy with intrauterine pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3788534308af4ff2bf585a7adc93b2e2', N'PAP SMR CYTOL EVID MALIG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3788c057fb304e20abde2d298929bf81', N'Vesicoureter-reflux w reflux nephrop w/o hydrourt, unil', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'378a81658f4d43c1bae0516759769e76', N'MOOREN`S ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'370.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'378a8ff06ef24916916f2c0e416087a5', N'Salter-Harris Type IV physeal fracture of l calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.042K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'378e7d7c0b4a4a2b9adbb49502d1f417', N'MAL MASTOCYTOSIS HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37999e553a614a94a21fa10b88284963', N'INF ARTHRITIS NEC-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'379a387bf36446e6a84884690c7e6b9e', N'Other mtrcy pasngr injured in clsn oth non-mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'379b6f52ad8e4f46921dcc0241f28c0d', N'CONDCTV HEAR LOSS, BILAT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'379bfd7162354d608c936ee0fab3bf34', N'PLACENTAL POLYP-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'379d6eb2c655470791788963570b9d44', N'DISORD IRON METABLSM NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37a6633522eb4256ac66b88461611508', N'TB LARYNGITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37a7332a6e7846eb9fcca89e84d11928', N'CONJUNCTIVA DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37ba075de448471ca5e3aa231fdfd32b', N'ACC POISON-SEDATIVES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E852.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37babbeb2a3e45cb913484a64286cc96', N'EPIDEM KERATOCONJUNCTIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'077.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37bfae38a82b4842ba72c710cd1641cf', N'FX DISTAL ULNA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37c2a7bc0fc543f7b54eb3672363318b', N'PERIPH T CELL LYM INGUIN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37c3da57d5e2488197fc1e5c8ba4d1c5', N'HB-S DIS W/O CRISIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37c4d2b3b44840299d53cd885352d3b4', N'LAT SCHIZOPHREN-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37c4de584a9847b2a17479a50d1a5bb5', N'Patient''s noncompl with dietary regimen for other reason', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37c916a1e6eb4a33aed4ff81fceec735', N'CNS TB NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37ceaad065e54ef3bce85c1e182f09b0', N'CNS TB NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37d35fdde55d4232aa3c045edee0098f', N'Sltr-haris Type III physeal fx phalanx of right toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37d51408ef3244749a8497d5e9e15922', N'Ped other stnd micr-mob conv inj clsn train/veh, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.938D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37d60fbb3fef416bb4243e7e98ff9ff6', N'Type I occipital condyle fracture, left side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11BB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37d7ebfb215e4ab2804bd3a9e99bbf50', N'LATE EFF INJ-UNDET CIRC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E989', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37e7486e0f1740629aa4f930fdf5f47c', N'CIRCADIAN RHYM SLEEP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37eaec0597434427b9754dbb7c8c99dd', N'INFECTION OF KIDNEY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'590.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37eccad7b00143b9b66300a37e38246b', N'Embolism due to vascular prosth dev/grft, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37f16077f4334ca4b40b80349fb72870', N'JOINT SYMPTOM NEC-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37f3e429744a4eb884c407f51ca66bef', N'Newborn affected by maternal noxious substance, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37f7f85104ef439ca91c894a07569cde', N'FOREIGN BODY HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'914.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'37fd75f891644467bc440ffc48a0cd8d', N'MALARIA-DELIVERED W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3804d753d7524d1dae9bfbd9a02a57f8', N'OPPORTUNISTIC MYCOSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'118', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3808deb4f8b043ea90dc0536bdf46564', N'DMII NEURO NT ST UNCNTRL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'380e9bd3b8774ceaac48e6a81e477b97', N'ONE EYE-NEAR TOT/OTH-NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3810b27275d9473d8d27f78cfe28c7d4', N'Unsp rider of mtrcy inj in clsn with hv veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'381bbed61f5949cbb460953860454894', N'GLAUCOMATOCYCLIT CRISES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38305ecdd20841b585e3f55202d1e754', N'Exposure of other prosth matrl into organ or tissue, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.729D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'383078200c3a4bf3a1d79dc703d12b73', N'Poisoning by synthetic cannabinoids, assault, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.723D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38324e3951e540c38d8300eb274321d1', N'ABNORM LABOR NOS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3832535af3d74c06aab8fbd02b56f3e8', N'EDEMA IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38328c43e36e4b4e9f6e744eeeec5d31', N'ABORT NOS W SHOCK-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3833e52bc6dc41f59d07271c41369319', N'NOX SUB NEC AFF NB/FETUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'383955692aa64c6a8178ac8ff845f58e', N'FX NAVICULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'814.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38397b702c2048cbb2697973786474cf', N'BERIBERI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'265.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3844ea9cd8bf4eda959cc2abfa340c96', N'PERFOR ROOT CANAL SPACE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38468dd4a684456c98a32e5260c26a7b', N'ADV EFF HALLUCINOGENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E939.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38489ca4932a47b8ae3b7518977b8f7b', N'Thrombosis due to nervous system prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.860S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3850b57e430b4e8ab9b2693868d671a6', N'Other instability, other specified joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38528a67feec436db4a5ddee75eaef72', N'VIRAL CONJUNCTIVITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'077.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38533c5dda404b608d84f3babde90a32', N'FX RAMUS NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3854e43b2af34adba7c16d9b4f503c28', N'CHR ERYTHRM W REMISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38576d4e33584cf79646291dabb5792f', N'SALIVARY GLND HYPRTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'527.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3857df47c99e43aebf2bfe56ef2bb4bb', N'ACC POISN-METABOL AGNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E858.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'385b124ab6a748a8b1d9fe5ef350cc10', N'AUTOIMMUN LYMPHPROF SYND', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.41', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'385d79c1ce5f44aabcadca9187ff79bd', N'TAKAYASU''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'446.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'385ecb18d83c45ec83d4344b992ea536', N'LT-FOR-DATES 2500+G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3863a3da591a4e90be440b1c930d5ebe', N'ESOPHAGITIS, UNSPECIFIED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3864f1b81233441e917afdd1c56b5f1a', N'VIS CORTX DIS W NEOPLASM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'386e4986be8f4e77bdfba3ae3cdfcb1b', N'LIVER LACERAT UNSPCF CLS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38722a2814c64049997edda6bca61a0a', N'FX LOWER HUMER NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38739a298ba34d748ff7b4670261f7bd', N'STATUS AMPUT WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'387a006662da463291ee3aaf3a9db77e', N'Unspecified apnea of newborn', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38853e0a7e254781a68eb5107e2114c9', N'POSTNASAL DRIP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3889a14f13c644c19d292d9973089d8a', N'AC SPHENOIDAL SINUSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'461.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'388b81dd2dd34568a400e959aac36c88', N'OPN WND GENITAL NEC-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'878.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3896477434284f5b9fa5cd7d216eaa6e', N'ADV EFF ANTIFUNG ANTBIOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E930.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'389724e5a5f147aa957c9a06bd0357fd', N'PART ARTERIAL OCCLUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3897459a1124443892131f506ce1f98f', N'TB LARYNGITIS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38983fbb88d54fe695f7d6b317568090', N'PRIM UTERINE INERT-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'389a9f53664d4366be3f3bac91a847ad', N'DISPROPORTION NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'389ac70b241743abafb290ee696a15dd', N'EXHAUSTION-EXCESS EXERT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'994.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'389d95995a6e4ef3bdff3f77ede8a379', N'Car pasngr injured in clsn with pick-up truck nontraf, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38b34b1ed16b47c9b2ace7438453bfbf', N'NB INTRAVEN HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'772.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38b6d7434fb545d48976913d5d76dba4', N'Other congenital malformation of liver, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q44.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38b7ed0f5257486ea05b1b5ffe77293b', N'Endometriosis of the sciatic nerve', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.D4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38b8a50811a04c1582e71e8b6d7ad1e9', N'POSTAURICULAR FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38ba2bd200a8418c973ce232a43e408d', N'DOUBLING OF UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38bb7ff3160f46d0a5fe2801d429a575', N'Mech compl of implnt elec nstim, generator, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.193A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38bcbcc78c5d4970a0d8e1c1e421b37c', N'Injury of other nerves at forearm level, right arm, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38bf12e3e022455da52e6ef2fed346f6', N'PROSTATITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'601.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38c22d928da8458c9ceabe9f8d76a30b', N'BONE INFECT NEC-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38c2b27e67604725928f0a04c3a5cf62', N'Insulin-like growth factor-1 (IGF-1) resistance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38c5bda1b23b4009b020f3ac7ac5dd1d', N'CHAGAS DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'086.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38c5fba241994aa7b26a8a133f200cef', N'Canavan disease', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38cb750e861841c681681aa33e96788b', N'HX OF BONE MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38cc4acbcdb04d5da45103a0b8737fde', N'OPEN WND NASAL CAV-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38ccd73249be43bbb180b024634632dd', N'Sltr-haris Type III physeal fx phalanx of left toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38cefd9f0ac648dabed5a2e3ca7cd56b', N'ACC CUT IN MED CARE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E870.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38d7f583eac34b0e86d93c97065f18dd', N'VULVR INTRAEPTH NEOPL II', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'624.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38df46b7bcc74f989c17b0d74c3d433d', N'ANKYLOSIS-MULT JOINTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38e30b2f027d43a798f4d4a8906a0f60', N'ARTHROPATHY NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38e3cb19762a4111ae55a5026f4aeeac', N'Interruption of aortic arch', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38e579790e094eb4b35102e0f4d78c97', N'BENIGN NEOPLASM URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'223.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38e7e0156bef48cba2804dbd86fd19f1', N'Sltr-haris Type II physeal fx right metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.121B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38e83307a217428ca606f09d45f07665', N'SYST RHEUM ARTHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'714.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38e842a23836485896a2d81b5a894d19', N'LUMP OR MASS IN BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38eef86d5ad242568416775c0ad0ed64', N'DSCT OF ABDOMINAL AORTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38ef3d6495cf4ac58d40ebda4c7f4f9e', N'SYPHILITIC AORTIC VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'093.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38f107a2a2254a74bef0d0cc6e3b6900', N'Chronic atrial fibrillation, unspecified', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I48.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38f1108f7cc24c05859dc03d9484edbc', N'TB OF THYROID-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38f6311681ce47bbafd138f9770f4415', N'Fracture of angle of right mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.651D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38f6ac3dbdf648e59701cdd8cb2372b2', N'DISLOC METATARSOPHAL-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38f9d460934f4cfdb0d989590b854967', N'Contus/lac left cerebrum with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.32AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'38fa3da5208a4c738ae0d8bc39592022', N'POST MI SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'411.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3909def9908146ce967e0efac9019e6c', N'ABNORMAL RBC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'390e308e0710477f9f029ce380d732d0', N'RHEUMATIC MITRAL INSUFF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'394.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3915a15cde7f4b0ab3ab370b5413e132', N'Non-magnetic metal bead entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E1XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3918552d50c2402894da3a3bb29eb932', N'BMI,PEDIATRIC 5% - <85%', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'391a34787d2a412aa061ea1f16d3de05', N'INJURIES TO SCALP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'767.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'391e25c101c04a4480b10071cae70386', N'LARGE CELL LYMPH PELVIC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'391f6b682baf428bbb627ecc4c4081ed', N'Fracture of condylar process of right mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39284043ddeb46689df8b34199b174dc', N'GC CYSTITIS, CHRONIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3929183534d046ce96c69a14c9a8ed31', N'AMPHETAMINE ABUSE-EPISOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'392b17717632462395b2ecab4272855b', N'MULT CRANIAL NERVE PALSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'352.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'392f1a951e7740d7aa606cccaa09fb73', N'ACC POISON-GLUES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E866.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39311145b6dd4de880f630027e06bd8d', N'Heredit nephrop, NEC w focal and seg glomerular lesions', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N07.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3933269ba5fb4f78b05fc2c6716d2b40', N'COMPL REATTACHED ARM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'393585f7e19d4390baf6548d764ba070', N'CELLULITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'682.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39361d40e5af437ebad1f792557238f1', N'RADIAT FETAL DAMAG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3936a71ea64c45849d9c30b8cd5039c5', N'CERVICAL DISC DISPLACMNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'393cf42013e2465fa19c83b77ddaec13', N'TB BONE/JT NOS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'393ec366802144a39a0d08ad609d5062', N'FX HUMER, LAT CONDYL-OPN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'393f5f6c6264444691816108763cd099', N'LYMPHOSARCOMA SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'393fa496a774498b87a403980b6c870f', N'ASCENDING COLON INJ-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'393fa6127c624f25b860bdeb10b75122', N'KERATOCONUS, STABLE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3941354012764b1d9ceb537728f6dd61', N'HEMOGLOBINURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'791.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3941468f5659427e95cf66bf74a30fc8', N'HEART COMPL IN DEL-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39414be309dd47b8a17747662c9a7522', N'BONE INFECT NEC-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39425805972d44e9840055d5e65ffa4c', N'TONIC PUPILLARY REACTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3947c10ee34f47988aeedca9351d30f5', N'Cervical disc disorder at C4-C5 level with myelopathy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'394b26aab95543c58288b80e50a0a863', N'LT-FOR-DATES 500-749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'394d8bcee435483d9f988544407e5893', N'TB OF URETER-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'395037f4d2e94b0f8eee545690e0ee12', N'Fracture of ramus of right mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.641G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3953aeb969dc4eaaa300893d33c639fd', N'Personal history of colon polyps, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.0100', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3955b3cd6afb4e17b85832595b2d94da', N'Electc bike pasngr injured in clsn oth non-mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3959319b1bcc4dfebc31f9e629a312aa', N'ADV EFF PARATHYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E932.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'395d4ef024474fc89a9b4d668eaf6fd5', N'DIPHTHERIA CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'395e959acd1944b0b9376cd5ecc72d7a', N'HABITUAL ABORT-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'646.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'396015c54ad7425b89d424421019b213', N'ANT DISLOC ELBOW-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39641691d9904ab58576a07e026bc008', N'Pre-existing type 1 diabetes mellitus, in the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'396cf3cc63ee462eab2e9e3645ae9dae', N'Sltr-haris Type IV physeal fx phalanx of unsp toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'396dd183b5e3419ca43762ad5b0b31d6', N'Combin metal and plastic toy entering via natrl orfc, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G2XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'396fe5fd794642ed8b8daca1d89bda89', N'PINTA MIXED LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'103.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'397151e9fadd4874be13122ae18f62e7', N'Congenital mitral valve cleft leaflet', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q23.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'397b7255b2b64799b2dac17f6627fde9', N'AC POLIO NOS-TYPE 1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'398253af61e54c9eb029a158ffd0418c', N'DIS EXTERNAL EAR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3984d0d6e8434f099678f4f07ad4ba3a', N'MV-OTH VEH COLL-MCYC PSG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E813.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3985030888894827892ca687c3797e7f', N'BPH W URINARY OBS/LUTS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'600.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'398d6059aa1c440a919beba794061e31', N'HX COMBAT/STRESS REACTN', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'398e21e3a96b485e915f7e55f3846ac0', N'MACULAR FOCAL RETINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'399602d3a8134a9c826de797d970c754', N'PART EPIL W/O INTR EPIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39a08a22b36f460da5e569c9ab89b794', N'SINGLE LB IN-HOSP W CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39a46ca9a37c4b3198030e00a4a90e14', N'URETHRAL DIVERTICULUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39acd5f9a1d54749b515de2720eb2e1d', N'Unsp electc bike rider inj clsn with pedl cyc nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.21XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39ae6f75211e4310bf7241591b679302', N'INFERTILITY-ANOVULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'628.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39aebced58344059bab4254a184bf11b', N'ABDMNAL PAIN RT LWR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39b0f88cc88f417f949b549f292f4aed', N'PAIN IN THORACIC SPINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39b150f5552d4a9783fb2e0c2e848ac3', N'Plastic bottle entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B5XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39b3783367af46c598fa5bbb4ac6fcf0', N'MAL NEO SKN LOW LIMB NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39c1bc7d1f604eeb970913d06756d74e', N'PELVIC ORGAN INJ NEC-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'867.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39c77dc83db345e8b1355b5a30ac4c5b', N'REACT-OTH INT ORTHO DEV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39cbdee7fa2746309cce0b765b8cdbae', N'Erosn implnt urethral mesh to surrnd org/tiss, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.712S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39d09d3786be45ce9db1be2ad1190d49', N'HPT DLT WO B WO HPT COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39d360d1589740a4a7bd8f2bef3f141b', N'UTERVAGINAL PROLAPSE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39d836262f1345e4be3e2c60dcae4b5f', N'Other physeal fracture of phalanx of right toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.291B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39d9398f2e4f4a83a1e607b8f5622aa6', N'Sltr-haris Type I physeal fracture of right metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39dbd4d198124316b7041f89ed969281', N'Mixed type autoimmune hemolytic anemia', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39dd129aaea548f8b647d8d76af2cdc5', N'MAL NEO ANT NASOPHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'147.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39e15a6e8908498da35d6368bbea8337', N'OPEN WOUND OF UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39e24bac05374282b9a35aa2c8a8b335', N'FRISBEE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E008.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39e2d565587743a781c84dacb4d81f3d', N'Type II occipital condyle fracture, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39eb62bb33114d5f9422642a85e4b7fc', N'ABN REACT-RENAL DIALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E879.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39ebcbc880814e11be1bf2e9f56d67f3', N'LEGAL INTERVENTION NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E976', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39ee2593d7a74a14a6c262281215ef47', N'RECUR BIL ING HERN-GANG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39ef4e7707b34877bd0eabec71ee45f0', N'AUTISTIC DISORD-RESIDUAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'299.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39ef784e5125402ea797bc804892c42c', N'PUNCTATE KERATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39f6581a2e65447bafc787bc3de235dd', N'POSTVACCINATION FEVER', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39f6f6bf03b74175a85c2dc01c040aed', N'FILARIASIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'125.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39f705fd0c604634aaf376d4aced1193', N'SALIVARY GLAND MUCOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'527.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39f8cfa4b58e4042ac48dbee7496a273', N'THREATEN ABORT-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'640.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39fa7ac70c474234b0aebf1494eaf0ab', N'AC PEPTIC ULCER NOS-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'39ffc0dd31c84d7999d99444c88eff8d', N'HELMINTH ARTHRIT-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a019653d32c49febc8f195445d39337', N'CL SKULL VLT FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a01983e3e5c48b39e1bf8690335dc21', N'Electc bike pasngr inj in clsn with ped/anml nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a039ead403d47978343d67d98bd360d', N'Incomplete atypical femoral fracture, unspecified leg, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.753P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a0aefed9b354fd193a4eb90fd746f02', N'NERVOUS SYST COMPLC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a0bf3e146be44b382ca15c804b6d043', N'Newborn affected by ectopic pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P01.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a0d5dad404a4150bac417441f78a04e', N'FX NAVICULAR, FOOT-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a0f5c8b40df4bcba692a6a397321700', N'SOCIAL CONDUCT DIS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a17c895e7894aa691e7801ae8855218', N'Car driver injured in clsn with statnry object in traf, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a17cb5bd5df4de3ac8464dad3b16bc9', N'SENILE DEMENTIA UNCOMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a19c4b1358e4984994d939e4b068f56', N'Food protein-induced enteropathy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a19cf5097664b81bb77dbc81a48be65', N'Postproc hematoma of a nervous sys org fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a1d6ecb5b624d98a87921e22a184e87', N'AMI ANTERIOR WALL, INIT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a23ed7ff71a47ca8e9c6b856959fb69', N'HX-EPIDIDYMIS MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a2db56d07d9487d9d1763d9dfd2812c', N'ANOMALOUS AV EXCITATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a2fdd04b3b147eabc1b7e85e870ec5b', N'ANPHYLCT REACT PEANUTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a2fe816fcd8482da7b0e1a5802dbf92', N'COXSACKIE CARDITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'074.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a3246fa601c4b28965263cfcfe5b777', N'Maxillary fracture, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a36f257a137460fac833ac46d23fb01', N'Other osteopor with current path fracture, unsp pelvis, 7thD', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a3a45d6a50b4ccb9210407e0a1471f3', N'DMII CIRC NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a3cbfb5b24343b4b401ae2d20cd0615', N'MUL GEST-FET REDUCT ANTE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a3e0b68202f4416bcf9b48391dab597', N'ACTIVITY NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E030', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a3eaceb231644f3aa09109b32a3e1e0', N'UNSOCIAL UNAGGR-SEVERE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a42318155ee4b6b9a106ab169a72ef8', N'IMPERFORATE HYMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a43459f26fa417e8ec76316a9ef6639', N'DISLOC 7TH CERV VERT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a460f82455245ccbc856bb38c94f544', N'ACQ LIMB DEFORMITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a56be4bd29a4b43b4aa32c8c8dc5419', N'POLYARTHRIT NOS-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a597919437740cb8b87ce57505aa65a', N'DISLOCAT FOOT NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a5ad1248aeb48d3a600fe3bb2fe2e9c', N'DISLOC MIDTARSAL-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a5c613d07c74c4b86c9b18bf4cb1eae', N'FX ANAT NECK HUMERUS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a5e981b544f48fbbcc28fdcb86bd505', N'SURG OP ON MOTHER AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'760.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a5f378da0b345ca9cb787ad4afbe35f', N'TB PLEURISY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a626da40baf48819c9d6af04615162d', N'ANAPLASTIC LYMPH AXILLA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a6b09bbf701422f8b598e4f9d7ef764', N'PARALYTIC ILEUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'560.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a6d113acf714346bc6040d8c6707584', N'POSTOPERATIVE SHOCK, NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a6d5469e59c4f91921985782a5b0481', N'Nonexudative age-related mclr degn, unsp, intermed dry stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a721f43a7b442599d57eff5bb4cf5e2', N'ATTN TO ARTIF OPEN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a72690cd61a454495b6d0a0f9691eaf', N'RECTUM INJURY-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a73c934fbc841188dee2eb762d65ad3', N'Ped on stnd electr scoot inj in w/car/trk/van, unsp, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.931S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a74fb3a6a3f46d8a38fd4eb9f8d7885', N'INTR CIRCUL ANTICOAG DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a78ba29d1e044879678e024e165eb2f', N'Psychomotor deficit following cerebral infarction', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a79178fff224e048eebdfe1c5955ee5', N'Tubal pregnancy with intrauterine pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'O00.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a7988fba0b34cdaaecbc4788cfd7561', N'Ped oth stnd micr-mob conv inj clsn train/veh nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a7e4c57036d4f088c7d46b2da8dead4', N'HX-NARCOTIC ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a7fc33bf0984ff49009b64a959a0ff4', N'LUNG CONTUSION-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a8321c0c2244fce89e0645eeb9ac0ea', N'TOXIC EFF CARBON TETRACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'982.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a840e7f00c242029f2a281a93c0fd4e', N'TB OF EYE-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a85120da55a48c49a780c03129e293a', N'FX C4 VERTEBRA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a856c6f1f184d70a36cbe7832b02f80', N'METABOLISM DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a86ac77d1b34dac856c24d1b0e0e6be', N'AC STOM ULC W PERF-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a8caca617ed445e86f78ba0c02e7b8e', N'Contusion of bilateral back wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a8e070fad1349c5aec7e829752f834d', N'OPN SKUL VLT FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a928665c19e420c83c046715d820f03', N'External nasal valve collapse, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.8210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a9525748ae74b94a03e69af8aa749bb', N'PYELONEPHRITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'590.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a9893208542427cbc6082ff7eb43a89', N'DISSEMINATED CANDIDIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a98ab4e21bc4a2eb2b36d012dc8168b', N'BELL`S PALSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'351.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3a9f184073f24b1093bd0abc65b2676e', N'HX-HEALTH HAZARD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3aa2851441904ffdab21a04da5ce6dd8', N'ANESTH COMPL ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3aa395992ab84b55a0520e2f01c63087', N'Deep Disrupt/dehisc of operation wound, unspecified, sequela', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3aa4009a2f72451fbcba5b2a9c960956', N'OTH IMNPRFL NPL W/O RMSN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'203.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3aa4d4c973774571a65ab13948bd3508', N'DEEP 3RD BURN CHEST WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3aa5f54ad4f14f17956b697c7bd4b8f7', N'ALLERG ARTHRITIS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3aab2576b84546bfbbc17765c9a1a5e8', N'POIS-ANTI-PARKINSON DRUG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'966.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ab02a3c235c4bd7a595384e16aaa02b', N'3RD BURN W LOSS-AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ab57626a43d40e5b6f724b43ffb6be7', N'EXTRADUR HEM-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ab6043eeede48a1bdce72e2bb7c7f41', N'Magnetic metal bead entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D1XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ab83cbc0bbe4bdc97678a8d39b0d063', N'AMPUTATION THUMB-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'885.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3abc58ba1c634ec38c232763c4a2f720', N'OB SURG COMPL-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3abd94e83c564157ae947e26381098d2', N'MUMPS UNCOMPLICATED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'072.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3abf4507880a4b0b803601f026f50309', N'COMPL LAB/DELIV NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ac7ddce505f441cb631be0c61ba791d', N'LICHEN NITIDUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'697.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3acc78fe1f9b4dbbbfcefaaac106361e', N'HX-CONG MALFORM-NERVOUS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3adba4950b3c4d188a521a4a7d0a5f1d', N'', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3adcc98ec8e34194b3d9bbc90cef7fca', N'NEUROFIBROMATOSIS NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ae23bcf5e6f41fda3d2377de1e2c5ec', N'JOINT REPLACED KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ae3a9574762448499771abfe60003d5', N'HX OF INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V15.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ae59fd5aae34edcb962396b1f1c4c0a', N'Right testicular pain', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N50.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ae65928de4642e782160f56cd8c2d88', N'LIVEBORN NOS-HOSP W/O CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ae8ceddd7c24fc3909fd65c8e37877f', N'POISON-ANTIVARICOSE DRUG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'972.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3aeb364207f74afa8cbf9d929de6d9bf', N'WEBBING OF NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3aee92db3c5c48d1981edae9f6c56d45', N'ACUTE CHOLECYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'575.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3aeea584e81a4f0ca6d580848b3caf9b', N'Sltr-haris Type III physl fx upper end humer, unsp arm, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3af082c69c5f4cd9b686ec3f81252546', N'COAGULATION DEF-POSTPART', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3af26d4db0874e7ca512c71861369517', N'Ped on stnd electr scoot inj in clsn 2/3whl nontraf, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3af8aaabf4544e8ab8b53c31579b5cd3', N'1ST DEG BURN LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3af98aa29dd1417c92a864232c0ac18e', N'Endometriosis of the anterior cul-de-sac, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3afaafbe2c8541b9ac0fa9659f9da1e9', N'TRACHOMA, INITIAL STAGE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'076.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3afce346f6374a2da6da52c227d1b833', N'PRPHYLCT ORGN RMVL OTHER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3afd57cf6f4f473cae9a87fde6a76b91', N'SEPTICEM IN LABOR-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3afdcd4c1c2b4a1281ee5e9710b7dae7', N'TWIN GEST-DICH/DIAMNIOTC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b0039e0482449edb853f2927599987a', N'ASSAULT-SHOTGUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E965.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b02281721b24b81baf591dc43e00f21', N'OTHER ALTER CONSCIOUSNES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b089c5fce6a45e888fd7b76a669a7bd', N'EAR ANOM NOS/IMPAIR HEAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b09d93ce04c4c89955e81dcb942dade', N'STATUS AMPUT BELOW KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b0baeefbfc646f0923a9c7b995684a0', N'FETAL ABNORM NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b12092f37794ad29aeaf57b45c9a82b', N'DVRTCLI SML INT W/O HMRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'562.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b129fe1a535487d888eb2a8da9e4d39', N'BREAST DIS NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b184ff5f731429a92b9c06a7df405ad', N'KASCHIN-BECK DIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b18701dd5c547f399eaeb34701d6a82', N'DETRUSR SPHINC DYSSNRGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b1c16c6a24b4e29ac90ab4537264d17', N'TROCHANTERIC FX NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b1e4bc103f6486eaf4c1d9413e3d074', N'CIRCADIAN RHYTHM-JETLAG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b1fa5ee01bb4e208764fb3da853466c', N'CL SKL W OTH FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b23c29b8c8c4d3e83f3213d869dc82f', N'PELVIC ORGAN INJ NEC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'867.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b24717d491f41889d19b544e490c67b', N'ADV EFF ANTPROTAZOAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E931.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b28cfee9287445fb68cc3777e020644', N'HERED SPASTIC PARAPLEGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'334.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b292985fc204c11834f923595480918', N'CA IN SITU SKIN LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'232.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b2b2538acf5451db7eab7fb3e13d912', N'EYE DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b330ca3d1d541bf8b66895bbb49b415', N'MILIARY TB NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b35f208e6f243e194c927ee84c8d579', N'BIPOL I SINGLE MANC-MILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b375441c811470c82caf386599c5fb3', N'SCREEN MAL NEOP-RESP ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b3a7d360bd14c689a83eeea2e5ed440', N'LYMPHOID MAL NEC PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b3bfc13901c4e0bbfc2bd352d0c83b0', N'DIARRHEA OF INFECT ORIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'009.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b3eb98f90a94ea3bbb50329185af878', N'DMI HPROSMLR UNCONTROLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b406e8f96c94768a29a6071be57025b', N'ANKLE ENTHESOPATHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b4071cd6bdf4577961b92c258bd5a43', N'TUBRCLMA MENIN-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b40d876e78e4d82a2574eb5f5e3a4ca', N'PRS ARA W/INF/NTR WO ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b4c950686ad4c2597507b2db90fc303', N'DISRUP-INTERNAL OP WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'998.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b4f7b32247f46be81e56e53888c7921', N'URTICARIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'708.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b53527bb83346eeae79bd1fe7175624', N'SIALOADENITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'527.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b58730f1b0142d79475fd219b55e994', N'UMBILICAL ARTERY ABSENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b5a076941ec4990a27f2c65044d573e', N'EXPLOSIVE PERSONALITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b5d79030cad4b0fbfb3f5ecfbcea1ef', N'LOC PRIM OSTEOART-FORARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b5e051d19e848bd97efc21089c23e74', N'Pt noncompl with other med trtmt and regimen for other rsn', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.198', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b637819c8f94ba8af50f6d32a0a84cf', N'BPH-LOCALZED W/O UR OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'600.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b66b14f6b114e28b4667049b5ab1dfa', N'Salter-Harris Type I physeal fracture of r calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.011B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b6d7cba20b44c4b8940096b9fa197d4', N'PRIM THROMBOCYTOPEN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b6de2513a2c47d3a688d40ad9cbc8bb', N'TONGUE TIE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b6ef7efbc3843b08ad26dc59db29a3c', N'LATE EFFECT OF CRUSHING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'906.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b7b8938cd4b44cea61f93914129691f', N'Type III occipital condyle fracture, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11FS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b7bb9b1417b43b6b40846453a0738fc', N'UNDET CIRC-CUT INSTRUMNT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E986', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b857ce8fb7b4005b55d8b1839714882', N'Prsn brd/alit an electc bike injured in clsn train/veh, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b88a01c76314303bb25d140a2eddba2', N'VACCINATION FOR RSV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b88b571ee7042de842a88f3ddbd2d20', N'CL SKL FX NEC-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b91f28b3a1f4171877bb2bec197d3e9', N'URT HYPERSENS REACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b955c58d34a46fdad4630c046cb3c54', N'DACRYOADENITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b974a05350345029dd777080754dcbd', N'Unspecified maternal hypertension, comp the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O16.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b981b823cd944b79b5d6a7c84a8c3e4', N'ACC POISN-ISOPROPYL ALC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E860.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b996d1c098d47ac8c5b138f73ed07c9', N'MAL NEO INTRAHEPAT DUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'155.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b9ab4971809433c8bd2232b6b08d795', N'POST DISL PROX TIBIA-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3b9e398a415548fab8db76302d20b698', N'Ped other stnd micr-mob conv inj clsn train/veh, unsp, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.938S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ba2a42672b9423ba2e0d45a27884403', N'OPEN WOUND OF FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'881.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ba8f918dcef4cfca3854a872d42abad', N'Pressure-induced deep tissue damage of left buttock', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.326', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bb19a2d24fb42969de8911757626d9f', N'Other mtrcy pasngr inj pick-up truck/van nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bb32e0ca72f496caff483be92b35d78', N'FX DISTAL ULNA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bb64e1a45fb48ada27ee8ad659c697f', N'VIRAL ARTHRITIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bb7dc57498b457b9870a0efbe2fbd89', N'HY HT/KD NOS I-IV W/O HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bb99f0cda37427496a94178ee7be9ec', N'MAL NEO BREAST UP-OUTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'174.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bbc0d3d9ec449c382fd1fa31316f140', N'PRELABOR RUPT UTER-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bbcc06647bb43d69dd17ec7d3f8694d', N'CONTUSION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'924.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bc4b97dfae44c44bcd3d36b51183a5b', N'ACQUIRED HYPOTHYROID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'244.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bc52e391f134a3fad9437fe2d3989eb', N'Unspecified physeal fracture of left calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.002P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bc71a1af1a44a2aa383b378ebfe5f50', N'FU EXAM TREATD HEALED FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bc885a3f2314868a6cdd07c1c514491', N'ILLEG AB W METAB DIS-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bc8b101abcc4fae93bbf7d326ed8da2', N'SENILE CATARACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bcde4a6a37e4f349c61712eb616bad4', N'Pain due to vascular prosth dev/grft, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.848D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bcec3a4990b48f1b80e07ce3c53ea67', N'MONOARTHRITIS NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bd02a375fb947ce984a6b60f6415667', N'AC OSTEOMYELITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bd1412ff4c24891956bdebfee61c3a3', N'JT CONTRACTURE-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bd3cc26f79946f6ab4bdb5e4c51463c', N'Poisoning by cannabis, intentional self-harm, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.712S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bd55f45949c4c1b9047588fdc305793', N'HPT B CHRN COMA W DLTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bdd8bfaefaa412681af91cbb491368d', N'Other mtrcy pasngr inj in clsn with unsp mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.108D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bdda5c626954f318016720d10ee2c67', N'TOXOPLASMA HEPATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'130.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3be20ec3ea754807b2a5338ec7bbb01f', N'OPEN WND HIP/THIGH-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'890.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3be256f7e0f9452f8f0614023b0ebeab', N'FAIL MECH INDUCT-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3be53674133a4185ba0beee8aab5d6ba', N'33-34 COMP WKS GESTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3be5846aa9694f2882d87a4a3b58370f', N'Sezary disease, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bec803a65fa4ece9fdea2cafb7ef039', N'ARTHROPOD-BORNE DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'088.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bed75113e6f467e9eeb941755028490', N'KNIFE/SWORD/DAGGER ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E920.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bf1afe81a9941dfb6d91130adb1b73d', N'GLOSSOPHARYNG NEURALGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'352.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bf9b90d74734266a476603ad3f0801f', N'Bardet-Biedl syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bfd0fe7536144439b7f82c4f800b917', N'INCONTINENCE OF FECES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'787.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3bfda3d6a0674a19b9661448fa2c0eda', N'TB LUNG W CAVIT-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c0055e9bfc94a719f5afb3db41a52d6', N'Enctr for prphylc immther for resp syncytial virus (RSV)', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z29.11', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c0a89ae96ff481184df892571ee925f', N'RETINOPH PREMATR,STAGE 5', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c0b048c32504d4b87c2b35feb8b0b6e', N'DEEP 3RD BRN BACK OF HND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c0c1bd83f384aec9284ad37f3707817', N'Fracture of orbital floor, left side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.32XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c0c3843a9b549e0b77e7faa61458844', N'AFTERCARE JOINT REPLACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c141d70fdcd4701b8e2688b2849ac0a', N'PSYCHOGEN MUSCULSKEL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c235e68fc4c48e9aec6c3cc7fc300b0', N'LOSS CONTROL MV-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E816.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c269259986a4787ab07fbdaef20efc7', N'MGKRYCYT LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'207.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c26be16a29d446a9864d7d4c2d5d085', N'MONOFIXATION SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c2be0013ef94ca8934379e743b42925', N'INFLAM POSTPROC BLEB, 3', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c2d13915ddc419db772547209fa535b', N'Electc bike pasngr inj in clsn with unsp mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c2d24b01e50495cbd0a1958b78a0c92', N'OVARIAN FAILURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'256.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c2dfa13378845b0896d37b83669244f', N'Pressure-induced deep tissue damage of head', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.816', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c2fd5ad12f3405a98d84532a557722c', N'ABRASION FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'915.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c3078121a1c4ac882110478e60ccee4', N'HETEROPHORIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c31ab0dcc1046f0af60dd88746c1ecc', N'ENCEPHALOPATHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c33d08691ca434e84d2893df461ecdf', N'PERIPH STATION PTERYGIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c345e26f84b4439af948e0a9f8d8e5f', N'Primary blast injury of brain, NEC LOC of 31-59 min, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c3513c42fb84a51aa067eae8c5f6a53', N'ANKYLOSIS MALLEUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c3e283594ba4aa7af153e755d556895', N'Other physeal fracture of phalanx of right toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c3f325b30f84ed490488be5ea727188', N'NB OBSRV SUSPCT NEURLGCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c46f524165a4a1c892ccca686696608', N'MALIGNANT NEO LIVER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'155.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c49ffe377f740b0b99f1f27d2efbe4e', N'Other phakomatoses, not elsewhere classified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q85.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c4d57d9e31341a18f52efd36ef36a5e', N'Ped oth stnd micr-mob conv inj clsn w pedl cyc, unsp, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.938S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c4d7802adfd42e2b9f89cc16fd19977', N'UTER DYSTOCIA NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c51cdc5441b4bbbaf0286b99ca5fdc6', N'PULP/PERIAPICAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'522.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c522dd4d50144a39c5ff60851ea9e63', N'Binge eating disorder, mild', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c524c2570894b7dbdc4ddd649b386eb', N'SOMAT DYSFUNC PELVIC REG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'739.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c53d86369e84b58a9a679b599d308a6', N'ACC POIS-AGRCULT NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E863.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c55772daff2484d853be2ca0a902533', N'Glasgow coma scale score 13-15, 24+hrs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c582681ac3a4127b7d0e59f68bf3c48', N'Vis def/sptl nglct following other ntrm intcrn hemorrhage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c5b5ebd821c41c098981a79a0d9fe55', N'RETINOPH PREMATR,STAGE 3', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c5ba288feed404495d02152aa09539f', N'Intcran inj with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.89AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c6671f4de884486b9d0513de63e1c0e', N'Mat care cnsl malf/damag fts, choroid plexus cysts, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.03X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c6674e116404b32af977d66bcb0cc5f', N'Sickle-cell thalassemia beta zero without crisis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c6d4af545b94c35857dae2ebbe26fff', N'BULIMIA NERVOSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c6e1d78c89d48cda183920b3b97a080', N'TRAUMATIC ANURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c7275a6cd614d67909117dcea5558c4', N'ADV EFF DIGESTANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E943.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c74acf166ce4f96964ec1e5b2bfe666', N'3 DEG BURN W LOSS-TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c7659481abd43af8fd9140744a92f1c', N'Attn and concentration deficit fol other cerebvasc disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c7803a8ac1b4a54b7c38abc1cd3720c', N'CONTUSION OF WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c7842f80f774f3989250226bc566aec', N'OBSERV FOLLOWING RAPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c7c3ac65036487c9b66710a380ef803', N'FIRE-HIGHLY INFLAM MATER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E894', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c800e2ddae74b95800c6e4d82997909', N'DEVELOPMENT DELAY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c80471e84974bdf90ff3f107c61c115', N'Thrombosis due to cardiac prosth dev/grft, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.867A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c842a76138d44a6bcb86f0bf040fb83', N'PERIAPICAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'522.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c8498cdc3004301a45cc2e85ca03423', N'FX BASE FEMORAL NCK-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c9505c409fa44a3b28dc02a42b23854', N'IDIOPATH INTERS PNEU NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c968b221b6847e5ae5023205a03bfde', N'POSTLAMINECT SYND-THORAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c96ac2210b547bcb84ed048d4b5fd35', N'CHR PEPTIC ULCER W PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c9785fa5b254f8cbfca521bf6a65aec', N'DERMATITIS OTH RADIATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c9823b5777b44a8a30faa0215be2c6e', N'Other mtrcy pasngr injured pick-up truck/van in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3c9be48bfdf74924a7e6ea1d0e5e96d0', N'LYMPHOSARCOMA INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ca5dea0ed5a460ebbedae9175c2d63e', N'TB SKIN/SUBCUTAN-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cb20b08d2ba4f4aa5edfce958f1a6e5', N'MV COLL W PEDEST-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E814.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cb3cbbec8b94b3da20cbffb5ca6bd21', N'Mild neurocog disord d/t known physiol cond w/o beh distrb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cb495acc46c4470a83ae603c2de74d1', N'CONCUSSION W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'850.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cb91c5b0d2641feb6589d7dad100129', N'COMP-REN DIALYS DEV/GRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cc37aa7677a44549711ede49de545b3', N'OTH PLACENT COND-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cc6635dd2294b4483ff3f6f49d8763d', N'BLOOD TYPING ENCOUNTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cc75f48c79c4070b89b2b191b253fd4', N'Von Willebrand disease, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cc84c7f2586422c8da0e6d1a54aec73', N'PSEUDOMONAS ENTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ccb7d12278045ca8ed0e7819fbcb231', N'OTH ROAD VEH ACC-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E829.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cd2d7f158a8416f94619fd80408944b', N'Body mass index [BMI] 34.0-34.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cde1374792443f3a411aea1ae088157', N'OPEN WND MOUTH NOS-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cdf020c7ac2471da4a238b692566ca6', N'Proliferative sickle-cell retinopathy, right eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H36.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ce4008df09c44c0a1a60098f11d31d3', N'PULMONARY ANTHRAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'022.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ce4f66130454efd967867ee8db71a66', N'SEC DM OT CMA NT ST UNCN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ce66ec3854a4fe3bcbb6bd11e458f0c', N'Intcran inj with LOC status unknown, subsequent encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.89AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cee172b05644841b350ef354bf07d09', N'BRAIN HEM NEC-CONCUSSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cf06cb4cac44e9b90c83d86da900f9c', N'JT DERANGMNT NOS-UNSP JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cf4751d729d454490b72e2ade59afc4', N'INSECT BITE SHOULDER/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'912.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cf698f821b94d05aaf22e65ab18517e', N'SCREEN-PARASITIC DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3cfbfe6068614b35ae973d6568405401', N'Unsp electc bike rider inj pk-up truck/van nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d023e99d0cd44568f232b093c0ebdd6', N'Breakdown of cranial or spinal infusion catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.610D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d0245162de343fdb92ab30492102bfc', N'ACCESSORY MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d07be369d4648a28c126aca6e52a1af', N'OTH COND DUE TO SEX CHRM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d0930f535b34219b0658a083f8523ff', N'80-89% BDY BRN/10-19% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d0aedb0aebc4cc5bb4c63ab3e76ee7b', N'PSYCHOGENIC SENSORY DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d122938972e4d049b5ccf6b20b594cf', N'PSYCHOGENIC RESPIR DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d12ff1adab244ecaf0b0e6fbf3468a5', N'TRICUSPID VALVE DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'397.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d1441b55e6648258292b96edcfd89ae', N'WRONG FLUID IN INFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E876.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d14c2c3174e4b6fa3d72e12849cc1db', N'Non-magnetic metal jewelry entering via natrl orfc, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E4XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d14ebc0254a4b87b457230770610495', N'BILAT CLFT PALAT/LIP-COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d1569ddc5d84a17ab401c637301abc7', N'VASCULAR DEMENTIA,UNCOMP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d1aa3e8570245979ecfc0978a26d760', N'TRUE POST INFARCT,SUBSEQ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d1bd6537adb45779fe1bb73a2881d9e', N'MALIGNANT NEO MANDIBLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'170.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d1fc5d6f11e49808e70444377e10c62', N'Other mtrcy driver inj in clsn with pedl cyc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d20b77c11194490951e0692dd4033fa', N'SOCCER', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E007.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d24dc71f96c4df6b3327f9f533d4232', N'TB OVARY & TUBE-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d2517366b7446d380d868dd46068394', N'ACTIVITY NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E029.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d29d18a7a24404fb1a0ea5a5594506b', N'MONOARTHRIT NOS-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d2c552fd77d4c47b875c821e2934d48', N'SCREENING FOR DIPHTHERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d31c643bf534707a8b57e7a8cfb6452', N'PERINATAL CONDITION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d3381d0088345799cc978a1e75df908', N'TROPICAL PYOMYOSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'040.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d3663127cb84c3db00cc70f0a7d5fed', N'Castleman disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D47.Z2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d394b0ef4994d01a175b6df83ccce3e', N'LUNG LACERATION-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d3da20d6fd0400e8f06cbc2264fd6da', N'Intrahepatic cholestasis of pregnancy, second trimester', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d3eeb29999f428d82f1e015d5c23468', N'OPN SKUL/OTH FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d42e55fd4b248a4933da886f042bf43', N'OPN SUBDUR HEM-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d48ef1dde8149f8a14edc977313cbc4', N'PROLONG RUP MEMB-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.23', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d49ae7e27ca41c7a8f4ba9dca8b1128', N'PULMON ART COARCT/ATRES', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d4b60fac68f44eaac856f89679e9325', N'CHOLESTERIN GRANULOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d4cbba05c1a431e80d73501683e66ce', N'Other osteopor with current path fracture, left pelvis, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d5333b6a79649548d6dd4b4c0b550c1', N'Salter-Harris Type III physeal fracture of r calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.031B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d54cd90c644496281e6521f47875a58', N'URIN-GENITAL FISTUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'619.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d579c815371469aa34e0e44165ef64d', N'Oth neoplasm of uncertain behavior of connctv/soft tiss', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d59d8721b5645b6880230a3b8cb31c0', N'BREAST DIS PREG NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d5a82e4ed8b471386d6cf4fb5b0c3d1', N'Sltr-haris Type II physeal fx right metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d5b604159b94abb9ebfa1cf52232aff', N'Electc bike (driver) injured in unspecified nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d5c878193234c51ab3b3c332d25391c', N'ARTIC CARTIL DIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d634e4ce5e94b73aff334f706e72b8d', N'OPEN WOUND AURICLE-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d6388ff62ff4a1f9c7195680dcf687d', N'OPT CHIASM W PITUIT DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d673f5c589343b98659f31e033a7072', N'Drug/chem diab with mild nonp rtnop with mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d67837a75a34b39a7a7440be3a0d8c1', N'OPEN WOUND FOREARM-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'881.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d67e61fd4714f6786dedcf3b4d83baf', N'ERYTHEM NOD TB-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d6e07f2ca7f44f2b812833020e7f1a9', N'WAR INJ:POST WAR OPERAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E998', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d6ef72e5b35448a886aec4e2549e754', N'DSCT OF THORACIC AORTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d7621595e0844e5a270b74763010449', N'Toxic eff of cntct with Portuguese Man-o-war, slf-hrm, sqla', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d76d2610b6944d89182022a91478714', N'INTESTIN TB NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d79a7f29cf04c6fa3060d27c9a853fc', N'TULAREMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'021.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d7c1ba3f079470fbf7f15ed3ce844d5', N'VAGINAL ENTEROCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d7e5f1ba0ae4b5ea4cf38752af33014', N'SERRATIA SEPTICEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d8579f13b3a41be9ca6e774d5cdd36b', N'SYPHILITIC KERATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d89d36b6021491a9fccc241b9fb1d05', N'COMB DEG CORD IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'336.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d8a2e2f627a4c4ba5971d5311a86ffc', N'SPRAIN RADIAL COLLAT LIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'841.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d8acf66adbe4c3797a4557fd00bcd56', N'MICROPHTH W OTH EYE ANOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d8aef2ab8974de1aadc1c13b988c6f2', N'C1-C4 SPIN CORD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d8bc8b29ca8406a85d80d7fa407e9f5', N'Mat care other fetl abnlt and damag, fetal card anomal, fts4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.BXX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d8e4fabc91f4b2ab22dad8a01e0334f', N'TWIN, MATE SB-BEFORE ADM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d931dcad81a490abd9bea9ba97552e1', N'FEMALE GEN INFLAM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'616.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3d9d0bff7aa54e79a82b9d733ae74880', N'POSTINFLAM OPTIC ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3da1e4c387894c34a4a3af746e1e734c', N'TWINS W FETAL LOSS-ANTE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3da3b4fec86545b293e531aecf324a5b', N'Other mtrcy drvr inj clsn with statnry object in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3da8751c4bbf4373950b0425540cd12d', N'Other comp of incontinent external stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.528', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dac42bfea1c4963adad8c1004096e24', N'NIHSS score 33', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.733', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dae42fe2878469ab96d57e396fad694', N'INJURY FEMORAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'956.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3daf962c1d3b40c684c50d9974f86a55', N'Hemorrhage due to genitourinary prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3db0b3c3d87d4431b5e877bbce477fa4', N'Breakdown of implnt elec nstim of brain lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3db4f37882aa4c6c91a1dbc23b51d834', N'THRD-STAGE HEM-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3db9f044a0344014960e1860b454c92a', N'Arthralgia of right temporomandibular  joint', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M26.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dbe1fb8466342efb90c29e40b65dca7', N'Acute on chr slipped upper femoral epiphy, stable, unsp hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dc00553d5834c388992ad44558a99ca', N'OPEN WOUND OF AURICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dc0ddd5d01b4991b91de4b17e4dcfe0', N'SKIN HYPERTRO/ATROPH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'701.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dc17228ec914324af6148acd397bed5', N'PULMON TB NEC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dc175704ac34b989c16741658ddbf31', N'Suprvsn of preg with history of ectopic preg, unsp trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dcf6429ac534ab399bb16e1c1f18cf9', N'RING STAPHYLOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dcf6b14b5574df6a813ed3f8c4e4bcd', N'DISL METATARSOPHALANG-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dd084098dc441bab6b9170c63fbb100', N'INJURY LEG VESSEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dd3acbc5c7b4128be67926efd2e8c2f', N'CONG ESOPH FISTULA/ATRES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dd3b312ff504efa887d1addde7e8054', N'Mild neurocog disord d/t known physiol cond with beh distrb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dd40507fb8f4ae39ad0433a5783a31b', N'POLYARTHRITIS NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ddcc5742c2840a3852eecb873e6be65', N'OTH LYMP UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3dde427b1f494464ad0972a55f61d6cf', N'PASSIVE-AGGRESSIV PERSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3de487f424834a8583fadb5fd5ef3b61', N'OPN SKUL VLT FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ded5c9a9bd34efc94dd209f8e0f9654', N'ADULT ONSET FLNCY DISORD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3df6afa74eec4294b82545bc6d049376', N'SENILE PSYCHOT COND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3df9becf595b4243b4dd0230a5fb9127', N'INCLUSION CONJUNCTIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'077.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e03253dd5a343bda5786ff71a7f3cee', N'KERATOMALACIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e087fc8d63c40dab35308220913619c', N'VARUS DEFORMITY WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e08b68382814ceda4886e19cdb4e390', N'Severe pre-eclampsia complicating childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e0a1c974fbb45579dc5663a0474a72a', N'AMBLYOPIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e0d25d6a40d49ce8e5c463021c87b6a', N'STROMAL CORNEA PIGMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e0f75573cda4e398479db3be694448d', N'RETAIN PLASTIC FRAGMENTS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e124ef6beec471db7e84968560e1cfe', N'CONGENITAL DIPLEGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'343.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e13566e87b64603a11947275f6eeedf', N'Von Willebrand disease, type 2B', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e139df3f8404d2883503164b583e8d0', N'BIPOL I MANC-SEV W/O PSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e16248d483247cb905ba6d547f8e5a2', N'INFECT NIPPLE PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e18a2afe6d74aa9a5c514e3914cee16', N'TB SP CRD ABSC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e209c5b8cff4c2dac871fd738e03534', N'SEVERE BIRTH ASPHYXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e2634628de84d53abef5ff600f2ee3c', N'MATERN COMPL NOS AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'761.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e27ac0ff6684157a4a9c41ca28c0be9', N'AMI INFEROLATERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e2861cc772c4716879f686043a2223d', N'FARMERS` LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'495.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e2c9098d130417fab5b06e2216f0680', N'Corneal transplant rejection, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8403', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e2f48a4d39c478c9b42f674f5cb5329', N'HEMARTHROSIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e301d47ab7842269691c414c06388b1', N'OTH DRG INDCD PANCYTOPNA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'284.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e313fc31b7048afbc2f6c2cf6b73d2b', N'DMI OPHTH NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e32f2a7d9ab4a84a82cd455cca1890b', N'EXFL D/T ERYTH >=90% BDY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e32fc9e89064c1a98f2c4a1d32aafe1', N'DIZZINESS AND GIDDINESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e331b6501534532a1aa49aebb002fe2', N'CONTUSION FACE/SCALP/NCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'920', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e331bd2c37f4ffab6c14c87a34faf8e', N'DISSOCIATIVE AMNESIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e3dcac52ab548729b1abf188d2590c6', N'PITUITARY DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'253.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e3fffd689d649099a5454e1fe9fefc0', N'PATHOL DISLOCAT-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e428e929f4545ef8b301841bf8cc9ea', N'Hormone resistant malignancy status', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z19.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e42fd5d21f844429a0691d8515ec7ec', N'BLISTER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'919.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e430f09794d489daa857c88a445fbf8', N'ABNORMAL FECES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e44045550d34b5cb8d9df6090d01139', N'BALANCE AUTOSOM TRANSLOC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e453e6335714722a152efd6eb7d5489', N'NB INTRAVEN HEM,GRADE IV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e476c971dbc4759851ff67d97d2b22c', N'FERTLITY PRESERV COUNSEL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e48b2416dba49a6895518c5703d7d76', N'OPEN WOUND LEG NEC-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'894.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e49011e157a4ec1b7c3b1966b4a5c59', N'NEURITIS-DELIVERED W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e4dd2a5c7294f2392a136ef76bde953', N'Mech compl of implanted penile prosthesis, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.490S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e4de7d86ac74028a60adbdb23d781ec', N'Postprocedural anterior bulbous urethral stricture', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'N99.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e4f0fc5e1e046b9a1da8f1d3afa7f16', N'VARIC VEIN LEG PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e4fa64068864a75b7a4fc1a465e5c4b', N'EXOPHTHALM OPHTHALMOPLEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e55ae421e624500a8494e64a1aec5d6', N'EOSINOPHILIC GASTROENT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'558.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e5672d3e2154b4b83c1be4030cbf89f', N'SPINAL CORD INJURY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e5e2ea301e546ff8b323cfd9946dc51', N'INFECT NIPPLE-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e6108b8a408420a9365568b6d782e83', N'OPIOID/OTHER DEP-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e652ab624dc4d269c40557b2ebc99aa', N'Electc bike pasngr inj clsn with statnry obj nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e65edf568974a99a99d525c353a25e2', N'CHR GOUTY ATROPH W TOPHI', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'274.03', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e6777041c3d41cf89774bd7edad4c6b', N'PRT CIRCMPAP CHOROID DYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e6856e0a6394d3d8977761e9514e699', N'SPRAIN TARSOMETATARSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'845.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e6a874b29a6416db026406b9b7a651e', N'Intrahepatic cholestasis of pregnancy, unspecified trimester', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e6bd6fddf12483499576c764d7c8b0f', N'Fracture of base of skull, left side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e74f6fb1c554e2f8555828fd5c7bcd2', N'RETROVERT UTER-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e75f22a6d054b6f92481dd55dfff2d2', N'PYODERMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'686.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e76b121374d404d85800f4dc61f0ad8', N'BAROTRAUMA, SINUS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'993.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e772defb7f64f94bbfbb142ed8f2034', N'ARREST DEVEL D/T MALNUTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'263.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e772fa36a174395b1b27768e06c62a7', N'Adverse effect of tramadol, subsequent encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.425D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e7a33ca287d44cbbabe1ecd9d843b96', N'Periprosth fx around internal prosth r elbow joint, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e7b9682c48a496eb14995dee915af5e', N'GC CYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'098.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e7ee0364045433bbf66e6f07909c597', N'OB AIR EMBOLISM-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e82b8abd96c41199ace38a0b710a959', N'BENIGN CARCINOID CECUM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e84895678484623856006c38f3ca953', N'Unsp electc bike rider inj clsn w statnry obj in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e89d375cd614b8ab2dae56747352fd1', N'PARATHYROID DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'252.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e8aa102ddf5447fbc99c42fce5dbddf', N'Abnormal findings on neonatal screening for cystic fibrosis', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P09.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e8bed8aef444435b3d685f147a6b13c', N'Carers noncompl w pt oth med trtmt and regimen for oth rsn', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.A98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e908a0bf569498c96894dc50bfe2250', N'FLAT FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'734', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e90c9d1212245c09489c9c31596e83e', N'Oth diab w prolif diab rtnop with trctn dtch macula, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e91de4aba3b443e81ba92bd3c9074f1', N'CL SKULL FX NEC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e947447a07d49e5aeabb3f2e63808d2', N'NO FAMILY ABLE TO CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e95671cf9ae4262be283eb146febba0', N'Chronic periodontitis, localized, moderate', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e97db869e0d42c5b37cdfe402f4b815', N'OPEN WOUND OF PHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e9a7cdebffc4581a78d67d72a317919', N'RADIOLOGICAL EXAM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3e9d71529be04d41bb556067bcc09b20', N'LT-DATE W/MAL 2000-2499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ea2c543b71e4df28148fe05b1dd0f17', N'Electc bike driver injured pick-up truck/van nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ea976ecc9344289b4c60fd8f065d98c', N'OPEN WOUND OF GUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ea9889070364944a5806cfd7d727064', N'OPN BRAIN INJ-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3eaad26f25fb40e3bdddbfe989bdfebe', N'BOWLING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E006.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3eaef3103969402cbad534dd0dd4f245', N'FTL CMP IN UTRO-DEL-P/P', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'679.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3eb6329d038d4dd6b33da1d18caad71c', N'Unsp superfic injuries of middle front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.304D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3eb84314c6da42f3914837fe442828ab', N'HEARING LOSS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3eb9cb65e77c42829d99f583e1bdf7c5', N'Encounter for sepsis aftercare', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z51.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ebde500e58c40148b6321734bc898bd', N'OTHER AIR LEAK', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'512.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ec1aff6a716480a9d77932d544546d0', N'MED DISLOC ELBOW-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ec35659d68b450a910311a27b2e2c31', N'STAPH AUREUS PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'482.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ec38dc9f2f4408f9ed90acf3fb6ff3c', N'INT INF E COLI ENTRTOXGN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ec7fbe4e1064e9e8075bfb60c8fe703', N'RESIDUAL OPN ANG GLAUCMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ed16e6a95fb481c8a9ceed020ac771b', N'TB PNEUMOTHORAX-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ed23da3b2454a2fa3cb91df071609f7', N'NON-ABO INCOMP/DELAY HTR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ed348bfb70548e6a0a55fac579e5712', N'COAG DEF HEMORR-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ed3e8b0ef80442f849ac2ae4a70ae7a', N'POISON-FIBRINOLYSIS AGNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'964.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ed3ecc185b249a58c077f5845682e83', N'CONGENITAL LIP FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3edc5bef692a4e1ab164b25007a28550', N'RESP SYSTEM DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'519.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ee04b9dad4c463ba783e77f5c5f5b7f', N'IRREGULAR ASTIGMATISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ee1f5be55e04173b74bf5647e9f75dc', N'BURN NOS TRUNK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ee71e49a1af4e999a28d93691aa7213', N'Unspecified dementia, mild, with mood disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ee87d4564764681a1ceaf378ac29f44', N'Underdosing of synthetic cannabinoids, initial encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.726A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3eedc670700d4451983b050a7290270e', N'DEVEL COORDINATION DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3eef0cbbdca64366baa2912cdd7716e5', N'Diabetes with mild nonp rtnop with macular edema, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ef285b0a67d458182d67edab038dd0c', N'CONG DEFORMITY-CLAVICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ef2d60430ef41d28d84fc0bebb63e42', N'OPN SKL/OTH FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ef6acdc3eb245b4b00264a609c8c770', N'LORDOSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3efb4557a37e440b872ffd109a46d760', N'Electc bike pasngr inj in clsn with unsp mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f02f1777cba43a5b1991deaabc1a144', N'Sltr-haris Type III physl fx upper end humer, unsp arm, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.039P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f04975e32b24e84a051e3d503fbab4e', N'BIPOL I CUR DEP REM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f078eb895f64b5680cfce2b2c62a88f', N'AC ERTH/ERLK WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f09069f2779456783abc318d34e4ac7', N'OTH VRL HEPAT W HPT COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f0d1ba4fdea4580be5a3a50283ea2ef', N'CRUSHING INJURY THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'928.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f12ac45f7f34aa7837e7cf07fffe135', N'CL SKL BASE FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f1cb7fd37f248569fec324e9aa5f227', N'HISTOPLASMOSIS PERICARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f1f5db664c7416a886804c0b9847950', N'AMPUTAT STUMP COMPL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f1f6cd0ef7a4037ab35f677883fda99', N'SWEAT GLAND DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'705.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f210b61ebd4490fb3b4d97973f3b11f', N'UTERINE SIZE DESCRP-UNSP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f226ec2be384fd49583aa71996b87aa', N'Mat care chromsoml abnlt in fetus, Turner Syndrome, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.14X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f24ac0d2b5844b482c0d5ac41aa726d', N'POST DISLOC HUMERUS-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f24cc7894b2402d930f5fe5c1e265ef', N'Oth diseases and conditions complicating childbirth', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f2685c264d34061b1528469dacd7573', N'BLASTING MATERIALS ACCID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E923.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f26f466fb95456cb66139e04f17ab61', N'Ped on foot inj clsn with rider of stnd micr-mob conv, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f2b472e35714d69bad15f482a19de79', N'POISONING-ANTIDIARRH AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'973.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f30b06b8af34d6398ba76f250d9d6aa', N'POISON-ENT PREPARATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'976.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f3149f6a4e64487a62f4919e84022a3', N'Legal intrvnt w inj by explosv shell, unsp person inj, sqla', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f35c5fa6fb548c8a578ae44f209c769', N'TB OF ORGAN NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f39a0781b4b4a7ea97330b41a5b75fe', N'Car pasngr injured in clsn with statnry object in traf, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f3a7bf5162c4c8a88217ffe3a8a3370', N'ARTHROPATHY NEC-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f3c881c4a5140eeaf63b827d47dc54b', N'CONG AORTA VALV INSUFFIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f403f57ea144601a86ccb2d46cb9398', N'Complete transverse atyp femoral fracture, left leg, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.755A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f439907905e49e1a799583428fb5f6c', N'VASC COMP MED CARE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f49d72076744a7ebb40f59bfb8eea6f', N'OTH COLL MOV OBJ-CYC PSG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E822.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f4a6031aac944a2ada18a0f3ecff2bb', N'Mixed cellularity Hodgkin lymphoma, lymph nodes mult site', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f4ac6d5f75a44069508db36c2594514', N'LOC 2ND OSTEOARTHROS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f4e93085c4a412f98a79b77b771e031', N'Chronic slipped upper femoral epiphysis, stable, left hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f5096d23c17401d85a036fa28057786', N'Mech compl of cranial or spinal infusion catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.690D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f542d1cc66f417698f714923e86a3c2', N'MALIG NEO VERTEBRAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'170.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f57017cf909475898eb0d8af817a845', N'Pressure-induced deep tissue damage of unspecified site', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f5769aaa4d747719f7b7d488c9b8519', N'CURVATURE OF SPINE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f5786656775444f8ecd5988b563703c', N'Incomplete atypical femoral fracture, left leg, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.752D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f59ebde339f49828495ccefe4c49aea', N'Internal nasal valve collapse, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.8200', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f5a64ee9a224610bcfc03620868b1d1', N'Unsp superfic injuries of bi front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.303A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f5e55f23e904c62a08bb6ef8632eb20', N'OT COMP OT BARIATRC PROC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'539.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f6c6fa895484d9196df70917a3392e2', N'Unspecified hypertrophy of vulva', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f6e59a0e004411484d6154d289635fb', N'CHONDROCALCIN NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f7070a47eb34bedb8654861ab08a08a', N'Other motorcycle (driver) injured in unsp nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f745f3f8878413b996ef66d69390845', N'AMI INFEROPOST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f78f7890b5941318623de7d9badd594', N'CL SKL VLT FX-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f79a5839cb84323a878ee44de0fd2c4', N'DISRUPT C-SECT-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f79b570c8cd4c438d7f123320fb62c6', N'Incomplete atypical femoral fracture, right leg, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.751G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f7f5b4a0ece4a8290575e34e6d63b42', N'OTHER ANAPHYLACTIC REACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f8cc975b1c74a73b7843996157e9ff7', N'HALLUX VALGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'735.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f8dc1d4c9f84359ad18b94c2bb77943', N'TWIN-MATE SB-HOSP W/O CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.00', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f93101ff9284ce4b017bb56fe3cd6cf', N'LEGIONNAIRES'' DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f94a024a31e4a2897a2aeff6c3e3bdd', N'JOINT DIS NOS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f94e5dc9224468c9f451053d70a2e41', N'MENSTRUAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'626.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f95e3188d8a4a0b86919a1662fe4f0c', N'TB OF MASTOID-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f9705eee81d4a58a8552cec91c28a51', N'TERRORISM, NEC/NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E979.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f999baf049e44169c82ba1095fe4d65', N'Mat care (suspected) cnsl malf/damag fts, hydrocephaly, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.06X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3f9f8292eef34dfd8cbec7d9fe946b45', N'POIS-GEN ANESTH NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'968.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fa284754fb04c9bb78b0fb0da20f5eb', N'DISLOC THORACIC VERT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fa3c01992044faeb2e1bf5412ec9f1f', N'TRAUM ARTHROPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fa48a28b2964416a57f4589f7c94e7c', N'BURN NOS NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fa521c07b65419abef1f2d41b3dbe66', N'MANSONELLA OZZARDI INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'125.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fa52d80960443238f5d5e0130d2a3fc', N'MV TRAFF ACC NEC-DRIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E818.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fa65a701c364457b9c1c8634f55e20b', N'EXTRAVAG TORS SPERM CORD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3faaaecef967425cae4bd0fede206623', N'COUNSELING NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fb017b6848242bdac4a757c271a357f', N'Combin metal & plastic jewelry entering via natrl orfc, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G3XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fb1571ee09a4ec1aa629fffbbd27c1b', N'3RD BURN W LOSS-ARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fb16c1aacb747df90f63bcf65da3629', N'FAIL FORCEPS NOS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fb57a65a10448e5be973278a8e4e579', N'MILIARY TB NOS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fb879a8f45d4a30ad6c445ae68f7104', N'LAMBERT-EATON SYND NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'358.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fb9be8fbfa14c9e83d74af8127242e3', N'THROMBOSIS NEC PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fba539ad3e44fcaa4a7b533116cd039', N'Other mtrcy pasngr injured in clsn with oth mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.198D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fbe043f60fe44889c51083f86159b3a', N'P/P COAG DEF-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fc00dbb0d6649caaebc34edb91b3e12', N'CHR PULMONARY EMBOLISM', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'416.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fc1da1205b74a89b34ef86feb1d6913', N'VIVAX MALARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'084.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fc324fe979e429c8f6277558f237a3d', N'Caught,crush,jam or pinch betw a moving & statnry obj,subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W23.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fc7c538771446919f879aedbb45603f', N'BLISTER HIP & LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'916.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fd0eb968288429d9ba955f55e2d92f5', N'FOREIGN BODY IN NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'932', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fd11c92c7ea47348f3eb404a535aa12', N'CANDIDAL ENDOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fd249f1a8974c5aa78165e70644087a', N'GLAUCOMA W LENS DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fd4d12fbb254124952f531699ccfe64', N'INLET CONTRACTION-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fda2c33716346fab6a90432180b3bbf', N'ANGULAR BLEPHAROCONJUNCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fdd58f4eace425e8ee87eade6250168', N'RUPTUR THORACIC ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fdd8821ce0c422484891fb792a799fb', N'Deep endometriosis of the rectum', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fde7c1e846c441db4745a1d42b35830', N'HYPERKINET W DEVEL DELAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'314.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fe6362da49d4218930e56474aebedda', N'Contus/lac/hem brainstem with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.38AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fe6814cee964f59aded7cae409033ba', N'Pulsatile tinnitus, right ear', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fe702b3917244f2a761f0ea62e8ac63', N'LATENT SCHIZOPHREN-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fe9da81a865441f89be426a6d4d7884', N'VIRAL ARTHRITIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fea3e1ef2fa4b0da081b18dbaf54e32', N'TWIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V32.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fead553bcfe4305953a229e4221a20f', N'FAIL MECHAN INDUCT-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ff33342a2354203af5f224fa0fdae05', N'OPN CORT CONTU-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ff3d1604b3f4cdfb0b565e86863b31e', N'FRACTURE OF ILIUM-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ffb995f6a804ed4aadadcd0333d6826', N'JUV OSTEOCHONDROS PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'732.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3ffdd6814fb0468cae85096b065e2490', N'Oth intvrt disc degen, lumbosacr w/o lum bck or lw extrm pn', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'3fff01ea6ad44582a1499fa9cf343f03', N'Encounter for counseling for socioeconomic factors', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4006f6b343fe45019c8e69b7d480d360', N'ABDMNAL MASS EPIGASTRIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'400cb42b63064a60a0d36633ddbbd910', N'POISON-GAS/VAPOR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E952.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'400ef98b8fa842929438814f8dd58ad8', N'FISTULA OF BILE DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'576.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4011b924abc04d3c95708ddc3f173a80', N'OTH COLL MOV OBJ-PER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E822.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4012711605454c54b6f5979ba6d3f731', N'TETANUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'037', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'401b8a2cf63c43169fa796e04dbbb1d7', N'FUNCT DIS INTESTINE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'401cb4268929462b81508c78024048bc', N'SCRN OTH SPCF CHLMYD DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40231dee8ae1471e85d8f5a21a257b1a', N'Fx coronoid process of mandible, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.630A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'402a20c42fb1495bb986a69897887635', N'Chronic periodontitis, generalized, moderate', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'402d20011baf4840b9b4f4a273856732', N'Oth diabetes with mild nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'403548692700409f9f3539d982c61f4b', N'TB OF URETER-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4035dbd2253748e7bf392e144fc2dcf4', N'AC LARYNGITIS W OBSTRUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'464.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'403ab69250984393ad1d319e62b15a04', N'ESSNTIAL THROMBOCYTHEMIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'403c16555cd744f39757d94dabbbc6a0', N'Poisn by immune chkpt inhibtr/immunostim drugs,slf-hrm,init', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'403eff74bb1a41d78b95030517c12b0f', N'FM HX-TRACH/BRONCHOG MAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4047e142e4ab4d6b942b6cb6651b932b', N'Position dependent micturition', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'404951b3419c4c9c8e89b9b6c6650f01', N'Poisn by immune chkpt inhibtr/immunostim drugs, acc, sqla', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'404cbb8533ab446a9797ef65104f88d4', N'UNDETER CIRC-FIREARM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E985.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40549c0119634cb79bcecaa9301648db', N'INJ INTERNAL CAROTID ART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'900.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'405d442be0024c41b3843bb7bbb14590', N'TOXIC EFF NITROGEN OXIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'987.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4066442547074f419537c57787ada398', N'Chronic kidney disease, stage 3a', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N18.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40679a6b299542738cbcad271bfeac34', N'HOME REMOTE FROM HOSPITL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'406aa7f095624890a7f8677fc3ec871c', N'CL SKULL BASE FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'406c80ac9c56471d92d2d266b188a5f0', N'MAL NEO CAROTID BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'194.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'406eb59cc27f407caaa157a5d0d4e340', N'Megaloencephalic leukoencephalopathy with subcortical cysts', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'G93.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'406f48eda0c64883a237d6d76e089ca7', N'INFESTATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'134.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4077d7a5103541e4a9384e4e8ece8a82', N'TB MALE GENIT NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4078cf519e484b40a952852f84994c69', N'BLEPHAROSPASM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4079dd0eb4f946a380889cf24e407d06', N'ABSCESS OF LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'513.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'407cbb6292b1438e95c4c12fa2eac246', N'OT SERUM REACT D/T BLOOD', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'407f4183f51d40db9f72efa553f62cf3', N'AMPHETAMINE ABUSE-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'407f9074632e47d48e263284778178f3', N'Displacement of implanted penile prosthesis, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.420A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4082c17854524442a74350f600e67dba', N'ABN PELV ORG NEC-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4083e86d74cc482e8192355e4881071f', N'Other motorcycle (driver) injured in unsp nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'408a999146d048f7940ae9f47b877283', N'FAMILY HX-MALIGNANCY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'408d3193d48e40dab99b59ad7466afe9', N'BENIGN NEOPLASM THYMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'212.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'408d840c7e8e48b9a792d977b0279aa5', N'UNDET POIS-AGRICULT AGNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E980.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'408eb66e51fc436895300bec38a78100', N'LARGE CELL LYMPH THORAX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'409cf8ebb4624f31b2c71cf33bde3e1c', N'EXCESSIVE TUBEROSITY-JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'409fa6f713754b179289521e1799de23', N'Malignant carcinoid tumor of the midgut, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.095', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40a169783c814e49a7d2d75c29eb0787', N'RENAL DIALYSIS STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V45.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40a88a0ffa6d427199299b44608ea0c3', N'ACUTE CANALICULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40a8a13d5a9e4d308ba6527f573690a1', N'ORAL APHTHAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40ab6a03fb094455a9971244c6b4e6c5', N'Other mtrcy pasngr injured in clsn with oth mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.598D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40acf7b60b144b8cbd7290772dd1fa6a', N'PRETERM NEC 2500+G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40ae8ff0e5c84e27978d089f62a3270b', N'JT CONTRACTURE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40b4c5cadb8f4d3a84b4f9352bd3d0ba', N'CERV SPONDYL W MYELOPATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40b70dbe393046c681c19285a5d0a525', N'POWER AIRCRAFT ACC-MILIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E841.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40b893e441a344f3b103f99f216b8325', N'MAL NEO SUPER NASOPHARYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'147.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40bcfbcb8d344aa682b22795308563a1', N'PSYCHOGENIC GU DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40bd2746b0a6475d9009258c53d1f00b', N'TOXIC GASTROENTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'558.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40c967111aea4f0a813a0ab8822759f6', N'LATE EF-MPLGA UP LMB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40d24cf0405a4a38a2be07f8dc1fe5f8', N'JOINT SYMPTOM NEC-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40d77449e63248e5b46b28342e765d4b', N'FX MULT PHALAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'816.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40d7c817007541e6926fd69f23df2abc', N'T7-T12 SPIN CORD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.15', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40d880d5658d4fa18f321d2157b846bc', N'PRS ARA W NTR WO INF/ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40d8de8798624b4586f346a597a16139', N'SCREEN MAL NEOP-SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40e59fa49fe8446a91bc381be705a24a', N'N-TRAF BRD/ALIT-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E824.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40e70564a70445eaa8c9de50f6f1c159', N'Fibrosis due to nervous system prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.820S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40ebd1483b344bb8bb087e0827f57f29', N'SCLERAL DEGEN DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40f0f165eb684cfa95dd9f9b9a19739f', N'ADV EFF SYMPATHOLYTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E941.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40f915c0d0864565a381c19889f7cf03', N'BATTERING BY SIBLING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E967.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'40fac1dd1b97419ab104166cc3dda948', N'DYSTROPHY OF VULVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'624.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4105e991baf4448d99f34519e8c15d65', N'OSTEOMALACIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'268.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'410631c60f14428d8f5595f11aca85cf', N'GALL&BIL CAL W/AC W/O OB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41084d6e03f740c495032551b1fe35a2', N'ABN FINDINGS-GU ORGANS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'793.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4108fad5cc0c401abf59633bb15b6795', N'Alagille syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q44.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4109dd3bf5174b7b9a799752acb63430', N'OPEN WOUND BUCCAL MUCOSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'410def2f84b1433f96df930f982b2010', N'FAMILY HX-GI MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41112226719d44689853e586c57c13c6', N'HYPERTENS NOS-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4111ad9cfb2a41c88421473ede8bcfb3', N'DEHYDRATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'411498ad1bd346c2b40c86c94dc226a3', N'WAR INJ:FRAGMENT IED NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E991.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41218a42f591471cb847b7d8a2428795', N'ATTN TO ARTIF OPEN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41317785ff1e4078a0fe4723254f6367', N'OPN CEREBEL LAC-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41393b620b8e4daebd263ef7f1c9790f', N'FX HUMERUS SHAFT-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'413bd43d816947b8a9ae0ae4ea467d50', N'LOWER EXTREMITY EMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'444.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'413e52d6fa6f4814bd08b29e80e7c72e', N'AC MILIARY TB-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'414537df57e349b4b8a5da30f11a1aba', N'DRUG PSY DIS W HALLUCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'292.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4147193e0ef142f8a43c9dedb9ca2266', N'ARTHROPATHY NOS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'414ae36e4f5f4477832656ddeb501780', N'Other mast cell activation disorder', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'415173d52ebf4c6e940f23b42c278195', N'UNDETERMIN CIRC-HANDGUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E985.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'415624b9a62049d78ab2438c2d2eeff6', N'Superficial endometriosis of the left pelvic sidewall', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'415c2f9911dc4840bbf662e4bffcf681', N'INJ EXTERN JUGULAR VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'900.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4163c05eba0e44899e89f5d5db9ccf2e', N'Cold autoimmune hemolytic anemia', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'416b4d74f39e4b2aab2257ee66122e25', N'FAMILY HX-LEUKEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'416e53cc6bd64548ad7ed6639506b89e', N'TB OF KIDNEY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'416f9ee90f734335a228e05fcb1fa5d8', N'BOAT ACC INJ NEC-SWIM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E831.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'417056f9d1ae422d89a97f97234c6cfd', N'Sltr-haris Type IV physeal fx left metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4184fb170170487a994e173668110763', N'HEART CHAMBER LACER-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41855f568ce74f0bad9e3dcb387d9afe', N'FOC RETINITIS POST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4186c1b22e47403b82e8574969d55369', N'VARICELLA CONTACT/EXP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'418c9a44351a4b0198037c11beb1b05a', N'CARCINOMA IN SITU VAGINA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4191325e31324d29bc67f1c035003feb', N'RH INCOMPAT REACTION NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4191f43d06cb4fbc85fc819399f88c29', N'TOX MULTNOD GOIT W CRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4192145f688446d2a7b77a0cf0450dfd', N'AIRCRFT ACC-PARACHUTIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E844.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41926b9bce6045ff827fa6d97a10d45f', N'MV COLL W PEDES-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E814.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41960de553474730b5fe3bbb6a9d91c9', N'OPHTHALMIA NODOSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'419d8eb0370c444f9a3de5458f64f111', N'Mat care chromosomal abnlt in fetus, Trisomy 21, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.13X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41abbf63ed2940b08ef5826eec9d75ee', N'SENSORMOTR DISOR LID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41ad871244de40468b387a778e694858', N'GLAUCOMA W VASCULAR DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41b024d022ee4bfd8522951f2e83a683', N'ADJ REACT-EMOTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41b59de04c9743fc953194945c318d61', N'HX-CONT/EXPS HAZ BDY FLD', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41b721a307114ce7821f3761cb2f3376', N'POISONING-HEROIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41be1d5344c64268af0be617a22e0889', N'DUODENAL ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41be931e5be34a828087963f4dae4b33', N'MATERN COMPL NEC AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'761.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41c0b3d8c83d4233821a24d844f325b1', N'RUPT AORTIC ANEURYSM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41c3850cc50f49c58913bcc802c3275b', N'HX-ANALGESIC ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41cb3fdce85940fcbe186c6e5e897bae', N'LATE EFF SPINAL CORD INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'907.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41d04a31e7c44135986514e30d2ddaa1', N'RHODESIAN TRYPANOSOMIAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'086.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41d2d35f8aff47c9976b0926341823d2', N'Body mass index [BMI] 28.0-28.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41d5b7daabd04e1d8a21fbaab60c14d9', N'OPEN WOUND OF BUTTOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'877.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41df5c91b1a64c319776ba9354833ce6', N'MALIG NEO BILIARY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'156.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41e38f5c680c47b0942b3cee3f7d8e7d', N'Electc bike pasngr inj in clsn with oth mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41e43318b22f4fbeb4257f388dacb2a4', N'Salter-Harris Type IV physeal fracture of r calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41e48be1e5a64256822bb5333e260a0c', N'IDIOPATHIC OSTEOPOROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41e58b00ae304afeaf2c897fae37fcd8', N'ACC POISON-TEAR GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E869.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41e58d7697114cfbbde99051f8b17faa', N'CHLMYD TRACHOMATIS URETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41e62360ff704f58b394c86c80d753a8', N'SUPERNUMERARY TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'520.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41e7124fe3604c26affc85b2b329fd11', N'Mat care cnsl malf/damag fts, holoprosenceph, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.05X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41e858f5f3ac4baeb5777bfa7996a366', N'ABNORMAL VEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41e8d1e186164057aa2b14986a279c3b', N'HX GESTATIONAL DIABETES', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41eae5af609946aabdd99d4667b47703', N'TRIGEM AUTONMC CEPHL NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41eb6ba0d52d4eb4a96515b9e7fa4ed4', N'OPN WND NAS SEPTUM-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41f6721e03a8429bb7429c9b698c38c3', N'ERYTHEMATOUS COND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41fb9d5070964da7b5dd4bb3f03aa4db', N'CHRONIC RHINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'472.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41fbd88b3a00436892dceb509d511c27', N'MV-TRAIN COLL-MCYCL PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E810.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41fe4374f08446fe8b9775ba17ca840c', N'GC CYSTITIS (ACUTE)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'41ff83ec5205448284282fe816bc89f5', N'RETICULOSARCOMA AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4202bb9c7dbf43419aa3ebd92abdbd73', N'ENDOMETRIAL HYPERPLA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'420334308937482ea491ed516b417f70', N'ATYPICAL DEPRESSIVE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4207d7537102451eae488ce66fa5c666', N'Superficial endometriosis of the small intestine', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4209385e976542a8beb6be362335f580', N'NODULAR LYMPHOMA INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'420b776791284133bb83efb8ce35e483', N'Diabetes with mild nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'420b8e6a7651447c9e53b71b09d87d84', N'FX RADIUS W ULNA NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'420be3b31c524d6da0b5351a9c21c456', N'PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'863.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'420cc9aa605d402396eb39f3b700535b', N'HX OF GI MALIGNANCY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'420db7257437430c9a568e14d105a49e', N'Traum hemor left cerebrum with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.35AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4210bcf2dcc94c43a9258c07e1987433', N'Chronic periodontitis, generalized, unspecified severity', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4210df464ee84647aea00c0179e82738', N'DYSTHYMIC DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42131854eb0d4288a9007cb6243329a9', N'CHEMICAL DERMATITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4218a9683f30485aa9b7b503fa4ef4fd', N'Displacement of other urinary catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.028S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'421e1ce277b74ae2a12c95230d5c0c08', N'Unspecified physeal fx unspecified calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'422c69eb70c742cbaf17d14d532e0bfe', N'ENDOCARD FIBROELASTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'425.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4232c1d10d3441a597a139b3c61833f9', N'UNDET POIS-GAS/VAPOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E982.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'423b612dc21844a78817e55d5c548a60', N'KIDNEY LACERATION-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'866.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'423c458d99e14202b6ec960bb3760c42', N'DENTAL RESTORATN STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'423dd99dfd4148d1bda1c98e213b18db', N'MAMMARY DUCT ECTASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'610.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'423e3bcbccb6430a8f31a5d70e6c9d26', N'Personal history of (corrected) prune belly malformation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.762', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'423f0c3781234c728942f2494a9373a5', N'Acquired atrophy of right ovary and fallopian tube', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'423f0df2a7484dc39b112b2e607e9ede', N'W/CRAFT FALL NOS-UNPOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E835.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'424075d36380413d8d0454ed1ff4a27a', N'70-79% BDY BRN/30-39% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'424146c74db84b7b848d6bf53f5015c6', N'CL SKUL BASE FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'424b73076218475ea4f2c17b8f4edb61', N'OTH COLL STNDNG OBJ-DRIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E823.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'424be239a52f489a9c90a9bbbc2e67ed', N'CONTUSION AXILLARY REG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42526cac9f434f60b4102baf5be3a5f7', N'MAL NEO LOWER LIP, INNER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'140.4', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42581c903ae941408c927dadcf4b3fef', N'NONINFECT VAG LEUKORRHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'623.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4259b6f5a8294feea7ddc9f6f90e0f89', N'CLAW HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4259e71425784f75b56b8bf0278f5c1f', N'PATH FX OTH SPECIF SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'425cc40ebe8b4d2b99c003a65255709d', N'SIMPL SCHIZOPHREN-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4266a242f0404c958c2c977ffd7653dc', N'CEREBROVASCULAR ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'426fdcbfbee742639a3f96428821a462', N'CHR OSTEOMYELIT-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4271d8426e7b4d00b1fdda8049893288', N'OTH LEARNING DIFFICULTY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4273d9d2dac3491da8532a754d6bc75c', N'FX FEMUR INTRCAPS NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4277f1255a9e4f14b69bbfaff6e04f29', N'VENTLTR ASSOC PNEUMONIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4279fb0bfe334e1b997d810844e01fea', N'APHAKIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'427a7e50560e485daec9058df76a00bc', N'RECUR MANIC DIS-MILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'427ae03d67fd494b884e87ac78dd96ca', N'CHOLERA D/T VIB EL TOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'001.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'428537ef5e1a4d87b35c8a25ef8c2edd', N'Deep endometriosis of the right pelvic sidewall', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4286e4f6394f4b0ab139146d6511a7a2', N'SPON AB W METAB DIS-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42891fcbc1a24621a092952a4941c470', N'COMPL MARROW TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'428c98d9530e4cf685364c8bb9832b12', N'PERIPH OPACITY OF CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'428cf0f7c91e460a999163918c62c322', N'Peripheral T-cell lymphoma, NEC, intra-abdominal lymph nodes', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42951bcebd0a4d39a76a196b57f3519b', N'OPN WND BUC MUCOSA-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'429b05b322a345dcb4ae47a0e46f7058', N'ADV EFF OXYTOCIC AGENTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E945.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42a10d067b6e4d48aed324e49dceb08a', N'1ST DEG BURN EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42a80cda7b50479ab3863d9103dbdaa9', N'MAL NEO LONG BONES LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'170.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42abb86c52814cb0abc39339c3b658f0', N'AMPUT BELOW KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'897.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42abfdd1a131420090d6d937de2fdfad', N'TOXIC OPTIC NEUROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42ade5eb8a9e4800ac031c015e2ad7d5', N'GERSTMN-STRAUS-SCHNK SYN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'046.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42aeb9475acb4765b3266053be198d4c', N'FRACTURE RIB NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42b01bbb73e1478aa02dbe731f59b738', N'Sltr-haris Type II physeal fx phalanx of unsp toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.229G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42b0310528a54c39ab251516007b5994', N'NATRL FAM PLN-AVOID PREG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42b195c2e48648eab2e6dd9bae31eeac', N'FX MULT RIBS NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42b283f654904edf92179d4c22724c8c', N'TB SKIN/SUBCUT-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42b28eb64a63480fbf0f549fe66f948f', N'Drug/chem diab with severe nonp rtnop with mclr edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42b32d31f65c4986a2e56f6aac236fdb', N'POIS-SKIN/MEMBR AGNT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'976.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42b4781fd9574ce89e09e020970133fe', N'RETROPHARYNGEAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42b5676775a644e2aebdde73653af2ac', N'RENAL SCLEROSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'587', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42b73d7ffbd744ed978fe92fbaf5d1ed', N'IRIDODIALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42bc1ff7e02c47a38fd3a521e78fa9b9', N'EARLY SYPH LATENT RELAPS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'092.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42bd22a2ae364c74b01c1c4f3449d998', N'TRANS ARTHROPATHY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42c27bc11e964cb5a1c0f1dcbaa2dbc0', N'HOURGLASS STRICTURE STOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42c3c0a6a37d40c8ae26692c81883839', N'TOXIC EFFECT MANGANESE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'985.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42c4a1179f2742169bee4bd798d74822', N'Arthralgia of left temporomandibular joint', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42c69880866f4334a901dfcd5e44269d', N'CONDUC HEAR LOSS EXT EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42c6ada8bf664c948578c09c39a78500', N'NOISE EFFECT-EAR/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42c99be6277f44808bf69a8a975427be', N'HERPETIC INFECT OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42cc529c230142cd8e5d7f61f1e91ca0', N'SCREEN-DEFIC ANEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42e0288a46ca4d919a156da14ff4a333', N'MICROCYSTOID DEGENERAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42e2d0b42cea4eec9a56020616cd48da', N'CLINIC ANOPHTHALMOS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42e5438fa2b34a6391986305850a811e', N'Juxtarenal abdominal aortic aneurysm, ruptured', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42eb6c2087e54f399795488e79990883', N'Other osteopor with current path fx, right pelvis, 7thK', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B1K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42edf094ad924cef88d88fd4b130a3b5', N'ADV EFF BCG VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E948.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42eee7c825924813a89815292a9b7659', N'FTNG AUTMTC DFIBRILLATOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42f2739a0ca948f68bb275f13b8b6f69', N'Fracture of orbital roof, unspecified side, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42f336467f224888867b8f4415bb634e', N'OPEN WOUND NASAL SEPTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42f80ccfa7ea425e960dc3919ad69ec3', N'FAMILY HX-EAR DISORD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42fa22ffacd54053a2b7c52ba29ebbfc', N'ABN OCULOMOTOR STUDIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42fa585812464fada297fbc1158be792', N'Postural orthostatic tachycardia syndrome [POTS]', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42fbcda5908b48be8764e852042179ce', N'Legal intrvnt w injury by tear gas, unsp person inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'42ff33c983064218b852cf3d84e17c0b', N'INF ARTHRITIS NOS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43022ca8710c45deaeac90787dd18150', N'Macular corneal dystrophy, unspecified eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'430a18783ced4d4cbbe22fc29514e8fc', N'OTH IMNPRFL NPL W RMSN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'203.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'430ee5268ae54bf0832457bdd4fb9d5a', N'Legal intrvnt w other blunt objects, unsp person inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'430f8a6b439b45f49904f56426629274', N'Prph T-cell lymphoma, NEC, nodes of axilla and upper limb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'430fa437d90644f49a88242015b86dbe', N'WAR INJURY:FIRE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E990.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43123b443b3c4426bdad5f07ababc3be', N'Other mtrcy pasngr injured in clsn 2/3whl in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'431efc8dbdf64de9822f92015c74c029', N'POSTCOITAL BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'626.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43225e872c0c45eb9f815c8720bf7bba', N'Encounter for health counseling related to travel', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4322c45a288e464cb5fec0050d958467', N'TRICHOMONAL PROSTATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'131.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43244a07757a4cd18b096f9d9bd05ec5', N'OBSERV-SUSPECT COND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4329151efd58412fb35a10627a0a8a5b', N'CONTUSION OF FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'432a1c57c5b44fa58c597d2427522e62', N'HB-SS DIS NEC W CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'432c93840eb541ed8bd79b9a5f36fc2b', N'CONG FOOT DEFORM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4335764d5b2c4c678d9d2ecd3ae6dd67', N'COMPLETE EDENTULISM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43413f9a9fee49f082d34e761f517a52', N'FX TIBIA NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4345be647913425ca9579329df952674', N'SKIN DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'709.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'434a0deb7a2049a8a0a5d2eb534c9910', N'2ND DEG BURN NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'434c440c26314c90b3ed7e41c2d2d70c', N'CONGN ANOML ABD WALL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43536928a7f84901a2f98946d9bdd114', N'CL SKUL BASE FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4355deee96ad4c6e8c37c54e81353678', N'Fracture of condylar process of left mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.612K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4361386228a44e89902b0e413b05dad3', N'LACRIMAL GLAND CYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'436a630018f54e29b422dacdaf60659a', N'RIDDEN ANIMAL ACC-RIDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E828.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'436e3b987ddf4797bd401ae3208e2351', N'MILD STAGE GLAUCOMA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4379c10a892d4ed1b1dcb6655e86fbe3', N'PELVIC VARICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'456.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'438099128d8d4f33b8746eec25b9924e', N'2ND DEG BURN HAND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4386368ec7f54e2fa235a97e46025494', N'Other cervical disc disorders at C6-C7 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'438869fef9004b92abaafa9fdfb02e41', N'ECTPC PRG NEC W INT PREG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'633.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'438a402a88cd41eaa520c78a55c7e220', N'Primary open-angle glaucoma, right eye, indeterminate stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'438fa2be02e444bbbd77acd62408f539', N'POLYDACTYLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'755.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43905733d0fe4f46b2d3fc446500ebee', N'ECLAMPSIA-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4392a67cf61144c1b0ede374487d20d4', N'Mastitis without abscess', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N61.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4399d765ee4c404baf96cb791475ba2e', N'Fracture of angle of left mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.652B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'439db13edd6f4aa981287cdad7da60da', N'Legal intrvnt w injury by dynamite, unsp person inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'439fb157a6a9455fa2a48b56091f6653', N'SHLDR/UPPER ARM INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43a010a648d044b0a4a80a3c207a8155', N'BENIGN NEO BONE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'213.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43a1c7e8869a4ba9bd61f0f6aef36765', N'JOINT REPLACED SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43a596fc0391420d8daee7c7ee60f17c', N'Encounter for HIV pre-exposure prophylaxis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z29.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43a8c255f8234cab95d61d028d58c585', N'CLAW FOOT, ACQUIRED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43aa0627895b4e7baabdaf0c9a1a2ae7', N'ILL-DEFINED EYE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43aabc09392440368768bfda966b9644', N'LIPOMA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'214.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43ae8b6343fc4079ad41c97f5f355bab', N'PRIM HYPERCOAGULABLE ST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43afb233ed5a46aa8a8c9afad46bc0d6', N'TUBRCLOMA BRAIN-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43b48fcca83b4ea48bdf4ed4b9aafe42', N'POISONING-ENZYMES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'963.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43b66b4bf2fd48d6bc6fbb566510ce4b', N'ACC POIS-OTH ANTI-INFECT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E857', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43be990fb8dd441aba6b1d1326e8d5d3', N'Central retinal vein occlusion, bilateral, stable', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43c1e640f8944a959718e2b77dd3ac2d', N'COMPLETE LES CORD/C5-C7', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43c2a545afc9409a8eae852441779f9e', N'Elevated prostate specific antigen [PSA]', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R97.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43c7594a607e41f9805bb3bd6c3fd810', N'Unsp rider of mtrcy inj in clsn with unsp mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.208A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43c7dc3634404204bcbe0b290a02aaaa', N'HODG LYMPH DEPLET HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43caade26812496eb11430e627fb14bd', N'EXTREME IMMAT 1500-1749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43cc0c701a0848ff9b95ae0d8e2bbedf', N'Mat care (suspected) other cnsl malf/damag fts, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.09X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43cc7129c5404b56bcf6457cc8332dab', N'Type 2 diab with prolif diab rtnop without mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43cf421295384a9e80af72b28eacc274', N'HUMAN PAPILLOMAVIRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43cf622c633346418577e5b9101d6f6e', N'Erectile dysfunction following radiation therapy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43d2954f74cb425d9742afd64377ea9c', N'OPN CEREBELL LAC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43d55dd6d53d4db68a9f2bea7692282d', N'Marfan syndrome with ocular manifestations', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43d5862b54264a5a8ff839b6ee2d33ed', N'BENIGN NEOPLASM KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'223.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43d63bff9b05434b978ae08b421dbc82', N'3RD DEG BURN FACE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43d7e6be996e41efa3b1aa8eefefbcba', N'LEUKEMIA NOS IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43d8e09f8d3c4bbc9d606e51a3261686', N'HYDROURETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43dea44ebf6d4e99b595eeabb14ca4e4', N'Drug/chem diab with severe nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43deb93efd9b40c8bc46824a891708e5', N'OP SUBARACH HEM-DEEP COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43e51148de5543cfa3aa39c14751f3fb', N'PROLIFERAT NEPHRITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'583.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43e814c714c24c4cb78f4be6b09c29a3', N'Ped on stnd electr scoot colliding with statnry obj, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43eae5af99c74464aa42b7a6953b3d74', N'Memory deficit following cerebral infarction', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43ec58d956494a12b8f5705089b84883', N'Atypical femoral fracture, unspecified, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.750K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43ec88ebfc424e0c9d1e7ef7ba0e2727', N'ARTHROPATHY NEC-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43ecfc59a9ca41789026ab009502af7c', N'Other physeal fracture of phalanx of left toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.292B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43edc27fc40446c29e1217a2e4a75329', N'NON-ABO INCOMP REACT NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43ee48eb8ab541fd9dc8c98a1007f5d8', N'Lateral rectus muscle entrapment, left eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43eea4a1dedd408aaba01bf07d2817e3', N'Diabetes with moderate nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43eeec8f22154591b864d6c4564b9685', N'HX-EXPOSURE TO LEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V15.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43f11e76f1b34616b99d290dff3b4c4f', N'MAL HYP HT/KD STG V W HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43f2c1ea350f44bfab42bac773367ed4', N'Pain due to other internal prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.848D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43f40a8c2bd44127b8737057d0129b86', N'ANCYLOSTOMIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'126.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43f4c67447fa4a79941e2f3fc8486993', N'SOMAT DYSFUNC RIB CAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'739.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43f5710846f04a6da0f10432477fca3a', N'T7-T12 FX-CL/CEN CRD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43f8f2d038a344d7888a2b678d772bb8', N'POISON-TRANQUILIZER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43fdff8e17c84529ae42201a42ea0cd1', N'Poisoning by cannabis, assault, initial encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.713A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'43ff1fb112f1401ea6ec0c52fc00050a', N'TUBERCULOSIS-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44028fb4287f46f58687787b6f86a2ce', N'UTERINE INERTIA NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44065ed339ab48669d898d96eaefd530', N'Ped on stnd electr scoot inj clsn with hv veh nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'440989b7ac9247928071506490a63ea6', N'NEUROMA AMPUTATION STUMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4409fe0404a14d51befb0e017872a523', N'PAP SMEAR (ASC-H)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'440bbc72ac2e4599824d3c25ac9c6876', N'UPPER GI ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'440e9c5bcaec4ebab983e9a1d3bed033', N'OPIOID ABUSE-EPISODIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'440ff73326e64d4e9e79f179cd2049f9', N'CIVILIAN ACTIVITY-INCOME', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E000.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44127f802d51401da0cb1208dd2ae88b', N'CL SKL BASE FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44130c3364d14702bd74fb525c258a2a', N'OBESITY-DELIVERED W P/P', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4413283809fc41eebd658eaa2d1bc9b0', N'DISC DIS NEC/NOS-CERV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4414ea8f9e70451d8d730415a275c294', N'HX-ANTIBIOT ALLERGY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'441b6a46fb30484293ac0636da45c4e6', N'Anorexia nervosa, restricting type, extreme', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4428bfc21a744c4d96a1a147a79dc7f1', N'INJURY OCULOMOTOR NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'951.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'442b85017f8d4342afebd004c755977f', N'QUADS W FETAL LOSS-ANTE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'442d842a355a40dd9649f230f2422ed1', N'Pressure-induced deep tissue damage of left heel', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.626', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'442dfefd71244d559cc70f927e331260', N'VACCINIA N/F VACCINATION', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'051.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'443288ec044248a582742066108356a0', N'Oth diab w prolif diab rtnop with trctn dtch n-mcla, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'443815e9f6244d37964bd7f3724d7e9b', N'PYREXIA IN LABOR-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'443c62bab3124a9a8c0e55415462ea98', N'RETRACT NIPPLE-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44417974982e4534935e7d21b2d2d97a', N'BMI 33.0-33.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44466ef3f10c4dcbbbcedeedb4975bf8', N'Congenital talipes calcaneovalgus, left foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4446f4a161d644f6afca1376c6ae2371', N'DERANG POST MED MENISCUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'444725d4a18b48ba8ee86835982efb7a', N'OPN SKL/OTH FX/CEREB LAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4447c0dd2ad6442d8173ee938e4272fd', N'INFEC OTITIS EXTERNA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'444a1cd7fd374aefbdf02dcb654025e9', N'Intracranial hypotension following other procedure', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'444a1efceaf546a6834ee80c4e632953', N'CATATONIA-CHR/EXACERB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'444c88676f194e88b4832491a16df8f4', N'Mat care oth fetl abnlt & damag, fetl low extrm anomal, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.HXX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'444e4df0d1ee48b58760b10b0d50b291', N'Fall from standing electric scooter, initial encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44501a73efaf4845bb53017039f3259e', N'OSTEOARTHROS NOS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4453a55173b2470d88e48bde528df1e9', N'OTH VIRUS IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'445461b9dff7481eb76030772c3d1de5', N'Oth diab with mild nonp rtnop with macular edema, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4454754e49cc441188bc2fdf65ffd880', N'Non-celiac gluten sensitivity', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44560af4c7324b9babda61d71d31d3fb', N'Sltr-haris Type III physeal fx phalanx of unsp toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.239B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4458f57825144a12a693db84b4d60101', N'POLYCYSTIC OVARIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'256.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'445e25f02aab44e4823be19f30e19aac', N'RELATIONSHIP PROBLEMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'313.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'445fb3630b1d48b5a7b6eaf5aef3884c', N'TB SKIN/SUBCUT-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4464d1612f694a88b6f977c04ed97280', N'MALIG NEO SKIN LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44655b6a2fce42378d307c478b26241c', N'Unsp electc bike rider inj nonclsn trnsp acc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44674e16f1984475848d07cfb3889cb2', N'MGRN W AURA W NTRC MGRN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'446ec3b3a4464228b6046ac69afdbce5', N'DYSARTHRIA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4474426bc6684fca9ddfda089a449a59', N'ANPHYLCT SHK OT SPF FOOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'995.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44748612801e40c48503ced6155e5c2a', N'PUERPERL SEPSIS-POSTPART', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4479a6d6b76341f6a072c33ff0bde640', N'PERIPH VASCULAR DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'443.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4479bac5cadd4f738b827c80b6ed4ddd', N'INSOMNIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4479f13147a74d47bbeed9d7f340813b', N'Other symp and signs w cogn fnctns fol unsp cerebvasc dis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.918', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'447a784e458e4564a398599401413fe1', N'AC BULBAR POLIO-TYPE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'447a88a1212e49d09f46588d86ae9f34', N'EXCESS ATTRITION-LOCAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'447b9ec8539b4de58b1cd9d06d911945', N'Cough, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R05.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'447c3d7375654bceaf0ea19a1229f5e9', N'EUTHYROID SICK SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'447c753d3b354f02a32b1759482981b1', N'GC ORCHITIS (ACUTE)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4486738fa092493a83d92cdfdd58513f', N'PULMON TB NOS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'448f178206f64589bce2b3a469ff0be2', N'Carcinoid syndrome, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'449d55042cb54292a0407e13cba61f3f', N'MULTI GEST NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'449dee43b7aa46ae9155a2e8a2ba56ec', N'HEART VALVE TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'449e6ed795ce4a9fbfb3b324d9adb97b', N'MAL NEO SOFT TISSUE ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'171.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44a04cd41c9e44b78ab3815cde49ad05', N'HODG LYMPH-HISTIO ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44a2f7a750364de794d29b96cec3567d', N'MAT ANESTH/ANALG AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44abf4a25e2745cf936c27d2ae75dd82', N'OBSTRUC/FET MALPOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44ac074dfbca4f87b075c7e476cbf532', N'Drug/chem diab with mod nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44b070dd4b0143da8e61552d446b64f0', N'OBSTETRIC SHOCK-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44b364196040484e8075dca33a39610e', N'Deep endometriosis of right ureter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44b7c4b7614a48bcb2da21abff67089d', N'WATERCRFT ACC NEC-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E838.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44b8bb7af56145edba41add0dc64068a', N'FX DENTAL MAT W/O LOSS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44b97bf281154738aeda3c816f307532', N'LEUKOPLAKIA OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'607.0', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44b9e941cef441dda6a4c72cd722a2cb', N'LOC OSTEOARTH NOS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44bc753d835d46b9956848e5f63bcc34', N'COMP LAB/DELIV NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44ca096b529541c7b8939e31b74a19a7', N'CA IN SITU ORAL CAV/PHAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'230.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44caae3118c3493a8cddb77e86175d92', N'LYMPHOMAS NEC PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44cee77f4069442b9553bcbf1b352268', N'SPEECH DISTURBANCE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'784.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44cf772242f6444d90e131a8d92a6bef', N'FAIL INDUCT NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44d121a98248422e8d6581afddea0137', N'MAL NEO POST NASOPHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'147.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44d554157b344d5fb4f42fb65330b3ef', N'LONGITUDIN DEFIC FIBULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44d7603f6f034b7c8c110396f7efd120', N'Ac appendicitis w gen peritonitis, w abscs, unsp as to perf', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44d8374703d84d8c8cebccf5769860a1', N'SEV NONPROLF DB RETINOPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44d88dd9bb5445b2b7e0ffbd90bf6593', N'Ped on stnd electr scoot inj in clsn 2/3whl in traf, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44ee16c275d04394b2f0934252e3ebe3', N'Other mature T/NK-cell lymphomas, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.ZA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44f18f00c7f34dd096d0fd0d73939859', N'Central neonatal apnea of newborn', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44f78d16d2a043f3a4c14a1863cedc05', N'Type 1 diab with mod nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44f7d3ee0f024bfa8ad6ea940dc8034f', N'AFFECTIV PERSONALITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44f98bfad46d4c3cb4868386e1fa9f43', N'POLIO OSTEOPATHY-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'44fdd8c78609400aa3b34226cfb10f1a', N'NASAL POLYP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'471.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4500b0926db24c129916ed626e0bf317', N'POST-TERM INFANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'766.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4501077f31294b6e8880b54c9e392e9c', N'Unspecified physeal fracture of phalanx of left toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4501a21f999642d0abf9aa3b2866e291', N'PULMON EMBOL NEC-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45055e03979c4372b61df6b08218db93', N'NB INTRAVEN HEM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4508c29e1eff4939a08580cf833a6979', N'POISONING-PYRAZOLE DERIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'450b1bc6e61a4ea2be71dacda89faab0', N'LATE EFFECT OF TRACHOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'139.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'450d3777b4f54e17bf39680260978cad', N'OTALGIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'450f3407f85e45bb913897f1b208fb97', N'CEREBEL/BRAIN STEM LACER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45114fbf49fe4a0c8f9eba79c213b417', N'RUNNING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E001.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4512b794bf544d528e9a4b61d1e57746', N'PRESSURE ULCER, HIP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4514a1be57734a16a05480c8af1c7d49', N'SQUAM CELL CA SKIN NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45165f1b22fe4c448be66b060e43e943', N'HAIRY-CELL LEUKEM AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4516f421c95d4f7d9782c4403ba31802', N'SAT ANAL SMR-NO TRNSFRM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4516f8acf1a14973a0448f38a6854420', N'ACT MYEL LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'451821b3bd9d4bc3824cd8c817da6324', N'AIRCRFT ACC NEC-OCCP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E844.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'451e29171c14458898807bdcf2923ebf', N'COMP-INTERNAL JOINT PROS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'451f048f6aa94ec7849e33c98248c172', N'OPN WND LARY W TRAC-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4525633eafb447b4b4577ce8eb526b15', N'CROWD W/O SUB FALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E917.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'452a3b6e3aea4438be21509602f60c5d', N'Poisoning by methamphetamines accidental, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.651D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'452afeddde64458da502ccc1caaf649a', N'Alcohol abuse with withdrawal with perceptual disturbance', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'452c2566dd8e434a9ef271539d0e292e', N'SCABIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'133.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'453faefd545b476a89f90d1a44739cc9', N'SQAM CELL CA SKN LOW LMB', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4540ff96daf24a35bdaea44ab75aa88e', N'MITTELSCHMERZ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45454f9da070463b987790b165e86b24', N'CHRONIC ADENOIDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'474.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4545677d6b8b45c3b53b79f29a8c8e0a', N'CHRONIC MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'322.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4546c6c2d55240e3b74a717f4c1860b6', N'FIT ORTHODONTIC DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4547a1492b3242938263acae4866af43', N'ACQ ACANTHOSIS NIGRICANS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'701.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'454a6841e87a4490b48950d5118471db', N'NONADMIN NECESS MEDICINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E873.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'454bb558337a42ac90abc86af3653ca6', N'SPACECRAFT ACC-OCCUPANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E845.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'454c86654d2b47f799a04c4f88f8d670', N'OPN SKUL/OTH FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'454c89fdd46b4fbd87d794d1a035880c', N'Hepatic encephalopathy', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'454ff41d361b45bf93b5a421fb825084', N'CORNEAL GHOST VESSELS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45508598a1c24e7c8c8f4bd3c2ce619d', N'Binge eating disorder, severe', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4555b3906e414291b99cc46f24465b17', N'Idiopathic acute pancreatitis with infected necrosis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'455cb909cf8445468dc4126efd5eeb9e', N'Fracture of medial orbital wall, left side, 7thB', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.832B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'455e8700a8a64b6da4c3bfefc402fdec', N'DELIVER-TWINS, BOTH LIVE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'456b68310b004fa8ae9a69251aa3175f', N'GC ENDOMETRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'098.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'456bbc68009c45ca9ba73db30cc6ca8f', N'CNS TB NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45729200f4be4b5fb469516c16839166', N'Fntl lb and exec fcn def following unsp cerebvasc disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.914', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45749b02216d4384a9e58a847c2023fd', N'Newborn affected by incompetent cervix', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P01.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'457564e1332047cead78c0e6aaa259ac', N'MALIG MELANOMA SKIN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'172.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4578a75d4f1e40ad96942ba7ed8c9c07', N'NIHSS score 34', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.734', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'457cee1c3fcd480184da95e04c7251a9', N'INTRAUTER DEATH-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'457e14702ec94c30897d86b6b2d33cf5', N'Other physeal fracture of phalanx of right toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'457e1e414c1b4719a39179f84bb3382d', N'CH MGR WO ARA W NTR W ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'458ae61c1119453aaccf643287bce156', N'CONG TOT/SUBTOT CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'458ce8cb6db347d98ca1bf76000c6298', N'RENAL COLIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'458d9d6467c4411498227b90f34189e6', N'BRAIN DEATH', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'458e3f9eabc6458792d4466412205f0f', N'CONSTIT STATE IN DEV NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'458fcb983ee0486084c05c91b2746b42', N'FUM/VAPOR AC PULM EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'506.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4594c0726ba54b8290396d9caa0a74e8', N'DERMATITIS FACTITIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'698.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4596cbed5aba45059b753ef12bdf8b15', N'MAL HY HT/KD ST V W/O HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4597703bf6874beba4520fc23eaed372', N'ANXIETY STATE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'459dee2d1d9c4c9c8e21d0f7a8139a0a', N'Battery unspecified, entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.A0XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'459f75b741c1437e99f8fdacff896411', N'HAIRY-CELL LEUKEM MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45a22f062bf24563bbea9135251dcac7', N'Diab with moderate nonp rtnop without macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45a2aab6d4aa45d08f1a625bfe1aa154', N'Thoracoabdominal aortic aneurysm, ruptured, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45a3a8571b9044faa1aa2bf8d6c8cdb2', N'LOCAL SALMONELLA INF NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'003.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45a43bd28b964f378e019ed2852cbba0', N'Hepatic fibrosis, early fibrosis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K74.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45a6568c9e164e83888bd49358e6e2c2', N'TB ESOPHAGUS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45a94590045545f49a1bd1f0b496daa6', N'HX-HODGKIN''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45aab541830e42909dd257192e91671f', N'PROLONG 1ST STAGE-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45ac247e39314d9dbf868a8774a32c21', N'External constrict of middle front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.344S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45ae3e17819a4c7dbfb1f518bdc0c609', N'DISTORTION OF SHAPE/SIZE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45afaadf8e384405a62b810e784c1817', N'PAP SMEAR ANUS W LGSIL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45b8e4ccf3484fbda92b47da7dcd2e20', N'INJ PELV ORG NEC-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45b961bf7e41418ab8123eec47253ec0', N'Unsp rider of mtrcy injured pick-up truck/van in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45bc50be481b4f079f0c24010e1c5f56', N'MECONIUM OBSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'777.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45bede621cf44461af3f3554c6621930', N'VENOM SEA ANIMALS/PLANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E905.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45c06aa85db34b74b562ef1d670391d8', N'Other mtrcy driver inj in nonclsn trnsp acc in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45c2c7bff389427db7b1aec39fea57a3', N'ALLERG ARTHRITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45c4f333270c4e2fa6fc070b07311f09', N'3 DEG BRN W LOSS-LOW LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45c51557305740a9a99afd090056160b', N'TB OF BLADDER-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45c648f08b2448608221d4fe0a77a656', N'BEN CARCINOID DESC COLON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45c6e82c775c4134a6b63f1a8a7bd206', N'Abn radlgc findings on dx imaging of other urinary organs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45c96d5beda5432ca3850238feace919', N'Advrs effect of immune chkpt inhibtr/immunostim drugs, init', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45c99f2187f44b9e903e73603355e78b', N'Infrarenal abdominal aortic aneurysm, ruptured', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45caab9733854f4ab568abb011eb6b71', N'TRAUM ARTHROPATH-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45d0ce5c236a44de96c14e69953c54ec', N'LIPOMA INTRA-ABDOMINAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'214.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45d19a2997cc413185d14154caf4713a', N'INJURY AXILLARY NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'955.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45d405848e7f47a488a2f34761f9ac66', N'LOCAL TRAUMATIC OPACITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45d49353bfb04c11ae9f851239ab0a11', N'Unspecified physeal fracture of unspecified metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45d6b7443342484f8ae8f64266d79ee3', N'OPTIC ATRPH W RETIN DYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.13', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45d7c85d35be4e3181275a1e04e51ceb', N'AMNIOTIC EMBOL-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45d84b3d7b6141098208fe1b5373b30a', N'TERRORISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E979.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45d93ead3c3040a0a19889ccad5062c3', N'DROP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'790.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45e2c57c42fc495fa67bcb7c9284cbbd', N'FX LOWER FOREARM NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45e4035a2bd34d30a459b0f7f2e6eadf', N'Mediastinitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45ec05276c7444b587859c08ca51feed', N'HIGH ALTITUDE BREATHING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45edcb68725b4453a208a02a1ee5c559', N'CEREBEL/BRAIN STM CONTUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45f1fd4082824574a2724147bbad6dd5', N'TORSION APPY EPIDIDYMIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45f6ed8d14294065998ee624d85a6c0f', N'Unsp rider of mtrcy inj in clsn with unsp mv nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.208S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'45fd5729cf9b4bd2bc96a280b065993d', N'Underdosing of tramadol, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.426S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'460189ad13be4c7db07e23b1429d43d8', N'RECUR MANIC-PART REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'460b8b58fb0041c997ff8ba8f9b5c501', N'OLD DISRUPT MED COLLAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'460db1045c924037bbd1d67059aef420', N'TOPICAL FOOD DERMATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'460ea726dc5743da933c796e3ac38edd', N'FX FOOT BONE NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4614af0b29144e069b4c00edb76338e6', N'SCHIZOPHRENIC DIS-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4616ec50c0254f3bb92c601eab7cc4e9', N'TRANSIENT HYPERSOMNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4617557de6844f0ab20e36b986458494', N'INVESTIGATE & TEST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'461ce2fed1b549c08525e82679da65f6', N'Dem in other dis classd elswhr, mod, w/o beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.B0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4621df73c17b45508683e2cc377b37ac', N'NONINFLAM DIS VULVA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'624.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46250391f43f4cebb6be5369ff59bea7', N'LEPTOSPIRAL INFECT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'100.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46297993f70b4a559e110227a7bb0017', N'Other physeal fracture of right metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'462c1b43066649e8b5a54c29fcddf5d5', N'OPEN WOUND LARYNX-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'462d5ff996bd4bd8a444e4fe844d7899', N'FAUCIAL DIPHTHERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'032.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'462d767f0c724382aec520996a4a04ef', N'NIHSS score 35', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.735', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'462e358c351e41978c80823caee3d3de', N'INJURY UTERINE VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4640a1001b7642939924347d3a37de07', N'TB PERITONITIS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4640e3fe66a94efbae31ca5ca1793d05', N'LATE EFFEC SPRAIN/STRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'905.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'464273aa30e84849b98e11ce7a5635cf', N'INTERNAL INJ NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'869.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'464479c7012a4a5298275f3d51848f93', N'AC RENAL FAILURE-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'669.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'464817d58ab24d4e9f8932f6f467c0d4', N'MITRAL STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'394.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'464a2c9c4f624bac8f84965e5cb341d6', N'ORTHOPEDIC AFTERCARE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'464da2fab2ba4361a2e1efb1d99add0d', N'TB OF KNEE-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46527ad03fc64f1ebe4d39beea6b60d4', N'ORAL BISPHOSPHONATES', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E933.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4653b57a6282475fbbc0707755359ee8', N'POLYP OF NASAL CAVITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'471.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'465ac2f88af74eeda2b01e6dd431b9d9', N'BEHCET`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'136.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'465b5e1ecf814e35be76f765808490c9', N'JT DERANGEMENT NEC-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'465d02f95b3f4e6083720ed0181260b2', N'CONJUNCTIVITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46600893961e4cc18a0d1c734e13c2b6', N'TIBIOFIBULA LONGIT DEFIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4664f5de31a94cbdafda958fff4cbc0d', N'NODULAR EPISCLERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'466db43238b14dd9adb556954c1ce131', N'OPN SKUL FX NEC-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'466e30b0ba1e4935bc0eeb37e0aa32bf', N'Diab with prolif diabetic rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'466ff63664544255b853cb0efde9e4e8', N'TB BRAIN ABSCESS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'467456feef334c75ac4c012179139f2d', N'Newborn affected by other conditions of umbilical cord', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4679ae8cc7f4457eb28d013a7a3f5516', N'FET GRWTH RET 1500-1749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'467a09fbc176425692d863867f34f774', N'TUBRCLOMA BRAIN-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'467d534f528a47cdb6a97cb443ca625d', N'PERIOSTITIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'467d8bdf01914334a9bd5d759f5c9493', N'EARLY CONGEN SYPH LATENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'467d8be20e0e4af181642d95a8b86773', N'RH ISOIMMUNIZAT-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'467eeab9599d43418bd5bac6b16a03ae', N'Rectal fistula, simple, initial', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4681f84a90d1442189e50ee70ddfa581', N'MULT CRUSHING INJURY LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'928.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'468223be75ed42e59db0ec359478912f', N'FX CUBOID-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46826d1f893f41fdb41899037087636e', N'MULTIPLE PAPILLOMATA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'102.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46828954880e442e90e5dd4165454fae', N'CRANIORACHISCHISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'740.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46845f8596b64153892a090c4a089289', N'CONG HIP SUBLUX, BILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4685bd81ef69473bbf558f5dab35b835', N'OTHER PSORIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'696.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46896ad637a3416cac2d4c3a58a5a4dc', N'AC EMBOLISM VEINS NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'468994dd72a249f5a8bb79f68442d432', N'Other mtrcy driver injured in clsn train/veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'468fa7cc3b404a09b59966964cb68e26', N'INFANTILE HEMIPLEGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'343.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46923a10b2594ef59456040d6adc371b', N'AFTRCRE TRAUM FX LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'469eaebc3a6b49e1b25ee438893eacdb', N'MALE GENITAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46a7042a38db466094b7ac0689b067c4', N'AMNIOTIC PROB NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46ace46fb8f2481689747acee0f3b8d8', N'CONTAMINATED DRUG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E875.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46b3610fba754778bfdc88c0ed22b91b', N'Complete transverse atyp femoral fracture, left leg, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.755S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46b714d38ac540b296a2aed19d006079', N'CELLULITIS/ABSCESS MOUTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46b8ae266be642dca7397642f668f32a', N'SYPHILIS IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46c04d52b1ce407aa9b8c8d674b1dd16', N'FOSTER CARE (STATUS)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46c06348dd514b049493299bfd72a336', N'FOOD POIS D/T C. PERFRIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'005.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46c0eb26cbb141ce8a458332390c5720', N'BACKACHE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46c1e6ff6e974eb9a2681d5e4152b2a9', N'Hemorrhage due to genitourinary prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46c5bd0061d04408a4fcea7d59646b35', N'PROCREATIVE MANGMT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V26.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46ca3b34a3ef4914bdb10aa4d985fd65', N'LENS-INDUCED IRIDOCYCLIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46ce62143a174db5bdaf4fd247c7fd7e', N'GENERAL MEDICAL EXAM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46d49fac2a954fb587a1934a5ef08cfd', N'Long term (current) use of alkylating agent', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.630', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46d4e930389145109b90fe28d1b06333', N'Glasgow coma scale score 13-15, EMR', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46d653840d5e45fa9d00b98dd3b517d0', N'WATER AEROBICS/EXERCISE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E002.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46d8e8cb970746188d1b7c4d58322668', N'PLACEN PREV HEM-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46d9c659b739412c9b541805a19ad950', N'LIMITED MANDIBULAR ROM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46dbb2f660cc4e188ed605de91a0ff43', N'Mech compl of implnt elec nstim of brain lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46e159ce52ad41a5b6e580991c74fbe9', N'Fracture of lateral orbital wall, unspecified side, 7thD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.849D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46e1f55fd8894de8b3e211898a736b51', N'RECUR DISLOCAT-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46e633ea52524e418ab495053b1492c4', N'PERITONEAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46eab4fc4d0c4b92ad99c758082437e6', N'Myelodysplastic disease, not elsewhere classified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46eb7da8ba454e8ea3213df33b15099f', N'MYCOTIC ARTHRITIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46eb938ff798490388872484bd17a9b2', N'MALIG NEO SKN UP LMB NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46ec3ba016624f19b47c9c47495a72a5', N'CA IN SITU PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46efb5e986484526a0d156e6379280e8', N'RR ACC NEC-PEDESTRIAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E806.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46f1e61725b8410c95eaa0648031ce8b', N'ADV EFF SULFONAMIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E931.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46f51b8dc8a945b4acf2f62a4d3436a6', N'HEPATOPULMONARY SYNDROME', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'573.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46fc71f668c9431a8699fc3b226cfee7', N'BENIGN NEO SKIN TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'216.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'46fd60deb7d84334b0182e3c667fc580', N'OTH ABN FET DISPRO-ANTEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47047047cd104737869b6f980761b5f7', N'ASPHYXIATION/STRANGULAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'994.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47080d271bc54baf8f65c962bf86154d', N'Stenosis of other cardiac prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.857D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'470930a6b9ca401cad6984a2df81755a', N'RENAL VEIN THROMBOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'470b3613385b48b18c566f9f1e27aca1', N'CHRONIC PAIN SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'338.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'470c3a2b2f1d464da3a8a797e48fea05', N'OTH DERMATITIS SOLAR RAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47103d7f25c64e599cebade9ba514fe8', N'Anorexia nervosa, binge eating/purging type, moderate', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47115663cdff4d5aa3b6d81f45a7a025', N'CORNEAL ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'471276d6acb34e64a751863e75d06fb4', N'LIVER/BIL TRCT DISR-DEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4714f480e72c4ce48cc837dee97587cc', N'FUSSY INFANT/BABY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47159b79e32f4959ad752e8eed446c49', N'ANOM INTERARCH DISTANCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.28', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4715fdb6970c444a96b66280249dd86d', N'POSTSURGICAL HYPOTHYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'244.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'471d7169382648eebeef418c025642df', N'EFFECT AIR PRESSURE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'993.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4726d3378a1540b5a54332778c2d58c9', N'NONTRAUM MUSCLE RUPTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'472737ddac334bd2a8629dd92481885d', N'Other psychoactive substance abuse with withdrawal delirium', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4728bf2a804a43708a12e7a4529ac9ed', N'Nexdtve age-rel mclr degn, bi, adv atrpc w/o sbfvl involv', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H35.3133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47291a6eb55d4e65a3507aeaad6be2f8', N'HELMINTH ARTHRIT-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'472a015b5c624a70be1202a496b6e727', N'Sltr-haris Type II physeal fracture of r calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'472bc6b5f62f4e3f8de0f039a2642fa2', N'HERED PERIPH NEUROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'356.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'472bf1428a7645f5b6dfb94f4f3cc5b6', N'TB OF BONE NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'472d42d65fc0459f821fa5dbe8107d70', N'ARCUATE UTERUS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'472e9d3d1afa4b0f84f35c8c3cba825e', N'Postproc seroma of an endo sys org following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'472eacaf597247308acd2bcdee15c62e', N'Mat care cnsl malf/damag fts, anencephaly, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.02X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47325561a40f44dcbf8c05e2ac00084f', N'FACIAL WEAKNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'473429f1c8fa47f9be17d0dca9b12154', N'Mat care (suspected) other cnsl malf/damag fts, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.09X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'473639e5ed18487f9030bfac8165f4ef', N'Oth diabetes with stable prolif diabetic retinopathy, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4736985e63db4f1689856934d0939714', N'Enctr for init prescription of implntbl subdermal contracep', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.017', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4738c81fa2914854a130159083c9d099', N'MECONIUM DUR DEL AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'473935cc57af4b0d84b3b8307e86f74f', N'MONTEGGIA''S FX-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'473d650b24274a5aa21efc4751b7e8d1', N'SCHIZOPHRENIA NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47497cc4c3b741fb95aa0ff772461eac', N'FX CARPAL BONE NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'474b03cf6b2b43a79dee3b0166dc3788', N'TK OFF/LAND-SPCRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E840.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'474d98b649034649ae1cb298bc6e2a43', N'Fracture of alveolus of mandible, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.670S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'474e3039d9024410bea8e3d5cfc0562b', N'BURN ACC IN BLDG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E896.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'474e956d6a3843f1ac747a41df87333e', N'MYOPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'474eb51491584c6d8ac92c9396c96060', N'CONG FACTOR VIII DIORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'475ae0b164a641788f4ed49393160aa2', N'ANIM DRAWN VEH-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E827.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47668e2081a6424996dfd7d9c1b6cda6', N'OPEN WOUND OF SCALP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4766bec5797f4c67b77c6f17a97f9d4c', N'EDEMA PHARYNX/NASOPHARYX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'476a7977b3dd4b3eb542aade57dc1cf4', N'Secondary malignant neoplasm of bilateral ovaries', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'476b5cb85db44da99b6a2ebce372f1f9', N'SACCADIC EYE MOVMNT DEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47777a1ac0b64f1cb4865296f44cfa7f', N'Poisn by multiple unsp drug/meds/biol subst, assault, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.913A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'477e985a412d413da20c9b8b355d7be0', N'ARTHROSCOPC CONV TO OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'478143bee31246a0b5c76d87e926499c', N'LACTATION FAIL-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'478b74f980ec477599032b9c94fb234c', N'CYCLOPHORIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'478da61be1ac494a97c9f8510d3798c2', N'TREMATODE INFECTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'121.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'478dc29b26dc4acd82e733474e368c5b', N'VIRAL ARTHRITIS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'478ea5fbfeaa46eaa19a97f53bfb38bd', N'Unsp rider of mtrcy injured in clsn oth non-mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47906768bfd84295a3df208d0684ac09', N'AIRCRFT ACC NEC-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E844.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4792dc96232446e889b610040f86b4d3', N'Electc bike driver injured in clsn with oth mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4795f4ff68e24068a782c16d05169641', N'INTERMIT ANGL-CLOS GLAUC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'479896a89c9f4cb0b0a4f75e55f40a07', N'INCOMPTNCE PUBOCERV TISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4799a6df647d4b89888cbc38590c8d3a', N'RETAIN RADIOAC FRAG NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'479a55a6c92c4f428b27aa21c831cea1', N'PREG STATE, INCIDENTAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'479b22d5d25e41f0ab9a85464445b7e1', N'ADJUSTMENT REACTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47a0ed241c6f410d83adbe1d574c3934', N'SPACECRAFT ACC-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E845.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47a1140b9ea44a779640a82b7fe6683d', N'BENIGN NEOPLASM EYE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'224.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47a2c4d009224e72954f5e254d013e4e', N'ADV EFF ANTINEOP ANTBIOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E930.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47aa54885ead40479d038c4f141a19b1', N'CL SKULL FX NEC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47aa9f117d75473dae063b370fc06993', N'POISONING-PENICILLINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'960.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47ad8090375041648fd244b24c0d3d41', N'CHR PEPT ULC HEM/PERF-OB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47b0334c5b7f451f8444b3f473c48638', N'Cerebral infarction due to embolism of bilateral verteb art', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47b222aa1e0d40d6a151f55e489b5d4e', N'CONJOINED TWINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47b586c21ced42a997dcc9397d267b44', N'CORD ENTANGL NEC-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47b82484542b414eb22a94ce4426b283', N'EXOPHTHALMOS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47b8c33d3bbd458daa84789d2c1968a2', N'Other von Willebrand disease', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47c17dc3edcd4cc6b7e9935048a115ec', N'FX MALAR/MAXILLARY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47c6a5b560014bfeb0b8513944ecffbb', N'Hepatic fibrosis, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K74.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47cab361337c4ac19e17b9b091cef2ac', N'Ped on stnd electr scoot inj in w/car/trk/van nontraf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47cb426afe224fd4b397d3dee85c6206', N'MAL NEO CHEEK MUCOSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'145.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47d0eb8172514c1384238f78c4afd108', N'DMI KETO NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47d5265eae244f0b8c67c2522d0024e8', N'SKEW DEVIATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'378.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47d8840019ab4b9bbadc1cf59ce1a15e', N'POSTABLATIV OVARIAN FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'256.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47d9698f6cd5477f94fe3dd00c1a2ce7', N'TOXIC EFFECT METAL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'985.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47da4eaa7ee1428c9f2cdff42662632a', N'FX FOOT BONE NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47de5e0aa3524edb9fcf33658ea478b9', N'PALINDROM RHEUM-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47dfef5a7d2848a4a5685bb2921cc9f1', N'MAT COMP IN UTERO-ANTE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'679.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47e4d38bd95c4f0f9290c8aef90be10f', N'RR ACCIDENT NOS-EMPLOYEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E807.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47e6b9746ebb4cb187a85829b1f4da3c', N'COMMON TRUNCUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47e8b1568d5a4d869705e22e8aa22726', N'OTH VD CHLM TRCH SPCF ST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47e8cf4aef53432c949de741237f458b', N'Other mtrcy pasngr injured pick-up truck/van in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f5b150d1a147cfb9c52a2a73b1294c', N'TB BRONCHIECTASIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10565', N'Acute appendicitis with gen peritonitis, without abscess', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'K35.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10566', N'Acute appendicitis with gen peritonitis, with abscess', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'K35.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10567', N'Acute appendicitis with loc peritonitis, w/o perf or gangr', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10568', N'Acute appendicitis with loc peritonitis and gangr, w/o perf', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10569', N'Acute appendicitis with perf and loc peritonitis, w/o abscs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'K35.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10570', N'Acute appendicitis with perf and loc peritonitis, with abscs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'K35.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10572', N'Other acute appendicitis without perforation or gangrene', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.890', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10573', N'Other acute appendicitis without perforation, with gangrene', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10812', N'Horseshoe abscess', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K61.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10813', N'Other ischiorectal abscess', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K61.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10815', N'Supralevator abscess', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K61.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10972', N'Gangrene of gallbladder in cholecystitis', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K82.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10973', N'Perforation of gallbladder in cholecystitis', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K82.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10974', N'Primary sclerosing cholangitis', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K83.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b10975', N'Other cholangitis', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K83.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b11908', N'Non-prs chr ulc skin/ oth site with msl invl w/o evd of necr', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.495', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b11909', N'Non-prs chr ulc skin/ oth site with bne invl w/o evd of necr', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.496', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b11910', N'Non-prs chronic ulcer skin/ other sites with oth severity', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.498', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1326', N'Malignant melanoma of right upper eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1327', N'Malignant melanoma of right lower eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1328', N'Malignant melanoma of left upper eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1329', N'Malignant melanoma of left lower eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1350', N'Merkel cell carcinoma of right upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1351', N'Merkel cell carcinoma of right lower eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1352', N'Merkel cell carcinoma of left upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1353', N'Merkel cell carcinoma of left lower eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1377', N'Unsp malig neoplasm skin/ right upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1378', N'Unsp malig neoplasm skin/ right lower eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1379', N'Unsp malignant neoplasm skin/ left upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1091', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1380', N'Unsp malignant neoplasm skin/ left lower eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1382', N'Basal cell carcinoma skin/ right upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1383', N'Basal cell carcinoma skin/ right lower eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1384', N'Basal cell carcinoma skin/ left upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1385', N'Basal cell carcinoma skin/ left lower eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1387', N'Squamous cell carcinoma skin/ r upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1388', N'Squamous cell carcinoma skin/ right low eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1389', N'Squamous cell carcinoma skin/ left upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1390', N'Squamous cell carcinoma skin/ left lower eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1391', N'Sebaceous cell carcinoma skin/ unsplid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1392', N'Sebaceous cell carcinoma skin/ r upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1393', N'Sebaceous cell carcinoma skin/ right low eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1394', N'Sebaceous cell carcinoma skin/ left upr eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1395', N'Sebaceous cell carcinoma skin/ left low eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1397', N'Oth malignant neoplasm skin/ right upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1398', N'Oth malignant neoplasm skin/ right lower eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1399', N'Oth malignant neoplasm skin/ left upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1991', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b1400', N'Oth malignant neoplasm skin/ left lower eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.1992', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b14716', N'Cervical disc disorder with myelopathy, high cervical region', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b14723', N'Cerv disc disorder with radiculopathy, high cervical region', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b15907', N'Myalgia, unspecified site', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b15908', N'Myalgia of mastication muscle', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b15909', N'Myalgia of auxiliary muscles, head and neck', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b15910', N'Myalgia, other site', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18601', N'Post-traumatic urethral stricture, male, overlapping sites', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.016', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18608', N'Postinfective urethral stricture, NEC, male, ovrlp sites', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18611', N'Other urethral stricture, male, meatal', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18612', N'Other urethral bulbous stricture, male', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'N35.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18613', N'Other membranous urethral stricture, male', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18614', N'Other anterior urethral stricture, male, anterior', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'N35.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18615', N'Other urethral stricture, male, overlapping sites', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.816', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18616', N'Other urethral stricture, male, unspecified site', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18617', N'Other urethral stricture, female', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18618', N'Unspecified urethral stricture, male, meatal', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18619', N'Unspecified bulbous urethral stricture, male', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18620', N'Unspecified membranous urethral stricture, male', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18621', N'Unspecified anterior urethral stricture, male', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.914', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18622', N'Unspecified urethral stricture, male, overlapping sites', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.916', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18623', N'Unspecified urethral stricture, male, unspecified site', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b18624', N'Unspecified urethral stricture, female', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19040', N'Postprocedural urethral stricture, male, overlapping sites', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19622', N'Triplet pregnancy, trichorionic/triamniotic, first trimester', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19623', N'Triplet preg, trichorionic/triamniotic, second trimester', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19624', N'Triplet pregnancy, trichorionic/triamniotic, third trimester', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19625', N'Triplet pregnancy, trichorionic/triamniotic, unsp trimester', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19642', N'Quad preg, quadrachorionic/quadra-amniotic, first trimester', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19643', N'Quad preg, quadrachorionic/quadra-amniotic, second trimester', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19644', N'Quad preg, quadrachorionic/quadra-amniotic, third trimester', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19645', N'Quad preg, quadrachorionic/quadra-amniotic, unsp trimester', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19662', N'Oth mult gest, num chorions & amnions = num ftses, 1st tri', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19663', N'Oth mult gest, num chorions & amnions = num ftses, 2nd tri', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19664', N'Oth mult gest, num chorions & amnions = num ftses, 3rd tri', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b19665', N'Oth mult gest, num chorions & amnions = num ftses, unsp tri', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21044', N'Infection of obstetric surgical wound, unspecified', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21045', N'Infct of obstetric surgical wound, superfic incisional site', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21046', N'Infection of obstetric surgical wound, deep incisional site', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21047', N'Infection of obstetric surgical wound, organ and space site', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21048', N'Sepsis following an obstetrical procedure', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21049', N'Infection of obstetric surgical wound, other surgical site', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21371', N'Newborn affected by fetal inflammatory response syndrome', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21372', N'Newborn affected by other conditions from chorioamnionitis', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21389', N'Newborn affected by maternal antineoplastic chemotherapy', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21390', N'Newborn affected by maternal cytotoxic drugs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21391', N'Newborn affected by maternal use of anticonvulsants', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21392', N'Newborn affected by maternal use of opiates', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21393', N'Newborn affected by maternal use of antidepressants', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21394', N'Newborn affected by maternal use of amphetamines', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21395', N'Newborn affected by maternal use of sedative-hypnotics', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21396', N'Newborn affected by maternal use of anxiolytics', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21397', N'Newborn affected by other maternal medication', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21398', N'Newborn affected by maternal use of unspecified medication', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21401', N'Newborn affected by maternal use of unsp drugs of addiction', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21403', N'Newborn affected by maternal use of hallucinogens', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21407', N'Newborn affected by maternal use of cannabis', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21408', N'Newborn affected by other maternal noxious substances', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21574', N'Congenital Zika virus disease', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P35.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21692', N'Hypernatremia of newborn', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21693', N'Hyponatremia of newborn', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21694', N'Hyperkalemia of newborn', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21695', N'Hypokalemia of newborn', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21696', N'Alkalosis of newborn', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21697', N'Hyperchloremia of newborn', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21698', N'Hypochloremia of newborn', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b21699', N'Other transitory electrolyte disturbance of newborn', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22100', N'Other doubling of uterus, unspecified', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Q51.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22101', N'Other complete doubling of uterus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Q51.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22102', N'Other partial doubling of uterus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Q51.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22103', N'Other doubling of uterus, other specified', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Q51.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22559', N'Angelman syndrome', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22560', N'Other deletions of part of a chromosome', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22563', N'Williams syndrome', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22927', N'Coma scale, best motor, abnormal flexion, unspecified time', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2330', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22928', N'Coma scale, best motor, abnormal flexion, in the field', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22929', N'Coma scale, best motor response, abnormal flexion, EMR', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22930', N'Coma scale, best motor response, abnormal flexion, admit', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b22931', N'Coma scale, best motor response, abnormal flexion, 24+hrs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2334', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b23166', N'Hypocitraturia', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.991', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b23167', N'Hyperoxaluria', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.992', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b23168', N'Hyperuricoscuria', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'R82.993', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b23169', N'Hypercalciuria', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.994', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b23170', N'Other abnormal findings in urine', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.998', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b23286', N'Abnormal radiologic findings on dx imaging of right testicle', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b23287', N'Abnormal radiologic findings on dx imaging of left testicle', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b23288', N'Abnormal radlgc findings on dx imaging of testicles, bi', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b23289', N'Abnormal radiologic findings on dx imaging of unsp testicle', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b23290', N'Abnormal findings on dx imaging of oth body structures', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2335', N'Melanoma in situ of right upper eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2336', N'Melanoma in situ of right lower eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2337', N'Melanoma in situ of left upper eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2338', N'Melanoma in situ of left lower eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2358', N'Ca in situ skin of right upper eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2359', N'Ca in situ skin of right lower eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2360', N'Ca in situ skin of left upper eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2361', N'Ca in situ skin of left lower eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2517', N'Melanocytic nevi of right upper eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2518', N'Melanocytic nevi of right lower eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2519', N'Melanocytic nevi of left upper eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2520', N'Melanocytic nevi of left lower eyelid, including canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2537', N'Other benign neoplasm skin/ right upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2538', N'Other benign neoplasm skin/ right lower eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2539', N'Other benign neoplasm skin/ left upper eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b2540', N'Other benign neoplasm skin/ left lower eyelid, inc canthus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b3685', N'Hypercarotenemia', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E67.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b3773', N'Primary hyperoxaluria', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b3775', N'Disorders of gamma aminobutyric acid metabolism', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b3776', N'Other specified disorders of amino-acid metabolism', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b3817', N'Sulfatase deficiency', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b3844', N'Elevated Lipoprotein(a)', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b3845', N'Other hyperlipidemia', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b3924', N'Plasminogen deficiency', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40044', N'Disp fx of middle phalanx of r little finger, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.626A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40045', N'Disp fx of middle phalanx of r little finger, 7thB', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.626B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40046', N'Disp fx of middle phalanx of r little finger, 7thD', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.626D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40047', N'Disp fx of middle phalanx of r little finger, 7thG', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.626G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40048', N'Disp fx of middle phalanx of r little finger, 7thK', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.626K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40049', N'Disp fx of middle phalanx of r little finger, 7thP', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.626P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40050', N'Disp fx of middle phalanx of r little finger, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.626S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40051', N'Disp fx of middle phalanx of left little finger, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.627A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40052', N'Disp fx of middle phalanx of left little finger, 7thB', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.627B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40053', N'Disp fx of middle phalanx of left little finger, 7thD', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.627D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40054', N'Disp fx of middle phalanx of left little finger, 7thG', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.627G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40055', N'Disp fx of middle phalanx of left little finger, 7thK', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.627K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40056', N'Disp fx of middle phalanx of left little finger, 7thP', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.627P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40057', N'Disp fx of middle phalanx of left little finger, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.627S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40058', N'Displaced fracture of middle phalanx of other finger, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.628A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40059', N'Displaced fracture of middle phalanx of other finger, 7thB', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.628B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40060', N'Displaced fracture of middle phalanx of other finger, 7thD', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.628D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40061', N'Displaced fracture of middle phalanx of other finger, 7thG', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.628G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40062', N'Displaced fracture of middle phalanx of other finger, 7thK', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.628K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40063', N'Displaced fracture of middle phalanx of other finger, 7thP', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.628P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40064', N'Disp fx of middle phalanx of other finger, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.628S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40065', N'Disp fx of middle phalanx of unspecified finger, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40066', N'Disp fx of middle phalanx of unspecified finger, 7thB', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.629B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40067', N'Disp fx of middle phalanx of unspecified finger, 7thD', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40068', N'Disp fx of middle phalanx of unspecified finger, 7thG', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.629G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40069', N'Disp fx of middle phalanx of unspecified finger, 7thK', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.629K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40070', N'Disp fx of middle phalanx of unspecified finger, 7thP', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.629P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40071', N'Disp fx of middle phalanx of unspecified finger, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40240', N'Nondisp fx of middle phalanx of right ring finger, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.654A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40241', N'Nondisp fx of middle phalanx of right ring finger, 7thB', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.654B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40242', N'Nondisp fx of middle phalanx of right ring finger, 7thD', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.654D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40243', N'Nondisp fx of middle phalanx of right ring finger, 7thG', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.654G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40244', N'Nondisp fx of middle phalanx of right ring finger, 7thK', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.654K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40245', N'Nondisp fx of middle phalanx of right ring finger, 7thP', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.654P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40246', N'Nondisp fx of middle phalanx of right ring finger, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.654S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40247', N'Nondisp fx of middle phalanx of left ring finger, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.655A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40248', N'Nondisp fx of middle phalanx of left ring finger, 7thB', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.655B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40249', N'Nondisp fx of middle phalanx of left ring finger, 7thD', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.655D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40250', N'Nondisp fx of middle phalanx of left ring finger, 7thG', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.655G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40251', N'Nondisp fx of middle phalanx of left ring finger, 7thK', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.655K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40252', N'Nondisp fx of middle phalanx of left ring finger, 7thP', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.655P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40253', N'Nondisp fx of middle phalanx of left ring finger, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.655S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40254', N'Nondisp fx of middle phalanx of right little finger, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.656A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40255', N'Nondisp fx of middle phalanx of right little finger, 7thB', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.656B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40256', N'Nondisp fx of middle phalanx of right little finger, 7thD', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.656D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40257', N'Nondisp fx of middle phalanx of right little finger, 7thG', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.656G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40258', N'Nondisp fx of middle phalanx of right little finger, 7thK', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.656K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40259', N'Nondisp fx of middle phalanx of right little finger, 7thP', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.656P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40260', N'Nondisp fx of middle phalanx of right little finger, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.656S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40261', N'Nondisp fx of middle phalanx of left little finger, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.657A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40262', N'Nondisp fx of middle phalanx of left little finger, 7thB', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.657B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40263', N'Nondisp fx of middle phalanx of left little finger, 7thD', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.657D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40264', N'Nondisp fx of middle phalanx of left little finger, 7thG', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.657G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40265', N'Nondisp fx of middle phalanx of left little finger, 7thK', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.657K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40266', N'Nondisp fx of middle phalanx of left little finger, 7thP', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.657P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40267', N'Nondisp fx of middle phalanx of left little finger, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.657S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40268', N'Nondisp fx of middle phalanx of other finger, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.658A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40269', N'Nondisp fx of middle phalanx of other finger, 7thB', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.658B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40270', N'Nondisp fx of middle phalanx of other finger, 7thD', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.658D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40271', N'Nondisp fx of middle phalanx of other finger, 7thG', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.658G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40272', N'Nondisp fx of middle phalanx of other finger, 7thK', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.658K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40273', N'Nondisp fx of middle phalanx of other finger, 7thP', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.658P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40274', N'Nondisp fx of middle phalanx of other finger, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.658S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40275', N'Nondisp fx of middle phalanx of unspecified finger, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.659A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40276', N'Nondisp fx of middle phalanx of unspecified finger, 7thB', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.659B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40277', N'Nondisp fx of middle phalanx of unspecified finger, 7thD', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.659D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40278', N'Nondisp fx of middle phalanx of unspecified finger, 7thG', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.659G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40279', N'Nondisp fx of middle phalanx of unspecified finger, 7thK', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.659K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40280', N'Nondisp fx of middle phalanx of unspecified finger, 7thP', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.659P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b40281', N'Nondisp fx of middle phalanx of unspecified finger, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.659S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b4083', N'Cannabis dependence with withdrawal', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b4095', N'Cannabis use, unspecified with withdrawal', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b4584', N'Postpartum depression', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F53.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b4585', N'Puerperal psychosis', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F53.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b4629', N'Factitious disorder imposed on self, unspecified', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F68.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b4630', N'Factit disord imposed on self, with predom psych signs/symp', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F68.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b4631', N'Factit disord impsd on self, with predom physcl signs/symp', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F68.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b4632', N'Factit disord impsd on self,w comb psych & physcl signs/symp', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F68.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b4633', N'Factitious disorder imposed on another', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F68.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5024', N'Clonic hemifacial spasm, right', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G51.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5025', N'Clonic hemifacial spasm, left', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G51.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5026', N'Clonic hemifacial spasm, bilateral', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G51.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5027', N'Clonic hemifacial spasm, unspecified', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G51.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5155', N'Muscular dystrophy, unspecified', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5156', N'Duchenne or Becker muscular dystrophy', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5157', N'Facioscapulohumeral muscular dystrophy', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5158', N'Other specified muscular dystrophies', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5355', N'Unspecified blepharitis right eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.00A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5356', N'Unspecified blepharitis left eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.00B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5364', N'Ulcerative blepharitis right eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.01A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5365', N'Ulcerative blepharitis left eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.01B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5373', N'Squamous blepharitis right eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.02A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5374', N'Squamous blepharitis left eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.02B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5482', N'Paralytic ectropion of right upper eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5483', N'Paralytic ectropion of right lower eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5484', N'Paralytic ectropion of right eye, unspecified eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.153', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5485', N'Paralytic ectropion of left upper eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.154', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5486', N'Paralytic ectropion of left lower eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.155', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5487', N'Paralytic ectropion of left eye, unspecified eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.156', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5488', N'Paralytic ectropion of unspecified eye, unspecified eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5496', N'Unspecified lagophthalmos right eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.20A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5497', N'Unspecified lagophthalmos left eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.20B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5498', N'Unsp lagophthalmos, bilateral, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.20C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5506', N'Cicatricial lagophthalmos right eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.21A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5507', N'Cicatricial lagophthalmos left eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.21B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5508', N'Cicatricial lagophthalmos, bi, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.21C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5516', N'Mechanical lagophthalmos right eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.22A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5517', N'Mechanical lagophthalmos left eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.22B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5518', N'Mechanical lagophthalmos, bilateral, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.22C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5526', N'Paralytic lagophthalmos right eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.23A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5527', N'Paralytic lagophthalmos left eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.23B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5528', N'Paralytic lagophthalmos, bilateral, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.23C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5653', N'Meibomian gland dysfunction right upper eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.881', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5654', N'Meibomian gland dysfunction right lower eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.882', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5655', N'Meibomian gland dysfunction of right eye, unspecified eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.883', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5656', N'Meibomian gland dysfunction left upper eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.884', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5657', N'Meibomian gland dysfunction left lower eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.885', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5658', N'Meibomian gland dysfunction of left eye, unspecified eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.886', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5659', N'Meibomian gland dysfunction of unsp, unspecified eyelid', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.889', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5660', N'Meibomian gland dysfnct right eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.88A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5661', N'Meibomian gland dysfnct left eye, upper and lower eyelids', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.88B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5705', N'Unspecified epiphora, right side', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5706', N'Unspecified epiphora, left side', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5707', N'Unspecified epiphora, bilateral', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5708', N'Unspecified epiphora, unspecified side', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5713', N'Epiphora due to insufficient drainage, right side', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5714', N'Epiphora due to insufficient drainage, left side', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5715', N'Epiphora due to insufficient drainage, bilateral', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5716', N'Epiphora due to insufficient drainage, unspecified side', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58593', N'Poisoning by ecstasy, accidental (unintentional), init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.641A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58594', N'Poisoning by ecstasy, accidental (unintentional), subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.641D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58595', N'Poisoning by ecstasy, accidental (unintentional), sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.641S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58596', N'Poisoning by ecstasy, self-harm, initial encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.642A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58597', N'Poisoning by ecstasy, self-harm, subsequent encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.642D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58598', N'Poisoning by ecstasy, intentional self-harm, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.642S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58599', N'Poisoning by ecstasy, assault, initial encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.643A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58600', N'Poisoning by ecstasy, assault, subsequent encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.643D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58601', N'Poisoning by ecstasy, assault, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.643S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58602', N'Poisoning by ecstasy, undetermined, initial encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.644A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58603', N'Poisoning by ecstasy, undetermined, subsequent encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.644D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b58604', N'Poisoning by ecstasy, undetermined, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.644S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5948', N'Rosacea conjunctivitis, right eye', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5949', N'Rosacea conjunctivitis, left eye', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5950', N'Rosacea conjunctivitis, bilateral', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b5951', N'Rosacea conjunctivitis, unspecified eye', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62028', N'Adult forced sexual exploitation, confirmed, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62029', N'Adult forced sexual exploitation, confirmed, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62030', N'Adult forced sexual exploitation, confirmed, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62031', N'Child sexual exploitation, confirmed, initial encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62032', N'Child sexual exploitation, confirmed, subsequent encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62033', N'Child sexual exploitation, confirmed, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62034', N'Adult forced labor exploitation, confirmed, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62035', N'Adult forced labor exploitation, confirmed, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62036', N'Adult forced labor exploitation, confirmed, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62037', N'Child forced labor exploitation, confirmed, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62038', N'Child forced labor exploitation, confirmed, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62039', N'Child forced labor exploitation, confirmed, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62112', N'Adult forced sexual exploitation, suspected, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62113', N'Adult forced sexual exploitation, suspected, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62114', N'Adult forced sexual exploitation, suspected, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62115', N'Child sexual exploitation, suspected, initial encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62116', N'Child sexual exploitation, suspected, subsequent encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62117', N'Child sexual exploitation, suspected, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62118', N'Adult forced labor exploitation, suspected, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62119', N'Adult forced labor exploitation, suspected, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62120', N'Adult forced labor exploitation, suspected, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62121', N'Child forced labor exploitation, suspected, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62122', N'Child forced labor exploitation, suspected, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62123', N'Child forced labor exploitation, suspected, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62370', N'Infection following a procedure, unspecified, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.40XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62371', N'Infection following a procedure, unspecified, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62372', N'Infection following a procedure, unspecified, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62373', N'Infct fol a proc, superfic incisional surgical site, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62374', N'Infct fol a proc, superfic incisional surgical site, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62375', N'Infct fol a proc, superfic incisional surgical site, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62376', N'Infct fol a procedure, deep incisional surgical site, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62377', N'Infct fol a procedure, deep incisional surgical site, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62378', N'Infct fol a proc, deep incisional surgical site, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62379', N'Infct fol a procedure, organ and space surgical site, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62380', N'Infct fol a procedure, organ and space surgical site, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62381', N'Infct fol a proc, organ and space surgical site, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62382', N'Sepsis following a procedure, initial encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.44XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62383', N'Sepsis following a procedure, subsequent encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62384', N'Sepsis following a procedure, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62385', N'Infection following a procedure, other surgical site, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62386', N'Infection following a procedure, other surgical site, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b62387', N'Infection fol a procedure, other surgical site, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b64017', N'Fall from baby stroller, initial encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b64018', N'Fall from baby stroller, subsequent encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b64019', N'Fall from baby stroller, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b64020', N'Baby stroller colliding with stationary object, init', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b64021', N'Baby stroller colliding with stationary object, subs', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b64022', N'Baby stroller colliding with stationary object, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b64023', N'Other accident with baby stroller, initial encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.828A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b64024', N'Other accident with baby stroller, subsequent encounter', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.828D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b64025', N'Other accident with baby stroller, sequela', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.828S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b69335', N'Multiple perpetrators of maltreatment and neglect', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70656', N'Actvty,snow (alp/dwnhl) ski,snowboard,sled,tobogn & tubing', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70822', N'Enctr for exam and obs of victim fol forced sex exploitation', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70823', N'Enctr for exam and obs of vctm fol forced labor exploitation', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70824', N'Encounter for examination and observation for oth reasons', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70878', N'Encntr screen exam for mental hlth and behavrl disord, unsp', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70879', N'Encounter for screening for depression', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70880', N'Encounter for screening for maternal depression', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70881', N'Encntr screen exam for other mental hlth and behavrl disord', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70882', N'Encounter for screening for unspecified developmental delays', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70883', N'Encounter for autism screening', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70884', N'Encntr screen for global developmental delays (milestones)', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70885', N'Encounter for screening for other developmental delays', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70962', N'Contact with and (suspected) exposure to Zika virus', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b70993', N'Immunization not crd out due to unavailability of vaccine', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b71166', N'Encounter for prophylactic removal of fallopian tube(s)', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z40.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b71380', N'Pers hx of forced labor or sexual exploitation in childhood', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b71446', N'Body mass index (BMI) 50-59.9, adult', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Z68.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b71549', N'Cntct w & expsr to radon and other naturally occur radiation', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b71553', N'Contact with and exposure to other hazardous substances', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b71615', N'Family history of elevated lipoprotein(a)', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.430', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b71616', N'Fam hx of disord of lipoprotein metab and other lipidemia', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.438', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b71863', N'Personal history of forced labor or sexual exploitation', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b7854', N'Brow ptosis, right', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b7855', N'Brow ptosis, left', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b7856', N'Brow ptosis, bilateral', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b7857', N'Brow ptosis, unspecified', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b7858', N'Other specified disorders of eye and adnexa', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b8933', N'Cereb infrc due to unsp occls or stenos of unsp crtd artery', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b8946', N'Cerebral infrc due to thombos of bi post cerebral arteries', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b8950', N'Cerebral infrc due to thombos of bilateral cereblr arteries', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b8990', N'Other cereb infrc due to occls or stenosis of small artery', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b8991', N'Other cerebral infarction', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b9032', N'Cereb autosom dom artopath w subcort infarcts & leukoenceph', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.850', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47f84a1ceb48410691632bb146ec6b9033', N'Other hereditary cerebrovascular disease', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.858', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'47fa5179f23e487ebd37c85c8ff7b668', N'VINCENT`S ANGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'101', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48012902374249fbb4dedfd40b76d842', N'Sltr-haris Type II physeal fx phalanx of unsp toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.229B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'480fe71d19f8444f8863b53c07f9af9c', N'Hemorrhage due to vascular prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.838A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48121da166134ad5b50dbf5d3b1b23cd', N'SPON ABORT W SHOCK-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48146a0a81704bc0bca86eecc95c3d0d', N'ANEURYSM OF HEART NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'481607738c454ad2abbb610dcc06c398', N'PARESIS OF ACCOMMODATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4816665c02fc451294a092cad65d98a7', N'LOSS CONT MV-ANIM RIDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E816.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'481b4079b36d4660ab77d3416dc8c747', N'OB TRAUMA NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4824eaa5a0f946ecb769bc8f1a56141a', N'PERIPH FOCAL CHOROIDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4826c23249ee448ca59bb23c326d06ef', N'Anorectal fistula, complex, initial', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'482857ad3cac4c97872fb52085a29b5d', N'INJURY SPLENIC ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48294d48c0e34b02825650c92cf2fba5', N'POISONING-SYSTEM AGT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'963.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48296d520ded4e488a3e6df923e88a0d', N'Other fracture of occiput, left side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11HA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'482da01098e444a4a975348d4fdc1825', N'INJURY MLT SITE/SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'482e14f1e482430b8579454a201e07ca', N'Unspecified cervical disc disorder at C6-C7 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.923', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'483208036c494db2b6ce0c2126e7fdac', N'Muscle wasting and atrophy, NEC, back, cervical', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.5A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'483253b00c1b4a67842034c31c7bf3c8', N'ILIAC ARTERY EMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'444.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48370f0428e5453cbd1ecb6306b3ced4', N'NONINFECT LYMPH DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'457.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'483be3b4310749ceb9d44029b6358aff', N'Postproc hematoma of ear/mastd following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'483c0435d42b44eea5e3cadd4320108c', N'AC OSTEOMYELITIS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'483f5ce1ee2c47b0b2f171f9f4adf221', N'OBJECTIVE TINNITUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48475fc15ba14cc28e5f837f47ab26cb', N'Endometriosis of the left pelvic brim, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.382', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48491649cc064759b6c4435095faf924', N'PNEUMONIA D/T CHLAMYDIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'483.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'484a24ace4114aa69dad1d07df926f18', N'ACC POISON-CNS DRUG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E855.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'484a5a15aa3b440db5df15f6c1c51939', N'PRS ARA W INF WO NTR/ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'484a72f0481747d5aacc23b2a5af4891', N'NIHSS score 40', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.740', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'484da6f4fdc448899e910eca282d461c', N'Vesicoureter-reflux w reflux nephrop w hydrourt, unil', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48507b3563084bb6a7769517b6bba103', N'EXTRADURAL HEM-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48524b08808f403b926e37684a01570d', N'ADENOVIRAL MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'049.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48561805694e4b69bb434bbbf78c9ead', N'MATERN HYPOTEN SYN-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'485b49161f90447eb6c340a355cbf0aa', N'CEREBRAL ATHEROSCLEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'437.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'485d889d861f4d3ea0145db11d8b7d0b', N'WOUND DISRUPTION NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4867487ab59c49ad84bf34effc1312ce', N'HX OF PAST NONCOMPLIANCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'486abf62b5a84bad962360a3cb82d9db', N'PRIMARY CEREBELLAR DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'334.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4872fc868dc24e60aa61476c86859cee', N'TB OF EYE-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48742aafe3ba4c5c886b9fa2a570109e', N'HODGKINS MIX CELL AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4877ace9a10f4170a9dad0c8c27882f3', N'Foreign body sensation, right eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.8A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'487d0466c3704b758b2f9a88d0302596', N'MV-OTH VEH COLL-DRIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E813.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48844c69f32044f3ac14e21b2da1be8b', N'Ped oth stnd micr-mob conv inj clsn with hv veh, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.938A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'488901b26e5e4ee697121ebcd13a517f', N'SUPERF INJ HEAD NEC-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'910.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'489547c522a548278463279869ddb624', N'PELVIC FRACTURE NOS-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48975da1d1ad454aa7144c87956ec6d2', N'POSTABORTION COMPL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'639.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4898f666db2c49c8a643b98daba63848', N'FOREIGN BODY IN LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'489d86bb9ff5433386e358c5687f6e0c', N'DELIVER-SINGLE LIVEBORN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'489ea5ded730415fae31cdb03d07b168', N'COMPLIC LABOR NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'489f05e0eed146eaad86416b9635e644', N'DERMATOGLYPHIC ANOMALIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'489f95efd7144190a21be251d8a75a0d', N'POIS-ANTINEOPL/IMMUNOSUP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'963.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48a04cdf93f94df591588b7ab5a1d089', N'AC/SUBAC ENDOCARDIT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'421.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48a054074897429598b4d3c72f2c9e80', N'SPRAIN OF WRIST NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'842.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48a5985e635b4e46a6be6b6ba568f700', N'PART ANDROGEN INSNSITVTY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'259.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48a9629bbe1c4325afa1e83e8c9a7313', N'Unsp rider of mtrcy inj clsn with statnry obj nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48ab10714e7e4f53874f7bdcf449c1e8', N'BENIGN NEOPLASM CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'224.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48b15b73b335415b88df402d681ac501', N'DYSENTER ARTHRIT-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48b78e0d3f54477abed88a7041a95946', N'Electc bike pasngr injured pick-up truck/van in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48c206056a094a67af518e99eb4331b6', N'OPN WND LATERAL ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'879.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48c3166001ec4973955308b64738d518', N'MV BRD/ALIGHT-MCYCL PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E817.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48c31b9db1e74d408945f53df5e6db14', N'CONG HIP DEFORMITY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48c4a1873ff74677b55fbf09e529a0d1', N'POISON-TYPHUS VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'979.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48c574d6b8b14bce81c8f9b3e8f1d826', N'ADV EFF ANTITUSSIVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E945.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48c887d89d1845799f0c798370d4e52f', N'GLAUCOMA OF CHILDHOOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48c9298d9d9e44eaaf477960d166f4c6', N'SCRN MAL NEO BREAST NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48d13a0ed4b247d49a506ed59cd6d362', N'ORBITAL PERIOSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48d1f4d091f04e449ce11d0e77ba3d8d', N'MILIARY TB NOS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48d3886497d64f259c1f9c78f0c44823', N'AMI INFERIOR WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48d399045e6848129f18f1e501944b25', N'MAL NEO MEDIASTINUM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'164.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48d60173290c424fbfd82ac531023ffc', N'BONE DISORD IN PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48dad63ae6384d2e8fe1ce8576c3ca6e', N'Fx oth skull and facial bones, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.80XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48ddc3a5d0b44d7c8e2162e187d9ca93', N'Postproc hematoma of an endo sys org fol an endo sys proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48e30072735443f1bddac861783f8d5f', N'Other mtrcy driver inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48e53f545f7e4d62901fe4a367716747', N'Other and unspecified ovrexrtn or strnous move/pstr, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48e7c48115d24475ac7b62eeea241d32', N'UTER TUMOR IN PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48ea913f41d548d5a7de0b92a3654b22', N'PRIMARY CNS LYMPH PELVIC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48ee8776181c492a87c268b49c451387', N'FB IN INTESTINE & COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'936', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48ef40527efd4467923ea5ba6d4c260d', N'Other physeal fracture of right calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48f3155fc10c4859889fc4d91c9405d6', N'DIS CALCIUM METABLSM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48f4d771f74149b6a32ebad69f81cbdc', N'AMPUTATION FOOT, UNILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'896.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48f5aeb9021c4f0fbefa7d77e9a8bb86', N'JOINT EFFUSION-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48f7bb50ad41476a8b2bfcbf0a79111d', N'Fracture of lateral orbital wall, left side, 7thK', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.842K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48f818febc5f45fe9af70f39d9647836', N'MAL HISTIOCYTOSIS PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48f86ea05a1c456b8132432ba1f27b05', N'POISONING-IRON/COMPOUNDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'964.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48fb93e6e15f46438bc9bc4798e4b262', N'OPEN WOUND OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'878.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'48fcd37541c34f56847b15782bf5382d', N'Sharp glass entering via natural orifice, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.C1XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'490426af85844cacbc51f5dea899f7d4', N'BENIGN NEO SKIN ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'216.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'490630c5c3e04e52a15ba7ca85f710f0', N'TB OF SPLEEN-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'490960638c224533a52cd689a4e009f5', N'OTH ENTEROVIRAL CNS DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'048', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4909970cbde64ab78569741d1aa0de6d', N'Other osteopor with current path fx, other site, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8AXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'490a9d0660644ad8a7cf3ac37ded7b86', N'MAL NEO HYPOPHARYNX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'148.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'490eacc207834b948e7474ed683093fc', N'Other cerv disc displacmnt, mid-cervical region, unsp level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4918cac1df9049f596b49e5248d19711', N'CUMLTV TRMA-REPETV IMPCT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E927.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'491a7d3f46fd4a7db5988f28d691e6c7', N'SPRAIN OF SACRUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'847.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'491c3ebe1afc4c8495f209d2c4994d39', N'Poisoning by fentanyl or fentanyl analogs, assault, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4920dcf3707a4cc791ce706c176d084a', N'INJ HEAD/NECK VESSEL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'900.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49214b0e432940999680c6285a5e7a82', N'SPRAIN SUPRASPINATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'840.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49292427f4594085910516146ddfef29', N'TOXIC MYONEURAL DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'358.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'492bf71b1f7c4bfaab4102cfb77ac69d', N'LUMBSACRAL ROOT LES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'353.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'493a68d333f24c808b95817f1d5d396e', N'Alcohol use, unspecified, uncomplicated', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'493c867ba37d4106989451a04eaa6fb6', N'AC OSTEOMYELITIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49443af2cb5f4d8384a6fb76143c03aa', N'EAR PIERCING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49492aadf3114ea3afc7c4c45735881b', N'PARAVACCINIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'051.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'494a4eba5f2b44cbbdde27e124a4cfd3', N'NB INTEGUMENT COND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'778.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'494bbfad75df44688e884a1681166559', N'FAILURE IN DOSAGE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E873.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'494cfbc23cf64b4cb746876e95588b5e', N'Ped other stnd micr-mob conv inj clsn oth non-mv, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.938D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'494ef1bf4aad406bb14747175dacc1f5', N'UNDETERMIN CIRCUMST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E988.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'495061c4ffb342acb800be59da381c47', N'HPT C ACUTE W HEPAT COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4950769c13294047a5037096b91ff615', N'KIDNEY LACERATION-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'866.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4954415cbdbb40e98ff02f8c7ab92523', N'BSL CELL CA SKN SITE NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4959b2ab38924b59a973c79da2181d27', N'HYPOTONY NOS, EYE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49639bd70f67468c976775f816736532', N'SHARED PSYCHOTIC DISORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'297.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'496437929207404fa77d2a172b9c1e86', N'POIS-CARD RHYTHM REGULAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'972.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'496959f3b6054484b34bce3dd9500b69', N'OPN WND HIP/THIGH W TEND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'890.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'496b3318d7204653986128d8c59b1642', N'BEN NEO LACRIMAL DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'224.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'496b9c6086b047e79c46f3aa3ae254cc', N'SENILE ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'363.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'496bee4c4e024218939e11b62710e495', N'Displacement of implnt elec nstim of brain lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'496f1c5138764f7d833d42b92d7fb5b9', N'SURG COMPL-URINARY TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4970f4dcfa2c4516adcd8607292ae450', N'RR ACC W EXPLOSION-EMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E803.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49898f9c665a4914a342ad92dc928414', N'PUSH-UPS,PULL-UPS,SIT-UP', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E010.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4989b59b01f14265bca1c068569c41e4', N'INCONCLUSIVE MAMMOGRAM', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'498f7dc2c4b74d56819c572c43206a91', N'MAL NEO RECTOSIGMOID JCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'154.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49902944e83b494da6c7d536ba6567dd', N'Newborn affected by maternal comp of pregnancy, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P01.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4998f97b63f54e848884b68e72742378', N'HODGKINS DIS NOS AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49a122690c9a465a817f5fca1282827e', N'OTH RD VEH ACC-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E829.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49a242516f9e45c3b6217d12aa9ea9a7', N'LT EF-MPLGA UPLMB NONDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49a4709aa4164132bc62e3060223614f', N'LOSS CONTROL MV-MOCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E816.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49a923fb4ee34834aea499e0914b3120', N'PUERP ENDOMETRITIS-UNSP', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49b19dd2a32b45649770bc9b81510a23', N'INFLAMMATION EYELID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49b31dca938748df936f21652e8f9f79', N'SEC MALIG NEO RESP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'197.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49b33f6951de4725802bbd10db239d8c', N'CRUSHING INJURY ARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49b9acbb87c24ee2be41719d1e3f8606', N'SCHIZO NEC-CHR/EXACERB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49bbcf851e72461a9b20340740a0edf7', N'Breakdown of implanted testicular prosthesis, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49c1e8eff1c149d990fa78386c1d2fae', N'RT BBB/LFT POST FASC BLK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49c5300703a04d06a1b7bbb1d93ecdb8', N'1ST DEG BURN ARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49c57cfb88a34f16bbafca3c25627258', N'3RD DEG BURN UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49c9e387df0d416db9e389e316768297', N'Sickle-cell thalassemia beta plus with dactylitis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.454', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49d2d0c108e649f68fb66ec795dce7ae', N'UMBIL COND NEC AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'762.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49d7416f3ff74fe5b2152d14131a6dc8', N'Electc bike driver injured pick-up truck/van in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49d9df69644f468babdcebb7dc72f688', N'TB SP CRD ABSCESS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49da96f882144eb2a5a3be76d250ca39', N'EXPLOSION-OCC POWER BOAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E837.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49e29bd456b64a069d6c5edca819b30b', N'AMPUTAT ARM, BILAT-COMPL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'887.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49e5cbe295cf4bf09f1873c3f8e9b030', N'B-COMPLEX DEFIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'266.2', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49e981d82abb4d23ba98478396e2c78a', N'MALIG NEO SKIN ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49f2934d35a541f98ff0137090a5f977', N'OLD MAGNET FB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'360.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49f3385496c048498449bafc0f04147d', N'Adverse effect of fentanyl or fentanyl analogs, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.415A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49f4d62055d94f2caa993c3abb90c988', N'ANDROGEN INSENSITVTY SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'259.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49f5ff82c2094f7d8c3f2c1924a3c784', N'MICROPENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49fa182a9c3a41fcaaa78dbc06f4c522', N'Stage 3 necrotizing enterocolitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49fa896272414be58e9cb6300d2fb2a9', N'ARTFICIAL HEART REPLACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49fb2fbe0f204e839021bf50bf927b1b', N'CHR DEPRESSIVE PERSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49fe185944c14ce5a83eeb8d910ffeb9', N'FAMILY CIRCUMSTANCE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'49fe9a99bc414c6d9dfedf299b6d6a87', N'DENTAL CARIES-ROOT SURF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a02f2eaacf645cfa0e615e1d925bba7', N'PSEUDOPOLYPOSIS COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'556.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a04701722984c6d8781bfe748f1017f', N'MALAYAN FILARIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'125.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a05190e53874e9f8ab36fdf936f40c5', N'OUTLET DYSFNC CONSTPTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a05423d45ad4fd9947625a6f687aada', N'MACULAR CYST OR HOLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a09341e30b24ecb80f78a514bdddafb', N'Other enthesopathy of right foot and ankle', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a1575e6feb9428fa68a2c167da03c6a', N'WAR INJ:FLAMETHROWER', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E990.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a167ea9f39a48028de4079e52e0f397', N'BURN NOS HAND-MULTIPLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a1a197025b743bea00169dae0de49d2', N'Diffuse acute ischemia of intestine, part unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a2453c010cd45faba079c27593322b4', N'NEONATAL CANDIDA INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a2a1124bef64c018c345eca75b4db58', N'Legal intervnt w a cond energy device, bystand injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a2a59448423400eaa4419e17841bf01', N'HYPOTENSION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'458.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a3005e71df94eec8fe924ac3fbcbf98', N'ADV EFF MIXED VIRAL-BACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E949.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a338c26da8e44e4af5884c8a294c81a', N'HORMONE REPLACE POSTMENO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V07.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a3aab2e1020450ea45f1d7f8ccdd675', N'2ND DEG BURN BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a3cb2baaa024d7e9b68016ed7cade39', N'PULMONARY ACTINOMYCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'039.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a3f99035a234d74844ceb59c5610efa', N'Ped on stnd electr scoot inj clsn with hv veh in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a3fa5414c444bcba3118bf91b1ed92d', N'CORTEX CONTUS-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a43d524e484453eb0a4001f6989c5aa', N'T7-T12 FX-OP/CEN CRD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a4487c0ebfc41f0817d2f833e6cb9af', N'TB OF KNEE-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a44c99939444b9295c20b5f6243f114', N'FX SCAPULA NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'811.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a4561b5ecb34eeeb794ff7adaf38332', N'POST TP LYMPHPROLIF DIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a4637dfd30e47578207bd648a481a42', N'CL SKULL VLT FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a479f5c55d74cc1b141a8851be142d9', N'Periprosth fx around internal prosth r knee jt, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a48a27698334afeb29225d58d6da8d5', N'ABN FIND-BODY STRUCT NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'793.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a48bf799f7a4442abe93c6f8e70f957', N'Sjogren syndrome with keratoconjunctivitis', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a4c149c062a472f83429c3f9888ea72', N'MAL NEO MECKEL`S DIVERT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'152.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a4dcc34128d4fc38663599ebf3a661c', N'BURN NOS ARM-MULTIPLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a4e2e44d5ac4cc7bb0b62f05cd4b3c2', N'HX-DRUG ALLERGY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a5606edce4c45ae8d8c7f90adbce8f0', N'Superficial fb of middle front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.354A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a5d52ef1c2546f1b7c0557acd4285e2', N'HISTOPLASMOSIS MENINGIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a65ed08043247309910b2d01318e97d', N'Inj l int crtd, intcrn portion, NEC LOC status unknown, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.82AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a6a65b9c99548fdbee4d0ed12085228', N'PART EPIL W INTR EPIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a6da2489afd47249ffbc0d3fe7cf4b6', N'Other sickle-cell disorders with cerebral vascular invl', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a6ed80db8d44eb4b8e62a1fb4845a36', N'DEEP 3RD DEG BURN BACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a71dd0b53644d55ad0fb4ad363bde69', N'INTRATHORAC INJ NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'862.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a734ffaaaf149998369078a83274642', N'Supraceliac aneurysm of the thoracoabdominal aorta, ruptured', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a7e13ccf9dc4509906e197f8fdaa347', N'RENAL VASCULAR DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a866cf8a8b6461b9aa23373babae3f5', N'PRESSURE ULCER,STAGE III', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a89dc63f3df441b92d981c8880193e1', N'PANUVEITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a89e44eadb544f4ab619d8d6376cf5f', N'ACC POISN-SOLVENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E862.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a8c7ce6425d49abb1cc53f666cbdd84', N'FETAL DISPROP NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a8d8f293fbf48a8bc47554ae80e7e7a', N'INJ INT MAMMARY ART/VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a8f251012594a028b4cef03b6c24143', N'Pre-existing type 2 diabetes, in pregnancy, second trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a9511e9d703468aa59cc262e42d04c2', N'FATAL FAMILIAL INSOMNIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'046.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a95dff800994d83805b905a0bcefff9', N'INJURY SAPHENOUS VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a96ab31a8a442b9bc595e5c40ec72a3', N'Unspecified physeal fracture of right metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4a9bbc7b01b840c6a12ae49a0f47a66f', N'Abdominal pregnancy without intrauterine pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4aa0817457564f4386bb057f070d1f67', N'CYSTS OF EYELIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4aa1d4d58d6d4ce3a7554fee23763e53', N'SURG COMP-PERI VASC SYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4aa43a20cb1f4c079a1af0fd916d03cc', N'MATERN HYPOTENS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4aa62226381e436092382545e1e2cfcb', N'2ND DEG BURN EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4aaa7db07c6c4e569265b8b4a37d4571', N'URGENCY OF URINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ab2bc3cd8144d7c9a13c1c744a1a1bc', N'Maxillary fracture, right side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40CB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ab4aa056c554a60b4d1e91aced30c8d', N'DIS CALCIUM METABLSM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ab8ba86a0e74b9383d76fb19f80f815', N'Unsp rider of mtrcy injured in clsn train/veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ab8c12e84fe4a8e9236c96afb5beb8c', N'OTH SPCF CMPLC PROCD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ab9b31e52f74dfebd5f7858c1a78689', N'URIC ACID NEPHROLITHIAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'274.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4abcb3dbdc564003bd71d92d5d43e6b8', N'OTH COLL STND OBJ-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E823.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ac76839a6c441a78eb12fc2147acee2', N'AMNIOTC ASP W/O RESP SYM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ac99aadfc8b4db486572c3531acdc6c', N'BURKITT''S TUMOR THORAX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4acd54bd6d14490d93972e31e4c27fa2', N'FET GRWTH RET 2000-2499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ad1200b840b4680bfaf2b7b0df18cf1', N'SCREENING-POLIOMYELITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ad8aeefcc9c45b2a2f9b5ebb6a8a8b8', N'SCHIZOPHR DIS-CHR/EXACER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ad9fdaa431c4b94b770cda0d04ff43c', N'Postproc hemor of unsp and adnexa following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4adbedda2e7b49338fa18afb377722a6', N'Fibrosis due to other internal prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.828D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4adccf1a69b14936b8de95965b8edbf4', N'Type I occipital condyle fracture, left side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11BK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ae04f1ce5254211b01db4a58d5462fe', N'INJURY MEDIAN NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'955.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ae262a7fca24da7b23b542d324b8242', N'Ac appendicitis w perf, loc peritonitis, & gangr, w/o abscs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ae6ab832a5c43c5a6281c1f21eb26be', N'CYSTOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'618.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ae77642d8b848beb1ed80359a1d45d5', N'Unsp rider of mtrcy inj in clsn with unsp mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.608A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4aedb8e5f1694fab9af4a6347d4b83df', N'Other specified postprocedural states', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.890', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4aee45aea4504fe288aab1eb45437982', N'FAM HX-ISCHEM HEART DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4aefb115dfb748a2b9803d235d3d7d6e', N'JOINT REPLACED ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4af2fb6a62b94f72926768b9006d54a1', N'CLAW FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'736.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4af56f5ba143451facbd1281bc6bf488', N'ILLEG AB W PELV INF-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4afbe9b400364992b2b91fa0ee9da0f3', N'PUBERTAL MENORRHAGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'626.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4afeaa0871254e91a6cdab60967d3e73', N'COMPL LUNG TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b05f4120fbf426fa4574e0d0e72b65d', N'Ped on stnd electr scoot inj in clsn 2/3whl nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b0c1036b30d443895fa1cdcad51044c', N'STRESS FX PELVIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b0df31f46464554af2d6e99ca667b26', N'UNPOW AIRCRF ACC-PER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E842.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b0e486cc2e443508036ea6d4a1aab97', N'TMJ SOUNDS OPN/CLOSE JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b11b4f8532849f985bb4fabf8ba6366', N'Maxillary fracture, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40DS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b15dbf24f4244cda75e00f00fb44c5a', N'LOC OSTEOARTH NOS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b23fcb80e924a508df4f1c99adceb0a', N'MAJOR PUERP INF-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'670.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b258df87ae64e1ca22053537aea73b9', N'Complete transverse atyp femoral fracture, left leg, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.755G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b27437e9da84d90b8b1f60e216547aa', N'MACROSTOMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b2d61ebe2c44e90b1dd58e78c18837a', N'Phlebitis and thrombophlebitis of left peroneal vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b35e9d7062743bbbca3ed79da2ca2b2', N'ACQ ABSENCE URINARY TRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b3984575b7644a88c0a807c4fe2a079', N'ORNITHOSIS PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'073.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b3b1ef1f3174669907a6e989b93a89f', N'COMN MIGRNE WO NTRC MGRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'346.10', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b4035ec1bd5427db5127a90bae5ee4c', N'FETAL DISTRESS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b42d1b69067480d9bddbc4aa29b01cb', N'CHR PUL MANIF D/T RADIAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'508.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b468b3277e1420e8c46fe6e5e4fd260', N'HALLUCINOGEN DEP-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b46df3b7be34a1ab9eb4ec3bc6ea475', N'CIRCADIAN RHY-ADVC SLEEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b48c7b82c5040ed92959db3073ab5e7', N'Carers other noncompl with pt meds regimen for other reason', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.A48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b4b4bf6f19d4875865871cf99e96999', N'LONGITUDINAL DEFIC TIBIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b5255e7cd8c4673b4de6c97645480ba', N'FB IN IRIS OR CILIARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b573e40cc0d410cbf637598650dd88c', N'Personal history of other colon polyps', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.0109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b5a5fdaaa8941b09906b9da0aa1e4e2', N'Other juvenile osteochon of tibia and fibula, right leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b5c285a801c42b29ebb90b4ecf30709', N'ADV EFF VITAMINS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E933.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b62c2327e9a4aafb1796765a00c2d5d', N'Other complications of corneal transplant, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8481', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b67da3a59a54749b19ec95a79133f89', N'INFERTIL-PITUITARY ORIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'628.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b6b3f0eec264b9aaeb6353745af0763', N'MICROSCOPIC HEMATURIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b6d9632706d4e3183de7ba18b880acb', N'LACTATION DIS NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b6f0797df55434b889ae7c536cc1d4b', N'LATE EFFECT, WAR INJURY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E999.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b6f6348ae4048d6b3957fc5a15196cc', N'BUNDLE BRANCH BLOCK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b716f42e20d4790b5cb79da05bac2de', N'LEGAL BLINDNESS-USA DEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b7a8cc9fb4a45ebb44ffd973fcbad49', N'ANT DISLOC HUMERUS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b7c5a8bb50a4b37be7719247f0b59ee', N'VIBRATORY URTICARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'708.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b84a4b752d7405685c98576eaa258a3', N'RET DYSTRPH IN LIPIDOSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b8570e79d024dceb043c91215321345', N'Plastic bead entering via natural orifice, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B1XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b883358a68448d19d2e4f794497d521', N'POWER AIRCRAFT ACC-CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E841.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b8db3c04108442f944275f27bf1722a', N'NB OBSRV SUSPCT INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b9126bde7ef4b208b338642c69eca17', N'FEVER IN OTHER DISEASES', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b9971e0307c43c6a39d0126e4725c65', N'POST DISL PROX TIBIA-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4b9e48b984b04bc89028d3f2a00747b7', N'VERTICAL DISPLACE-TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ba0903065ac4b18a9bf9701ff028a9d', N'SCOTOMA OF BLIND SPOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ba3e0431fcf46798f675be199d428fe', N'WTRCRAFT FALL NEC-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E834.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ba553a0f3374ac791d595d4dae60d7c', N'Ped on other stnd micr-mob conv inj clsn 2/3whl, unsp, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.938S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bb73fc2f8af4a1482e8a5fc362955aa', N'VISUAL FIELD DEFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bba059d9be54291aafe8eeb42431a4d', N'MIXED MALARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'084.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bc34d3135c04de3b734b5c58f70a376', N'Congenital aneurysm of aorta', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bca1dc6d5c64fc8a1052a04f7c05d30', N'ESTROGEN RECEP PSTV STAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bce181c9710409fa7e347c055677cd2', N'W/CRAFT STAIR FALL-SWIM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E833.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bce5cf1fe6d4ed2a396fcb8a6c6888d', N'BOTULISM FOOD POISONING', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'005.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bd0d2f5512a4ddeb9c56ac88a49a2a7', N'PRSN HST OT SPF URN DSRD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bd4b147f36b48afa2f679461c03f882', N'PNEUMONIA ANAEROBES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bd54a25a7cd4987966b5c20c67229ff', N'INJURY GASTRIC ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bd69ec0397e4889bee2c78611356a8e', N'SCHISTOSOMA JAPONICUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'120.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bd8d4e1478d49438853bcd40e79480d', N'Other rheu arthritis with rheumatoid factor of oth site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bd9e479d419456aa48f0053d07f860a', N'SUBDURAL HEM-CONCUSSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bdd3b7c41fc4309bd837279b40009d1', N'INTRA-ABDOM INJ NOS-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4be25257b861425e975d22ae5dfd689c', N'NB OTHER VOMITING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4be5f631175844198b90515cdb00d9b4', N'Displacmnt of implnt elec nstim of spinal cord lead, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4be71392d4ab44a6b08f7e164ba63d50', N'VIT A CORNEA ULCER/XEROS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'264.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4be814487fb545939e16ea8c2db9de04', N'WAR INJURY:EXPLOS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E993.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4be9517e1b404962b05e5dfec21f3273', N'Sltr-haris Type III physeal fx phalanx of left toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bed432d1998404da133575c64802cd5', N'FRONTAL LOBE SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'310.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bed5cf1d7bb417d9cc6a6d38be248e1', N'RHABDOMYOLYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4beff8890e8145088f5db1425aa28f2d', N'PERSON CONSULT FOR ANOTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bf08ac8ea6b4108bb3755d06deb9318', N'BILAT FEM HERN W GANG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'551.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bf4b1c42770403ca03eab4f1ce58249', N'AQUEOUS MISDIRECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bf5d42b9d6b4c0e87a8dfb9eee67437', N'INJURY-CUT INSTRUMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E956.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bfbe404145f4b498d3eb6deb997fafb', N'Other mtrcy drvr inj clsn with statnry object in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bfc2972c4cb46b99bd9cf6b89733a0a', N'MEDICAL MISADVENTURE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E876.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4bffb9879b3541f693410a03d004b779', N'DMI CIRC NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c04940a4e954b8b97cf5ba6e81495d6', N'Other fracture of occiput, right side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11GG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c0dfb364429454d98303a2c6b6a2527', N'CALISTHENICS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E009.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c1201e275f44c109b1200265692e592', N'Electc bike drvr inj clsn with statnry object in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c12311667624c97817133590c3c7cee', N'NONORGANIC CIRCADIAN RHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c14ff04eca3445494c1a56c308eb342', N'FX LOW END FEMUR NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c173de81edc4d29a7c0eb16f237a60f', N'Legal intrvnt w unsp blunt objects, unsp person inj, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c1997d80c114c9c929aff5ddd21719b', N'Prsn brd/alit an electc bike injured pick-up truck/van, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c2b5eed90af4f17bffe80ce3d9acb37', N'RUN WATER W/O SUB FALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E917.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c2dc7be4277422e8b67d915ff237281', N'CLIMACT ARTHRITIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c30cf7739704feab7da4f81fb865d6d', N'I/I react d/t implnt elec nstim, generator, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.734A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c32831722994666983e24e4d1436046', N'LT-DATE W/MAL 1750-1999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c32fff3fc48472d8b043cfe63151232', N'NEVUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'448.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c3a4022913b4cb9acb18a4517589ed0', N'HEAT SYNCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'992.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c3c7e48911c4d378f6ab8fe38534883', N'DMI RENAL UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c43b0baf6594a22b23b473d60efecb8', N'HYP HRT/KID NOS W HF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c464aa590634e4787df6bc0eb9036a2', N'DIFFUS CYSTIC MASTOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'610.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c493b5a751e4dc39d18981491ad705a', N'COXSACKIE VIRUS MENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'047.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c4afcf8896a408a896ca17f1d0fb9d3', N'Unspecified synovitis and tenosynovitis, right upper arm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c4f22ddbdca48128aadc634e51f6435', N'SECONDARY RETINAL CYSTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c55f51111cc4d0eab1abf1f9f64df77', N'VASCULAR COMP VESSEL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c584d1f67014075816faa743a182399', N'HYPERESTROGENISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'256.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c595791cc4146648222d1e5c4295206', N'Prph T-cell lymphoma, NEC, nodes of head, face, and neck', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c5a3767bb654371b9524ab5fb851e71', N'OPN SKL W OTH FX/HEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c5c10dccca74b0e9c718ef330860f9f', N'UNDET POIS-UTIL GAS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E981.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c5e15e8f79e4a809bba5896fc2e5956', N'CHR FRONTAL SINUSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'473.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c5fc5d72bf24e8eb84ee0199e6b99c6', N'FRIEDREICH''S ATAXIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'334.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c6197e87e8d4af78559b4695bcc4412', N'Thrombosis due to cardiac prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.867D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c695c66e2b84b5999060f984d2eb2bb', N'Unsp car occ inj in clsn with statnry object nontraf, sqla', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c6b68f886574159afddf23560be5ff8', N'OTH SPEC DIS CHLAMYDIAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c6d8b06d4b04cc78cf1614d7d84029c', N'INSECT BITE HIP/LEG-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'916.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c6e0d3f243f4c12829ecc368bc5fdab', N'STRAINING ON URINATION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c6e88785ae44765ba00f40f12eba804', N'NEONATAL HEMORRHAGE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c794752937846b5ba27aa9af456d04b', N'Primary blast inj brain, NEC LOC of 1-5 hrs 59 min, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c7dfcbe98104675a31c37e0b7890492', N'FOREIGN BODY GI NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'938', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c802725bb2f4e9cba8268e3795080f7', N'BLOOD VESSEL INJURY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c827ead23bd4ea18099e8ad4daafb2b', N'COLON INJURY NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c8887e963564ffd92210505ed9ac88d', N'ACC POISN-ALCOHOL BEVRAG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E860.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c890d9ac086455ca643799e936c5145', N'DRUG ABUSE NEC-EPISODIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c8c2ddc875344bb84b99675685bffc0', N'Electc bike (driver) injured in unspecified nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c903619cf0b4c0ea434dfcd07d7bcf0', N'LIVER LACERATION, MINOR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c9809190d454c3c852a096f034ff547', N'STATUS AMPUT FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4c9c1f7c39de4cd195e1de62094608bb', N'TETANIC CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ca187c7798a4b42a8081ce479090ba7', N'FX CONDYL PROC MANDIB-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ca29411c26d4f34be2bbd4d821570d0', N'LICHEN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'697.8', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ca9ef44607548a6b6af6bd7d89de3cd', N'GC INFECT ANUS & RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cac334e297b4604aa672a16de22f7e4', N'Immune effector cell-associated neurotoxicity synd, grade 3', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G92.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cafedefc9294e4e9f97359c356d583c', N'MAL NEO LAT NASOPHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'147.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cb15c1dbbca4221987d917403986bde', N'TOXIC EFFECT VENOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cb2ca12c949410c85c564985ce7601e', N'VISUAL DEPRIVATN NYSTAGM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cb54ec9fc854a84b812408574ab6ec4', N'AC SUPP OTITIS MEDIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'382.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cb894ded456487f90dda0f9529005d2', N'CHOLELITH/AC GB INF-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cbce7d9af1e461d9b4267906977407d', N'BRAIN HEM NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cc34dbaf0c44e9eb882582c89c916cf', N'DENGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'061', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cc3aa3b225f4035b6ebd63f50242252', N'Pain due to nervous system prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.840D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cc3c1f429e547bda5a7955c978422a7', N'Other physeal fracture of unspecified metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.199K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cc6fe659a594b5c8adca8a5069e5e3a', N'Congenital dilation of aorta', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cc796f58a0d4a2fb1ad3daa51ca708b', N'TWIN-NOS-IN HOSP W/O CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cc8e3abe58a4c7ea72562ebfb9c8f78', N'CL SKULL FX NEC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ccb159c3c474e87ac7f416bda8fbcb0', N'Maxillary fracture, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cd15b5d356f4cffbe40c8bf21ec4394', N'DECUBITUS ULCER,SITE NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'707.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cd33e482de74a0aad45ce7ad80a455f', N'VARICELLA COMPLICAT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'052.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cd8ff1f30804cb8a185e18e9582aaed', N'Binge eating disorder, moderate', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ce387cf733f413bb78fcc80d307e108', N'PERIODONTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ce532378c6f4d20b96ffc08ef3d97ab', N'BETA THALASSEMIA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ce6cf5774c64e939cc481f7951c8f63', N'REG ENTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'555.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ceb913132d54cc5bd98ad1987b5506b', N'INJ SUPERIOR MESENT VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cee370160874d43bb11a506931a3014', N'ADV EFF TETRACYCLINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E930.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cf05ef4c2614ad28839df4b9e0a71d3', N'ANOM DIGESTIVE SYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cf521e4ca1c43d0b87864f1d15e752a', N'REFRACTION DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cf56b570a4d4fb4b5df57fe6737af80', N'UNDETERM POIS-PSYCHOTROP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E980.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cf63475714b443ba39f7bf048a72ff5', N'CONGENITAL URETEROCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cf6ca0ccaa64700adf7d685ce061c59', N'APPENDICO-VESICOS STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cf749fd069c43a680aeb0d4b092eab4', N'ONE EYE-MOD/OTH-PROFOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cf94a2452f1467bba76cc9ff68b96df', N'ACCID-CAUSTIC SUBSTANCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E924.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cfb294b1e9b47f68d111ab967eea957', N'FOCAL CHORIORETINIT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cfc70b1ebb74003a97179635682d05c', N'NEONAT JAUND IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'774.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cfd57dc54d64b5ea76a6f6b9a971105', N'PERITONITIS IN INFEC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4cfe7b5319f848ac8f0c92217711f30b', N'THYROTOXIC EXOPHTHALMOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d04ab3c1a7043369dd1186bcbd01001', N'BENIGN NEOPLASM LG BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'211.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d06c71798744cd9b50df1f3ed9a3146', N'OTH ABN PROD CONCEPTION', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'631.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d0b39d504654d168ec89cc72bcfad61', N'Fracture of orbital floor, left side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d0dbde4cd5b44ce9e48125cdcfbc3e0', N'SECONDARY SYPHILIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d0e982c4b5d4019b026362f4e32304c', N'Medial rectus muscle entrapment, left eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d184c3f9c194bf089b33c0e1aa7e6da', N'FIRE IN BLDG-ACCID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E891.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d18771adfa74043b7c53a1073f24445', N'CONTUSION LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'924.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d1db92f3684407fbe66d4630e57983b', N'FAMILY HX OSTEOPOROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d1fcb0e20cc492691279d00d62330f6', N'POIS-POLIOMYELIT VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'979.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d210f8e86f14a12bbae8de5de2e5643', N'DMI CIRC UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d211c1c14ca4688ac48ae3da2debc35', N'EXERCSE IND BRONCHOSPASM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d262ee554254f3092741dd5330ab44a', N'UNSP HEMIPLGA UNSPF SIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d2828ff401e4d119c33ac47884eccf8', N'DEEP 3 DEG BURN SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d2b953b93ad4c79a6d3aeb0dbd80f07', N'MALIG NEO CERVIX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'180.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d2df51174734aaab22f8ed6f8446555', N'CRI-DU-CHAT SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d30eb275b9348c49e723697ad700f35', N'FALL ON LEVEL NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E886.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d31e0fb229140c4adb606140ffc8c8d', N'Unsp electc bike rider inj clsn with ped/anml nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d32a49472c349f8992c731a40a4e170', N'CRBL EMBLSM WO INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'434.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d3400dceb41495189ee352d37326578', N'CORTICOADREN OVERACT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d349b0848354e38b19ca25b484c94c7', N'Endometriosis of the small intestine, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d3663e42a814f7fbc2e58d520646e2a', N'Salter-Harris Type II physeal fracture of l calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.022B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d3a78f72c0348ecb0eb9bab46439280', N'Mat care other fetl abnlt and damag, fetal card anomal, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.BXX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d3ce933abbc4fe1a31b4265c11ebc31', N'WAR INJ:NUCLEAR WEAPONS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'E996', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d45684a59af44c7942c2e7204392b37', N'JUV OSTEOCHONDROSIS ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'732.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d498a07f6e04edcb589e3ffd04a0063', N'OCULAR HYPERTENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d4f4f5b5acf46f4980566650cd40d6d', N'NONPYOGENIC MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'322.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d525ce8e25e4eeeb5ea75305a24f0cd', N'SUPERFIC INJ HIP/LEG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'916.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d52762bced4429e914db6ecacb3b48a', N'SPINAL VESSEL ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d53a250c82e47beaf11168cbbd9d35e', N'Leakage of other urinary catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d592faf2cf94e00882e600d441f6073', N'FX MANDIBLE BODY NEC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d5d987b106a48b8b6f88afaa8448758', N'TRANSIENT VISUAL LOSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d5dfb7dc83d432eb24d80be30d7cf45', N'OTH LYM LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'204.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d5e471b7c7046a88fcb925a82792a7d', N'Infection of incontinent external stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d5f07c2fe80431d8cc8968bb4af4714', N'PRIM ANGL-CLOS GLAUC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d61bf39d98e4799811a8f843d20259c', N'POSTPERFUSION FORGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E871.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d636fd352eb4dd990fba2106d2270be', N'INTERMIT ALTRN EXOTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d67021a26e84fe28e23cefc07bd823c', N'CONGEN FUSION OF SPINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d6ce4e0ea464b2f910e792a1d4f7e1e', N'DERANGE ANT LAT MENISCUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d6e70a15a1849f0976663d6bf752cc3', N'PARAN SCHIZO-CHR/EXACERB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d6eb5d04def45bb999804f988e3d2c4', N'NASOPHARYNX DIPHTHERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'032.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d73788a0366413b91f2b9b06fd9ad00', N'AFTRCARE PATH FX LOW ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d7500790d4942a282137d75805df18b', N'Car pasngr injured in clsn with statnry object in traf, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d75b2a8e05a4a1fa8439e46859f599c', N'LCL INF DT CEN VEN CTH', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d75e31508924d1b8816436e320469f1', N'POSTERIOR SCLERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d7bb89277d94292bddcba2bb189bb4d', N'MV COLL NOS-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E812.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d7d4c18711a4b978a8010c2daf91021', N'Chronic migraine with aura, intractable, without stat migr', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.E19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d7e326b07bd497d83a3902f5e21cec6', N'ABN URINE FINDINGS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'791.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d84843843b445e597eb06368601c513', N'MALIGNANT ASCITES', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d8d66b6a37444c1ba62620f11f81cb8', N'SCHIZOPHREN DIS-CHRONIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d8d7e758c12406399ae9a671a2edc33', N'INTESTINAL FIXATION ANOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d8d9fd8e1e246fc9a97b795d42d1279', N'COMP REATTACH EXTREM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d8eac02c05d413b8b6b129d9d611a2b', N'Underdosing of tramadol, subsequent encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.426D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d90c3e6e6eb4a4d855dd0146065a033', N'Other coma, without Glasgow, or w/part score, 24+hrs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2444', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d915403d1a54b6998540f2993b16872', N'CONGEN MITRAL STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d921e171cf54cca835a61b1df3432ca', N'Sltr-haris Type I physeal fx unspecified calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d931f5232a44b2db731e41c27a0eff3', N'SKEW DEVIATION, EYE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d93513f8d8e47529f022ed610a85221', N'Sltr-haris Type I physeal fx unspecified metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.119P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d951c6a78104b888825ab0554096b92', N'OTH MYEL LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d952b577af44b7cb30fda2224bd82a8', N'Other disorders of glucose transport', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4d993357338e45949fa1afbf24adc56e', N'Periprosth fracture around unsp internal prosth joint, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4da0495dcc5a40c2985ba353c42d3c17', N'INSTRMNT FAIL-PROCED NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E874.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4da2412122474a998a8f58d124a69642', N'Other cervical disc disorders at C5-C6 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4da4952cd8084e939fd1fa275f245c54', N'BENIGN NEOPLASM HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'212.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4da5a524813f400fa97324d11ad6d4f4', N'MACULAR DEGENERATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4da7aab9560a4e1a8cde10763fe7e51a', N'HUMAN HERPESVIRS INF NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'058.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4da9b94303354cd69085db7d3b88108d', N'RETROVIRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'079.50', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dacb2fbce1548eeb30a4c552a19e1ae', N'PANCREATIC DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'251.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dad75f35fa44e8187911a3cd8025f9b', N'Acute on chr slipped upper femoral epiphy, stable, bi hips', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.034', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4db0ac9ed1e341afab6da69a31fdbd21', N'BEN HYP HRT/KID W HF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4db67a444e3547a88090d7703f98e9d3', N'CONTUSION OF TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'924.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dbdb8028f0c433ca72de8b553fda179', N'MAL CRCNOID LG INTST NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dc095af5bbe41a5ae5950c208e5a696', N'Other genetic related intellectual disability', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F78.A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dc2153d10be4c7b8fcb50c09dc3ce03', N'Ped on stnd electr scoot inj clsn oth non-mv nontraf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dc29230889e4791b3301a1710de348d', N'FX TIBIA NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dc38609428d41c5aa481ef078f9984a', N'DESQUAMATV INTERST PNEU', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dc46d9b03f7427cb65a79b652082f68', N'TOOTH POSITION ANOM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dc853c74ce64363ae39a68f8d6ab2b9', N'Alcohol abuse with withdrawal, uncomplicated', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dcddec02ea54711a573e47a3483147f', N'ACC POISON-SOAP PRODUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E861.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dce08a45c794e3fabaf85e95a52356d', N'Oth obj of natrl or orgic mat, entering via natrl orfc, sqla', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F9XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dd6bf6f3aab44bf80db9e4d170e6977', N'BRACHIAL PLEXUS INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'953.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ddb29dff41f46e894979c49378cad37', N'POSTSURG HYPOINSULINEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'251.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ddddbd4d692447383672cd3e749dbc7', N'CYSTOCELE, MIDLINE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dde1cd113094efeae99fa13b8a28e58', N'Acute pancreatitis without necrosis or infection, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dde60cda5614cc6b8626b6f3786b0c2', N'DVRTCLI COLON W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'562.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4deb80cad68042c9ac6a4626d16dc70d', N'ADV EFF MEASLES VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E949.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dee041ab7d8456aa3561d1d1be71e39', N'SCREEN-RHEUMAT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4dfdb8687d544c6eb962fcbbf6cd6b10', N'LOOSE BODY-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e0101f9db324de0baec74efa46f3524', N'Displacement of implanted penile prosthesis, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.420D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e01338d5c804e3cbd7b7c552c859af8', N'BURN ACC NOT IN BLDG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E897', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e03916dd1164200b7fcfd4634dcf8d4', N'Other mtrcy driver injured in collision 2/3whl nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e042314c65a488dbb0369ee1c37e769', N'ABNORMAL VULVA-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e12f9ad1b374225a3dcf0317ecd6cf7', N'HYDATIDIFORM MOLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'630', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e1733b294fa49d299f1b0e233e524e2', N'Dissection of aortic arch', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e17a472e05140b5b7088579f940dcac', N'BMI 27.0-27.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e188302c955478cb08532d453f48c5b', N'MAL NEO SCALP/SKIN NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e2951c9d99741e2bf94c1dd873139ab', N'NONSP ABN FD-SKULL/HEAD', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e2e3f43c8fd4206b845ac2818c36c87', N'BENIGN NEO HYPOPHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'210.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e3189cb82714f36af938ded014ec9c0', N'REM SLEEP BEHAVIOR DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e32aa0ef05e47f685b7ce74f578ad50', N'DIABETES-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e3e42a7558e4b56b7cc0c7021e92db6', N'Superficial endometriosis of unspecified fallopian tube', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e3e6125aa55476cb1a8adb4c1cf468e', N'Type 2 diab with prolif diab rtnop without mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e420b42bd9542c5938d204b7723017c', N'BROKE PROSTHTC JT IMPLNT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e472e5d1dff44fe8b90f133be65d9e2', N'FX C2 VERTEBRA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e52764ba5ec4da49ef0f513b8db3afc', N'POISONING-ANTIBIOTIC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'960.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e5543a519354688b5de178b463399aa', N'ALT EXOTROP W X/Y PATTRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e5a2047b7494340959071192349813d', N'ACQ EQUINOVARUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e5a7e3660164c2eac7ba1877e9cd080', N'PALINDROM RHEUM-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e5d72152d5e4fc399a3f34d04c91468', N'BONE INFECT NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e6228a8ce234e53bfa46ecbe7ace12d', N'MYOCARDIAL DEGENERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e69e0b700874058bd0374714b6632a6', N'LT EFF OPN WND HEAD/TRNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'906.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e73fef8db2f4929b21a80197830b97c', N'MONOARTHRITIS NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e74346f945b4e259de14712dae63150', N'PRIMARY TB NOS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e754b658b894e318c2015e6753fbbbf', N'Adverse effect of methamphetamines, initial encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.655A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e75fa7ec283455cbd80302f92fe2fee', N'ACCESSORY CARPAL BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e7e04acc9074f2a851890a84ba615ec', N'DECUBITUS ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'707.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e86e0c5fc71441c9315647cfde179a6', N'MIXED INTESTINE HELMINTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'127.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e8af6ca90ae4cadac901a31972577f0', N'GLAUCOMA W OCULAR TRAUMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e8c91fea27144f8b14506613afc4b2f', N'DISL METACARPOPHALAN-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'834.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e8cb9e6e16d4a9783487c8636e97a9f', N'PATH FX OTH SPCF PRT FMR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e900b9cc8bf425a96e28b7bb8d93c86', N'TB OF JOINT NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e96738088ed457394b712adcf000868', N'POSTGASTRIC SURGERY SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e97b20c55b54c16b91ec7429e2404c1', N'Fx condylar process of mandible, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.610S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e98fb4954d745b0a9c56def674d94e0', N'DMII HPROSMLR UNCONTROLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e99096ecb574b6dbb5fe0752654daba', N'EXPULSIVE CHOROID HEMORR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e9b122e6feb498f9fb73dfd181c8da2', N'VACCIN FOR PLAGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e9ca9ee955148d2b2462dd8e0078c01', N'Ped other stnd micr-mob conv inj clsn oth non-mv, unsp, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.938S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4e9e0d46775d48cbae0ca87e11b3043f', N'TOXOPLASM CONJUNCTIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'130.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ea2429335174a2782c61fe4865223b5', N'RETINAL DETACHMENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ea4911a83304c8b8ea8ca5c28ebdd38', N'BRILL''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'081.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ea4d425bc1241cead1ebb1bf740e81c', N'POISONING-ACIDIFYING AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'963.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ead30678bd24836ac289ca5b1c6a942', N'AC BULBAR POLIO-TYPE 1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4eadf64c55d449f096f3ecb3eac9cc52', N'T7-T12 SPIN CORD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4eb17a12f99244829465b15b0a3b2bc1', N'SUBARACH HEM W OPN WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4eb23b3ea4aa4bf2a1bdbf0b6dfb2d05', N'I/I react d/t implnt elec nstim, generator, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.734D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4eb33df0b812492e837f26f8c08dab83', N'TRAUM ARTHROPATHY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4eb9f5d9a6034ec29b058ab5e5227702', N'ELB/FOREARM/WRST INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4eba99d9abf049ea9786b4f124997bab', N'SPECIAL SCREEN EXAM HPV', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ebd3f2633f248ae8a00cf8ef7245f13', N'Pre-exist type 2 diabetes, in pregnancy, unsp trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ebdcecdc77244998ad2a6195f45caec', N'Maternal care for disproprtn due to other fetal deform, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.7XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ebe518a709f477a96bf1c1a31d242eb', N'BICEPS TENDON RUPTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ec40393cd464a82b768b1559e55e122', N'MALIG CARCINOID THYMUS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ec53ce423334af2a09d411a48eb42c2', N'Other fracture of right foot, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ec553597fd54c4985f7a910063f33c9', N'ADV EFF DIETETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E947.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ec81d83a46041a28ff2299a5748f29a', N'COMB TREATMENT FOLLOW-UP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ece16028e17473eb0e67b1afe55d813', N'MANTLE CELL LYM XTRRNDL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ed297fc477b4cc4b6c0de62609f839f', N'DEEP 3 DEG BURN WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ed2a479abd34cd0884f9788000894cb', N'80-89% BDY BRN/80-89% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ed7574c0ebb4eed90a260bb2a5acb1e', N'Electc bike drvr inj clsn with statnry object nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4edaf43c627149e1a732e74c84f2d152', N'OPN SKULL FX NEC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4edf9fbf25544d8fa92a5caedf7d8524', N'SCLERITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ee34390552543c38a349aa85fa5fd76', N'Salter-Harris Type II physeal fracture of l calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ee58a6c8b484fd7bbc8144cba68c896', N'Third degree perineal laceration during delivery, IIIc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O70.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ef3ed2e3af8459cba985ad721ac683d', N'FETAL-MATERNAL HEM-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ef8da45d4d7481ba8135a0d8db80fa8', N'ACC POISON-ANTIBIOTICS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E856', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f02a29609dc4adaad95c0cbd65a19b5', N'IRON DEFIC ANEMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'280.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f0702b3bcc84d9bb95f2399f0cffbcf', N'OBSESSIVE-COMPULSIVE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f07a5aec2504d55b8dd3f36aa9ade24', N'MEDULLARY SPONGE KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f08e06f69cc48479a9bacc173319e21', N'I/I react d/t other prosth dev/grft urn sys, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.598A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f139c29a74840359a0073a1ca9a3013', N'Pressure-induced deep tissue damage of right ankle', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.516', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f16df8256be4ad699366162f49b9dd8', N'MANTLE CELL LYMPH ABDOM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f18296ec25e49e99962e176d4cbc133', N'VIT A NIGHT BLINDNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'264.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f214ec53f5a4575902d5d3a8c9fceab', N'CRYST ARTHROP NEC-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f2689fcdd7944f282f92200fe88a05f', N'Fibrosis due to cardiac prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.827S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f2d0177bec446a9813ad17ae0d690b9', N'TONGUE ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f2dd54f5e14473e911ed075d505611d', N'Newborn affected by polyhydramnios', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P01.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f38d944599c412b9a2243f9171cfb86', N'MAL NEO STOMACH FUNDUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'151.3', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f3a0ea8a8304fb1b78c8ef93b031d0f', N'GASTROSTOMY COMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'536.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f3d3be3ac934bdea56b15aacb6d59e0', N'Postviral fatigue syndrome', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f3e271a5a8e467aae2c2a03ef3ebb48', N'MAL NEO NASOPHARYNX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'147.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f43fc3919d54b83a4722ff1dab35fbd', N'HEMATOCELE, FEMALE NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f461f4ffe984443990d445a198fb283', N'Oth diab with prolif diab rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f49d6e63db04fd49af2780ca688b754', N'BONE INFECT NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f4a6f7fbcfb43f4a0b83b2d4f712156', N'ATROPHY MAXILLA-MINIMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f528d5f260641049b23888d080d01e0', N'Periprosth fracture around internal prosth r knee jt, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f5573ab3e3d478094e74021f45371a7', N'VARIC VEIN LEG-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f57b47dc7cd4ac29e231f737d014abc', N'MUMPS MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'072.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f57c420fa4445278ca4b838f88f504b', N'BLADDER NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'239.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f588c1783f14a3b8b322da4c49befa4', N'Type 2 diab with diab mclr edema, resolved fol trtmt, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.37X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f58c0e066f84c2caa79ea1a1e6f2e4f', N'I/I react d/t other urinary catheter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.518A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f5900553b04430d93437e10ff3b6b61', N'GU TB NOS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f5a18de0d1a4147bf1b3c398ab2ec42', N'SEC VITREORETINA DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f6a025facf54ed9be7407dc113b9d23', N'Congenital metatarsus primus varus, right foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f6bfa4bfd844fa6904202bba8132af2', N'Hemorrhage due to cardiac prosth dev/grft, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.837A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f6d2a64c1984e2fab1b39b7af0c254e', N'Displacement of implanted penile prosthesis, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.420S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f70d5a23a0b4e2788e240b6bb077168', N'RHEUM PULMON VALVE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'397.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f7197198a594d32827fa5830fdf9d52', N'COLLES'' FRACTURE-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f71a65d386b44d3957009af9dc2237b', N'POLIO OSTEOPATHY-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f72fa5d9c74439b97d1537602b5f7b0', N'OPN SKUL VLT FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f77f3ccc7e54f8cafda380e857a7255', N'CUTANEOUS-VESICOS STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f79dfa2ea6f408985269b1682b3ee4b', N'CL SKULL VLT FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f7a7b3fe84f430ca6190f6a8114980a', N'RICKETTSIOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'083.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f7aa4571db347028df63029bec15b68', N'Inferior oblique muscle entrapment, left eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f7bf506b445469284bb989678d7af58', N'NEURALGIC AMYOTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'353.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f7f6af5ff3e44ec8d2ffd89528e4e85', N'RENAL ARTERY ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'442.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f8b02a67b4244bca59d351fb893900b', N'Sltr-haris Type II physeal fx left metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f8f19f290124a6693bd641cdba2ec54', N'POISONING-PLAGUE VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'978.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f8fd7f95bfd48e3abf426bf3cc67603', N'Oth intvrt disc degen, lumbosacr w discog bck & lw extrm pn', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f98e6c9442d4eed95dc8e16bd7206e6', N'WATERCRAFT EXPLOS-CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E837.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f9d00316115421198b4fbaa7ab5e667', N'SKIN DONOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f9d518cde6945288b7e0905a8a28900', N'HELMINTHIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'128.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4f9f81fb4e2b47eb8d537b1e4f5d537d', N'Deep endometriosis of other parts of the colon', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fa4ebdeba5845db9d08194ce549af49', N'Paravisceral aneurysm of the abd aorta, without rupture', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'I71.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fa5b14a9e9142a4bbfa6b4f79bac000', N'OPN CEREBEL CONT-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fa8dbeb0f994b63b62f1251cbc7f8dd', N'80-89% BDY BRN/40-49% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fababbd1981447ab9ec3e14cc327fb8', N'PYOGEN ARTHRITIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fad382e6f3e4ac8a9579e774d842b67', N'CL SKL VLT FX-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fb3fc1b87dd4a28baed03a9db5f6669', N'Mat care chromosomal abnlt in fetus, unspecified, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.10X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fb82854c94f4f7abdc954e067253aa8', N'OTH VIRAL DIS-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fc1589eb84f494598614bf76d9791cc', N'CORD AROUND NECK-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fc35eef50ec41e3b9a131c719dda193', N'CL SKUL FX NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fc6069939ba414c8b8a36e8683b578b', N'Other limb girdle muscular dystrophy', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.038', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fc902598bd540ef9ca2045d32c87a22', N'ESOPHAGEAL HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fd662c01c6946549c2233007a044a81', N'TRUE POST INFARCT, INIT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fe00fe614f948d99e99307fe5e0aa11', N'MULT ENDO NEOP TYPE IIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'258.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fe2a9e1a3e14fc2843ce685dc0d5ebf', N'Hemorrhage due to nervous system prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.830A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fe5858adafb4b818691201f8f9a8930', N'CH EMBL THORAC VEIN NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4fe8a4b57bac4205869bb4e58f7ab67b', N'REITER''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4feb64139ce64f959385670b51dd9200', N'ULNAR NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'354.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4febe04cd5d644fba6cd78835280dabd', N'VESTIBULAR NEURONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ff344171a6441b8bbc349404575dc8c', N'ACC D/T ERUPTIONS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E909.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ff3acd794db4b3885bf566092316774', N'CNS DEMYELINATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'341.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ff7f0b850d14fa0ad4893c74aab464d', N'ALPHA-1-ANTITRYPSIN DEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'273.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ff90c9e2b7d4426b4073e2eace18f11', N'Duffy b positive', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ffcbef771fb46e2b0c6c1dedbffbac1', N'STREPTOCOCCUS GROUP G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'4ffe4c76f9654179a518f66d1fd0e235', N'Salter-Harris Type II physeal fracture of r calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5000d1aeca994039a170ee16de4d775c', N'Cerebral infrc due to embolism of bi ant cerebral arteries', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50064ccfc1ad411d9b12b7dc975ee53b', N'OROFACIAL DYSKINESIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50096aaedb1040e19756a0cff35fa8d0', N'HYPERTROPH OSTEOARTHROP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'731.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'500974fd35984774bca231e677716496', N'FX SHAFT RAD W ULNA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'500a3c08fd38491b834c8b7a68fa8451', N'Unspecified physeal fracture of right metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.101B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'500ae1090874413dbed631d98379eb63', N'OLD FB IN SOFT TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'500bbf7093c94cdbb16094da83c3fc05', N'PATH RESORPTION-EXTERNAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'500da358d8d94ba4aae77ba711d0d17b', N'FX SURG NECK HUMERUS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'500db9939b814e6ca2b5947215707ad1', N'JOINT DIS NEC-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'501095b871c44977ba286920d0f80bbc', N'OPN SKL BASE FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'501665ade42d4a71acf1d476621d2a62', N'GENITAL PROLAPSE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5016abd21aa745079f34a87d81548e34', N'Primary open-angle glaucoma, bilateral, severe stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50199a01a4dc4529862aa509f42ef3e2', N'DRUG INDUCED NEUTROPENIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'501b3c2299e14d0a862d1fa176e9fc6c', N'DENTOFAC FUNCT ABNOR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'501f4d357d2844cfa31b57455a187211', N'MANTLE CELL LYMPH AXILLA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'501fdea6d8ed409784fe4fcee793a6f7', N'Ped oth stnd micr-mob conv inj clsn w pedl cyc in traf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.138S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5020d268b1014aada7d3b6b589d6d290', N'HERED HEMOLYTIC ANEM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50258da236834b82b45374fd27227236', N'MALIGN NEOPL VULVA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'184.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'502754d7fdd84e5d9ed59a9265c4d08c', N'Exposure of implanted urethral mesh into urethra, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.722D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5028633e896f4068a5a30e4e9fc35aca', N'ABN SECRETION GLUCAGON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'251.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'502eb201ba184ac28d28868427c71861', N'Cocaine use, unspecified with withdrawal', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5032401e5253412d946e838865f9a7c0', N'ELDERLY MULTIGRAVD-ANTEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50355be901d94b5fabc29ac29cd503f8', N'ULCERATIVE ENTEROCOLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'556.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5037d7c7347d4420a2e94b74beac5233', N'BENIGN NEOPLASM VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'221.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5038d4c7a8a14eae8cd371fd036daeb5', N'CL SKL FX NEC-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'503efce941d54569a204e97bee7d96fb', N'HYPOSMOLALITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'503f79d306574eba816170590a1fb199', N'TWIN NOS-BEFORE ADMISSN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5041a2fe63db445daa2b99b33c83f9bf', N'OPN SKULL/OTH FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5041eb356a3945b2b2ad31b1c887c506', N'MV COLL W OTH OBJ-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E815.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50455e932732487f8d40e4ef75044a0d', N'MGRN WO AURA W NTRC MGRN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50526af179a24dff9839f2c6731adb80', N'Fracture of condylar process of right mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.611B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5054e219056a42aba8bf20b52748e74e', N'AIRCRFT ACC NEC-SPCRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E844.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'505620efe4294380abc7d121b0921419', N'HODG LYMPH-HISTIO HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5057d331e7fd42778b42bd2fa9e418ff', N'3RD DEG BURN SCAPULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50590b00880c4c098de732aad54996ea', N'HPT B ACTE WO CM W DLTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'506031aff2274712b979b8130d6b9cad', N'POIS-ANTACID/ANTIGASTRIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'973.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50622b1ad68243a992c2b77ad1e5671a', N'NONSP ABN FD-BILRY TRACT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5063728a13584c52924866d0a3851012', N'TOXIC EFFECT CHROMIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'985.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'506400f01dcc485cb5927efdf73723bd', N'ANPHYLCT REACTION EGGS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5065c6c16ccc4f5c80be234c3c5d00f1', N'Corneal transplant failure, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'506b54d026d34b2e8ae6777dddf5b369', N'Other multi-suture craniosynostosis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.058', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'506d12b4b9ab433a8eeba2410ae0df26', N'Mature T/NK-cell lymphomas, unspecified, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'507488977a214735856a014e59f355df', N'OLD DETACHMENT, TOTAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5075d88806104e088b617bc8e3df4b0f', N'BREAST ENGORGE-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5077183039aa420f95e2810163e2e225', N'3RD BURN W LOSS-SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5077d1ba9ce24991a0fd670d5c726690', N'Diabetes with prolif diabetic rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5077d6f001674145b59c0dd0c7dc29e6', N'CHOLESTEATOMA OF ATTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5078194d6e0b4493aa3d758b8642bb14', N'MATERN HYPOTENS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50789237bf56453da31baf8862b79cdf', N'DIS PLAS PROTEIN MET NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'273.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'507a992240654be88677b45dbbd8acad', N'RETAIN DEPLETE URAN FRAG', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'507ac46f5ed14a90acb3409ae1aebb19', N'ABN FIND ANTENATL SCREEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5089c8dd57594327b2af9bba8d3aba7b', N'BURN NOS FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50915588ff404f03833bcbd8ff5bb769', N'TB OF HIP-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5094714ce56f489097b5f25eac2f1876', N'LACK OF COORDINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'509cff1a35e94a2e9481c84255099974', N'TB OF EYE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50a30785b55b4bff87f321ae76be3595', N'HX PATHOLOGICAL FRACTURE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50a7e3694b0d47aeb9dfe4f9e6aa1c7b', N'Pre-existing type 2 diabetes mellitus, in the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50aa0e3faf204ea3a5ef5e5818b7c6c4', N'VILLONOD SYNOVIT-JT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50afa72659924614bf479b692aa3a7d2', N'Hepatosplenic T-cell lymphoma not having achieved remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50afec6aabae48edb3a7e044ab9ad2fa', N'SCREEN-DIABETES MELLITUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50b293722c6142e3a3565f4b35e05574', N'Salter-Harris Type IV physeal fracture of l calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.042G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50b8cccfb6d84a23b05eab010d9bca61', N'Pneumonia due to Acinetobacter baumannii', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50b924bb8626489386f11d0065ad9879', N'Erosion of other implanted mesh to organ or tissue, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.718S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50b9ba2699d5460bb3ddf6efe86bd45b', N'FASCIITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50bf5393c29e48d585cd4d5cd61f736f', N'Ped on stnd electr scoot inj in clsn with hv veh, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.931A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50c627d53a7a4d8b803b44f0e597b017', N'CHRONIC TENSION HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50c8c52a7e2a483b8701809494ca60c7', N'INF D/T OT BARIATRC PROC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'539.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50c8c7c8dc6344ee86720c0e7778479e', N'Mat care chromosomal abnlt in fetus, unspecified, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.10X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50cd44136923492a977c1361865f3b88', N'POIS-EMOLLIENT CATHARTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'973.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50d1f2c968a14f69a27e9a231bf13aae', N'OPN SKL VLT FX-PROLN COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50d2e6985dcd464ba96ca4040fd8475a', N'INFLAM POSTPROC BLEB, 2', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50d38a15155441c398792cd9239af569', N'EOSINOPHILC GASTRT W HEM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50d67400b3f44c0fb907fd204f2b2a1c', N'SPEC LACRIMAL PASS ANOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50d804727f89418b92642d1b5de70bb6', N'Expsr of implnt ureteral bulking agent into ureter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.724S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50da993e7e2e43a0b42792cb132f1bcb', N'AFTRCRE SURG GU SYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50db1bc58ea84fd3bf7654184700ef1a', N'CRUSH INJ FACE SCALP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'925.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50e41d7bc10e4456bec048790db95ebf', N'ADV EFF INTRAVEN ANESTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E938.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50e95f010cd64aac843463204fa55c91', N'TB LUNG INFILTR-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50f4d8e4b79a4735b50a2f5e0b7e97e5', N'3RD DEG BURN BACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50f6b8456d3c4e4c9a3a04c2ee299215', N'Mat care (suspected) other cnsl malf/damag fts, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.09X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50f9f46245684eccb516ea9387ec0753', N'PRIM PRG TB NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50fa56b43f114e5888085323254a2f3a', N'Other retinal disorders in diseases classified elsewhere', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H36.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50fae53b177f41a082af9851317b1055', N'SEPTICEMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'50fb96c78f764fd5a722978647b52723', N'INJURY-CAUSTIC SUBSTANCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E958.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'510c706ed9d44916b03469c234d9cc18', N'SOLAR RETINOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'510cdc9bcbc24bc4857f202b93428898', N'EDEMA IN PREG-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'510f4b290e47417b989004c888ba468f', N'POLYHYDRAMNIOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'657.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'510f6cdd2f4f47ffa253685b7bb308ec', N'SPON ABOR W PEL INF-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5111a05508ea47b98ba6ea6d12b5d843', N'SLEEP AROUSAL DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'511583a208134d279d0defa504f89caa', N'FB TRACH/BRONCH/LUNG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'934.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'511eab2abf814cb886ec9d5f43fe8506', N'SYMPATHETIC UVEITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'511fcf038f634e8aa31ba286ce9a7d5f', N'Maxillary fracture, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40CS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'512675a1a44748f48742ced20593b473', N'TETANUS TOXOID INOCULAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'512aaf1938304f4dbc567a070968f9dd', N'DISUSE OSTEOPOROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'512cf576f01e432a9470661fcdf51c16', N'CONSTRICTIV PERICARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'423.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'512d2263e5a94098ac63ed19acfa4f86', N'Endometriosis of right ureter, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'512d343d1fe14a7da615d463952c30f2', N'MITRAL/AORTIC VAL INSUFF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'396.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'513104302f104906a828ed5d484cc538', N'INF MCRG RSTN MACROLIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51380dfa9b92427da63e2d902b2e1538', N'ISOL TRACH TB-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'513a7f27b3a24f659a0c8c69e1a9e152', N'ACT MONO LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'513eb6d96f2b4c1d949499895d2a1c87', N'CENT SEROUS RETINOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5141050f07cb45c38c55f0b7b0f94e60', N'FISTULA OF GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'575.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5141434b5f644e7eb1c9f18959b936ed', N'Electc bike pasngr injured in clsn 2/3whl in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5145ae24afb8496f85b278132aede681', N'INCISIONAL HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'553.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5147055ee904407582d062e5312cd5ed', N'HIRSCHSPRUNG''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'514da693e3424b8d8c32b9fe38bfda29', N'INJ CERV SYMPATH NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'954.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'514dbe0bacab4458b0344e7b84725c0a', N'FX FOREARM NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5153b9a3601047ea871166e1bdede531', N'ATROPHY MANDIBLE-MINIMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5154570a31204eb6aad27dd63c99dc4b', N'CHONDROCALCIN NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5157eebfcfab4c528c13e8e09578d1f8', N'Asymptomatic microscopic hematuria', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R31.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51603963c1fb49f5bd6ac30323ca3366', N'CEREBRAL HEM AT BIRTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'767.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5163350cd4004c6aa9db28535f5af881', N'HX-ENDOCRINE MALIGN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51638e5af2c349b2b3bda3bcfc141e23', N'NEUROFIBROMATOSIS TYPE I', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5166ec11f6e0474cbe7a6384d933f626', N'TRICHINOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'124', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'516db5c2da454be9a8a38b119f2ae91a', N'VAR MGRN NEC W NTRC MGR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'516ee7230e14435683aa2ee2cf988429', N'HEART CONTUSION-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5171719525514340b57b1bdf898cb963', N'Anaplastic large cell lymphoma, ALK-negative, breast', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51734d3afe2c40d4862a46990b42cd92', N'Juvenile osteochondrosis of tibia tubercle, unspecified leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51738d7e3d2346f6aa66ad1514dcd36c', N'TB OF SPLEEN-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51750d663f3c49afa72ea5a10cb9a0bd', N'LUMBOSACR SPONDYLOLYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5178a90c312741729fb1635bd504ab1c', N'TRIPLET PREGNANCY-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5178c3b0e3ef4e31bf65372f1ebdb318', N'BONE INFECT NEC-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'517d5ffe1d574ddaa4f4878f92007a7e', N'CHR STOM ULC W PERF-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5180096306c34d53a4e94e0b3c0fb26b', N'SBAC LYM LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51810e5be7964c6abde7ced82cdabe01', N'HODGKINS GRANULOM PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5183cbb5614646a9ba141e85daba287d', N'Unspecified synovitis and tenosynovitis, left upper arm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'518afde2a49d46eda57cb54b6ac2a61a', N'BURN NOS THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'518fcfbe67444e79bdce37b057b68e94', N'MULT CRUSHING INJURY ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51915b93a2f548688dfa5306c9a0f09b', N'NODULAR LYMPHOMA PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5196f647f41d4b83b8efed35fa5bf601', N'OP SKL VLT FX/BR INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'519970f33e914407b7988eebdc52a747', N'MULT GES MALPRES-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'519a3777b63a41c68d1b9f17a2fe2ba6', N'Unspecified complication of corneal transplant, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'519a7245d3d94e4dbfc7f9df5decd472', N'PRIMARY CNS LYM INGUIN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'519b8a57f8934b85b6016c7d7cafec0b', N'AEROBACTER ENTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'519be14cc15648ce84d27363fc8c1347', N'Mat care other fetal abnlt and damage, fetal GI anomal, fts5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.DXX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'519bfa6986c54ccba80f832ba30bc76d', N'AFTRCARE PATH FX UP LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'519ea3e854844e7792b417f2381f36e4', N'HX IMMUNOSUPPRES THRPY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51a02b1262c54577a350412bdc9c28ba', N'CHILDHD DISINTEGR-ACTIVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'299.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51a28c62bf0d4b26a0fc5d52b3c7c5b3', N'CERVIX/FEM GEN ANOM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51a5b35df27e41c4bb5d88d7bdecb746', N'OTH CURR COND-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51a8c792cae64268a517b1fee60c84c2', N'DISORDER OF EAR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.9', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51a9c626e95e4b32ae41cc019958f28e', N'CL SKUL/OTH FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51aac461460d45a282762be6c284f409', N'CORNEAL DSDR CONTCT LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51ab767484e24c64b6b07d04cc2cc458', N'NB HEMOLYT DIS-ABO ISOIM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'773.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51ad2ea2129c4b88be9e1b7aedcfa99b', N'THROMBOCYTOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51b5c583de174d85b0e04770b22d79c9', N'RESP TB NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51b6fae44a5240cf96fa732d56edbca5', N'LEUKODYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'330.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51b7084d944a4d2da0124782374f0ae7', N'GOUTY TOPHI OF EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'274.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51b78535c590449e84ef0f18bbcda19f', N'SLEEP RELATED LEG CRAMPS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51bb266027b343a2ad0d9f3f5eb3b332', N'OSTEOMYELITIS NOS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51bbb63ed17d4c058daa7408e8da6c9b', N'BURSAL CYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51be0f7e24c54af98778cff36ab27d0a', N'Oth diab with prolif diab rtnop without macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51bf66c552294d9390ad5244a2d0c41a', N'FLU DT NVL A W OTH RESP', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'488.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51c14acc94d94e3bb84535fbe08bee4b', N'MONOCULAR ESOTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51c5f008e59942b38df4500ac770ea58', N'SUPERF INJ FOREARM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'913.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51caf34126e64c72a97e81b42d712c60', N'TUBERCULOID LEPROSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'030.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51cc6840571c418b92c11037b8448c21', N'Leakage of cranial or spinal infusion catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.630S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51cdaa26f0aa4c2a8d65766b3ada4974', N'MAL NEO UPPER 3RD ESOPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'150.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51d7a29129df4e47abbc51b169cdd10f', N'Other fracture of left foot, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.812G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51e2ecddd6cf40cc825ce412c856b7a8', N'MECHANICAL PROB W HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51e3734b2b3f4b07bd7f62b1ee0b640b', N'OBSRV NB SUSPC RESP COND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51e57ccd167d4602aafd7d5b0d29c52b', N'SCREEN NEOP-NERVOUS SYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51e9daf99f5d41d3a7d72a29fb25429a', N'CHR THYROIDITIS NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'245.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51f4d71c06e54149b3d9d0c77f66317a', N'FOREIGN BODY PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'939.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51f87a8a38bb49a586899bd11a54126c', N'Malignant neoplasm of bilateral ovaries', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C56.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51fe06e8323b4e418cf146351ee9ea24', N'BACT ARTHRITIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51fedd4d52a34c80a5ce820ec5cbbeaf', N'IDENTITY DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'313.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51ff3e6d62b14be691b0bfcc9d2c5764', N'BILAT ING HERNIA W OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'51ffbb0ad2f74fb9a28f805ae1bf0b11', N'MILD PREECLAMP-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5202d3f222024a02b26a1b8932ed7dc2', N'CONGEN CYSTIC EYEBALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5204b94585ca41548fe0645ffda1a282', N'DEEP 3RD DEG BURN NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5208cacdb38c4e4db9fb8fc11b6aa760', N'JUV OSTEOCHONDROSIS FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'732.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5208e29e529243c3bdcf2318e6047650', N'POSTMEASLES OTITIS MEDIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'055.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'520ef5d0ac6c4a41bd698626ae0ea8f2', N'Leakage of other urinary catheter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52109048f8c046a7a74a15323e207287', N'TB PERIPH LYMPH-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52157f63014745388cb28399d21a0c73', N'Mat care cnsl malf/damag fts, unspecified, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.00X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5219a424f7a84299b29120f056d6cdca', N'CONG CNTRL HYPOVENT SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'521a7040321f425a96b744a9bdcfb292', N'TRAFFIC ACC NOS-MOTCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E819.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'521cef60531044eea7444c0920ca6d6d', N'Sltr-haris Type I physeal fx phalanx of unsp toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'521d3215f5fa4d7c98bba98bd101e366', N'TIBIAL COLL LIG BURSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'521dc2bd88384c60a30a76037e20651a', N'OPN CORTEX LACER-NO COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'521e0c487dbd45fa91b8b3995419c246', N'BLOOD VESSEL REPLAC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'522288fec40a42f8a4c05cfd933710d5', N'ADHESION TYMPANUM-STAPES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'522487270084433e9244469dbed55a20', N'SQUAM CELL CA SKN UP LMB', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5225e5fd13f94610819b00108003345b', N'HYPERSOM DT MENTAL DISOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'522990267daf48a1ae65acf2f53a61a9', N'OBESITY-DELIVERED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5234a40ddf634b17bf55c16610e6b7cc', N'Legal intrvnt w injury by dynamite, unsp person inj, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5238cc2bd78f4c9c97271051a56d9d6d', N'Legal intrvnt w a cond energy device, suspect inj, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.833S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'523e2b7155f44dc2ac5d6f410d166373', N'ACUTE GASTRITIS W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52418926b0294da9a36078436c2a45f3', N'FOREIGN BDY HIP/LEG-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'916.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52418f24af8544399db28cd3c887669f', N'BENIGN HYP HT DIS W/O HF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'402.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'524a6cdd4d7b428eab0d8ac4b6836e48', N'Obesity due to disruption of MC4R pathway', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5250c9511f3f402fbede1ea1c66db207', N'CHYLOCELE, TUNIC VAGINAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5251272369e348d3acf476b1583fe610', N'EPISDC PAROXYML HEMICRAN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5251b9d06ffd42be8698585db594c94c', N'OMPHALOCELE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5252a6391fee45729cecfe3ba13e1ec0', N'ABRASION HIP/LEG-INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'916.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52537e30f095444181b5424b19619918', N'Unspecified physeal fracture of phalanx of left toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5254301cd55a4bde865a9d33d7107d14', N'NEUROMYELITIS OPTICA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'341.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'525ae7825edc44669179b24c4112279c', N'WATERCRAFT EXPL-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E837.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'525de0034b33429289f6cf7082a98f4b', N'AMI NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'525eb16f5725499cb6c304100d330e4a', N'CICATRICIAL ENTROPION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5260e51913a04ccbb82ab15047256be7', N'Dem in oth dis classd elswhr,unsp sev,w/o beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5265d20cd4d342f1ae280da8376e57ff', N'CARBUNCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'680.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'526b6eb148394340a2cc0d1cd3b51b8d', N'ONE EYE-PRFOUND/OTH-UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5271043c5fc248dcbe0805b1a1fed0ac', N'MV ACC BOARD/ALIGHT-DRIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E817.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'527bac9ef1ab464181a7c5c8b7c96106', N'Other specified rheumatoid arthritis, other specified site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'527c9f9b5dfa43f6ad17d5e8a9a46c50', N'Other osteopor with current path fx, unsp pelvis, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'527d17f505024190b699455e7e25f1ab', N'Prader-Willi syndrome', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5283d6df67dc4140a46b2f412bcaba01', N'Acute embolism and thrombosis of right calf muscular vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'528684d8234a41b0bae7252339d8100f', N'Unsp electc bike rider inj nonclsn trnsp acc in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5289fd1086894ad882d364a1f75200a9', N'Small cell B-cell lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'528b989484784426ad9a9bb87ba9f2ab', N'HERED CHOROID ATROPH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'528edff683884e02a7095b012cbae449', N'BONE DISORDER-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5295038766984ff8b709f9ec5e65ce46', N'Sltr-haris Type III physl fx upper end humer, r arm, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5296151c1b56410a9e709bc23db4a5aa', N'SYPHILITIC PERICARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'093.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'529e4db1745547eca2cee03904e4f408', N'DERANG MED MENISCUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'529f497a37ae4aa3bf2fbfeb64751552', N'PUERP COMPL NEC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52a3d0b1e0c2453c983827d12e0b8e47', N'Tortuous aortic arch', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52a64a577fbd4f859978c240f2d3c829', N'Unspecified physeal fracture of phalanx of right toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52a69170639e459f84785d8a6ba27eb4', N'TB PNEUMONIA-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52b3cfcfb68546049f5097becf67d936', N'DISORDERS OF THYROID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'246.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52b5924dbdec4e0b8b3fcca00e993372', N'Athscl heart dis of native cor art with refract ang pctrs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52ba0218554d4394804bc1e7c3fa19d3', N'VAGINITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'616.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52c9e36dae7c47b3aec25934285d7b93', N'Intestinal methanogen overgrowth, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52cab3fa36d44a02af5f91cacd382218', N'TRAUM ARTHROPATHY-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52ce941bf1f544348fdf7ca16f0d7666', N'POIS-EMOL/DEMUL/PROTECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'976.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52cf44e3976b442db3ea81665f2c48cc', N'ALKAL BURN CORNEA/CONJUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'940.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52d3474e260f44829416f7a33e2fefd0', N'CONG RETINAL CHANGES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52d3694566cc4286a569c9695eebcc0e', N'Athscl nonaut biological CABG with refractory ang pctrs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52d973b511cb4b3283ea75dcad7a6482', N'HODG LYMPH DEPLET INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52dd32b37ef7473799d85085696b087a', N'LEFT HEART FAILURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52dd8ebf8637409b93f298f6d4b71339', N'TYPHOID FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'002.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52dfb824df0542ff985fdd63e9dc41bd', N'Other physeal fracture of right calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52e1d16ce0b24c4fbbfb58c592eccb95', N'UTERINE INERT NEC-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52e2bb7a851845ac86603ff1de80294d', N'CONG KNEE DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52e53fe04933469080334dabd89071ae', N'CNS COMPL LAB/DEL-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52eb65f23a07436abd9f32bafc761fbb', N'VILLONOD SYNOVIT-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52ef35c5d85d4ccdb381fde5f37edfcb', N'Electc bike pasngr injured in clsn with oth mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52efe4ad61924388b734d1fa50f22582', N'CORTEX LACERAT-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'52fe7ea1ba764380be33d4a78490eb6e', N'DRACONTIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'125.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5301acfdc8f4498e824bfdf2ee83342a', N'WAR INJUR-CONVEN WAR NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E995', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5302c8f3e4d34452af4a54b9d035e907', N'Other superficial bite of middle front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.374D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53065a0e04044de19b5a272c8d7c53d8', N'Complete atrioventricular septal defect', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'530be6181c364f91b3a5c6fa9e65e95c', N'MAL NEO BREAST LOW-INNER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'174.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'531104a85c89492083efc1eb64459899', N'INCOR DILUT INFUSN FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E873.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53155f545f214e41a1f93b40c3c8a080', N'ANEMIA IN NEOPLASTIC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'285.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53165e80dd05404d951bc69ee8e845d5', N'SCHIZOPHRENIA NEC-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'531ae30be7544082aac2130c387cbdf3', N'FACIAL NERVE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'351.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'531c40edd29d490981d2948510a4d0cb', N'VASC COMP RENAL ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'531cd44a07a24d609ce7040f09ee6863', N'FALCIPARUM MALARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'084.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'531fc597353a411fa6741f548f38b3eb', N'Diabetes with prolif diabetic rtnop with comb detach, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53233e9e3c434e248a21608545aca3fb', N'ARTHROPATHY NEC-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53240bb178af4e00905c98b95ab1761d', N'POLYMYOSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'710.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5326db02de9c43b49dc14017e13182d6', N'INADV RADIAT EXP-MEDICAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E873.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5327f9b650bc4caab1953eda580e9a61', N'ABNORMAL JAW CLOSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5328b599efb84761a2edd2d51f6bdb6a', N'SPINA BIFIDA-CERV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'741.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53308ce987e34a7e9602185c59b24193', N'AC DUODEN ULC W HEM-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5332d0430a7f4d6aa6aa8214c6e41389', N'EARLY SATIETY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5333a87b17264331b6658098fb49de87', N'PATHOL DISLOCAT-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53391f907e0b4f7a8da9072ae24c1c2a', N'PRECORDIAL PAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'533b88a706c0495bab8c7a7023d18487', N'LATE SYPHILIS LATENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'096', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'533c5e1696a1436996d7bf25b88bdac8', N'PROBLEMS WITH HEARING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'533cc1b87f984741b5aa8cc0d68f2f15', N'CORD ENTANGLE NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'533d549e0f73403ab7d963b66bbacb8d', N'HEMARTHROSIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5340b4c4ce9b4008983a6d54e722c1a9', N'CHR POST-TRAUMA HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5342a0d940054df8aa047b46ce2073b2', N'BACTERIA DIS CARRIER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5343b956bb5047128aefc78243825824', N'TRANSIENT MET DIS NB NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'775.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'534556c605e5461ba90530ec1ec25d89', N'90% + BDY BRN/50-59% 3RD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'534a1948330b4095a427ccd0ad148f63', N'24 COMP WEEKS GESTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53506bbf277b4ab2a5a7ace54cb1cb35', N'ACCIDENT IN PLACE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E849.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'535117c0ed3a44a9b8b2e530f8c6c159', N'POISONING-METHAQUALONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'967.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5353b422336b4c7c8ae3ed2522bf6f65', N'SED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'304.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53547b662ead40c692c62f707e01a7de', N'Dem in other dis classd elswhr, severe, with psych disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.C2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53559c7c43914b4e89c10a45a650b74c', N'HERPETIC GINGIVOSTOMAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5356f8bf516846e7862817a8354c8dfd', N'NONINFL DIS OVA/ADNX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'620.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'535bd3ae00b8447da7b59bb69751b0ea', N'CHR DUODEN ULC PERF-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'535be4951bd64e5ba206a3379c5f9469', N'PERINAT GI SYS DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'777.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5362965f1b724747902111e578786270', N'ACQUIRE ABSNCE INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'536a3867f3fb4b988c9d9bf6ae13a4c8', N'Other osteopor with current path fx, right pelvis, 7thP', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B1P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'536aea79dd5c4efdba18ffa7f9dab159', N'ADV EFF ANTICOAGULANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E934.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'536b90c5573b49cb94927b33263d3447', N'Anorexia nervosa, restricting type, moderate', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'536ce6313f114c459d0fc4d8e7a702b2', N'OBSTRUCT LABOR NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'536fe89fde904a0988af89a56152897d', N'Mat care chromosomal abnlt in fetus, Trisomy 13, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.11X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53743417be364345b09fe97518b4758e', N'Attention and concentration deficit following cerebral infrc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'537851589dd4432c8656e1cdb62a230c', N'POISONING-GAMMA GLOBULIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'964.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53790e66186b4953a7b393beb6b9723b', N'External constrict of bi front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.343S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'537ebe16ddaa405b8ad376173fc2f5c6', N'MV COLL W OBJ-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E815.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5382650a596848a7a225f9d00b7e711c', N'Anaplastic large cell lymphoma, ALK-positive, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'538322188d5a400592027fa71a845ff9', N'Matern care for disproprtn due to other fetal deform, fts1', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.7XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53834512fd774d3788701d48e7db6783', N'GEN CNV EPIL W INTR EPIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5385a6d4f56e4cff8bf25e62e8412661', N'POSTLAMINECTOMY SYND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'538611a0414547fd8ae2fa37602936b4', N'Glasgow coma scale score 3-8, at hospital admission', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'538ab13988db4341a6a7efbfbd6b0ed1', N'Type I occipital condyle fracture, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.110G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'538bc60020c54fe09cd0d3c6541ecb3c', N'STREPTOCOCCAL MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'320.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'538d27ef36bb428c9c5032ba7b365240', N'HEM DETACH PIGMNT EPITH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'538f58630b684bff9d3c2911c7938918', N'INJURY AXILLARY VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'903.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53941ced75d54c7288fa385ad3e44269', N'CRANIOFACIAL-ORBIT DEFOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'539965e473c5419cad96c8ba5a5a6a52', N'Legal intrvnt w injury by rifl pelet, unsp person inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'539b02b56d8f4133a16a65e174246271', N'ASSAULT-SUBMERSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E964.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53a0d910e8914284a41226ea4b8a3ce5', N'SPRAIN CORACOHUMERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'840.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53a5774af5a443b7a98cef6a379cc03e', N'CNSL PRNT-CHLD PROB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53a98d2462d147a6a2bab1c590aaf200', N'FALL FROM CHAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E884.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53a9b6b88e7745c389b9d013972e811b', N'LEGAL INTERVEN-BLUNT OBJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E973.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53ae58dc3846498b8c78cfd53042ec63', N'TESTICULAR DYSFUNCT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'257.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53af24adce46473eb005bc904cb30bdf', N'FX ASTRAGALUS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53b0958d756841ae834086b7b4c231df', N'TRANSIENT REFRACT CHANGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53b45e14cb2041618ecd28ac0daaacb6', N'Benign carcinoid tumor of the midgut, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.095', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53b670deffb2442b9547955ff055339c', N'JT DERANGMENT NOS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53b89b69c7074ff38b6ac6c3be9700c0', N'Glasgow coma scale score 9-12, 24+hrs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2424', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53ba299a238240709d4431cc427b2b57', N'OBSERV-SUSPECT TB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53bca913e1ca46809f517f8d4f851303', N'Sltr-haris Type II physeal fracture of left metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53be17e359d94edaade04eb14f441170', N'Fracture of oth skull and facial bones, left side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.82XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53c2dcec61a94a6aa7402e2a1319ce6b', N'Displacement of other urinary stents, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53c6480f6af3430d81c99dc37f13c1a1', N'Toxic effect of cntct with Portuguese Man-o-war, acc, sqla', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53c672bdcdf54020902e216c70eb2c39', N'SOMATIC DYSFUNCTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'739.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53c69c574d3141da9fb7829a6c22c01f', N'NEUROSYPHILIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53caa6d3b569440693fd95961a9edcbe', N'TRANSIENT MENTAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'293.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53cb26f28624413e9fd373274ab155cd', N'CHROMOBLASTOMYCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'117.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53cd9fb35b834a78a920058f918df5c1', N'MAL NEO PANCREAS BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'157.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53d06318ba2547cab561881bd498e737', N'LIMB REPLACEMENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53d1beacbfb8442c838c6f77b35a33fc', N'Unspecified dementia, moderate, with psychotic disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.B2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53d687c0ffd9438ab8ce953c3d795b59', N'Other and unspecified postprocedural erectile dysfunction', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53da61b3720c434f882dddc30783b1cd', N'FIT/ADJ GASTRIC LAP BAND', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53e1169953774420a4d6e9a5781a32af', N'ACUTE MILIARY TB-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53e63ff0c82c42b6b8febe95c731ea65', N'NO MED FACILITIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53e7714223154272b4c12cd6dd32b023', N'Diab with prolif diabetic rtnop with macular edema, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53f0e956776e45649c03b3003d10e4e9', N'JAW DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53f116784ea44edf9a36afed31793ed6', N'OTH SPCF PARALYTIC SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53f1953c9dce40fb95a28b16a0d9ccb2', N'Antineutrophilic cytoplasmic antibody [ANCA] vasculitis', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53f1e0d934b241878371ebe8a00c7991', N'BILAT BB BLOCK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53f7f1f42b32458ba8005e57cd673898', N'BENIGN NEO RENAL PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'223.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53f914848d02436090920bc2f166fd7b', N'RECESSION, CHAMBER ANGLE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'53ff2bdcfdd04592be45eb8346d56662', N'CONG ECTODERMAL DYSPLAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54052d2f76d44ad5a94a1c74651008f6', N'CRYST ARTHROP NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'540607137acb4245bb16b269b3bdbfff', N'TB OF ADRENAL-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'540bc7c4b32a4c7993f53de75d8dd17a', N'STATUS CARDC DVCE UNSPCF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'540d4af30d76454db67356454c395c17', N'Deep endometriosis of bladder', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'540e321e3a59412483b40e8b3e23bdfe', N'PROLAPSED ARM-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5411950c60db4d0d8cade915b766e1c2', N'Foreign body sensation, bilateral eyes', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.8A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5411ae8c836e47c59f42583164717db3', N'TWIN GEST-PLAC/SAC NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5414e569a79044dc9fe4a5b78bee46f4', N'VAG HI RISK HPV-DNA POS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.15', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5419c46e2d11472b960558866fc86954', N'PERIPROSTHETC OSTEOLYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'541a1600715f4548a9f43d3919e777f6', N'EDEMA OF NEWBORN NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'778.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'541f8755ca16443a9ca49d4557b5f188', N'ADJUSTMENT DIS W ANXIETY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54240c6e26ab4bfdb41223e49b95cbd4', N'Pararenal abdominal aortic aneurysm, without rupture', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'542759ad10334c0a9187e012ef664723', N'VIS PATH DIS W NEOPLASMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5429b225f2e940649f057714096e3734', N'VENOUS COMPL NEC-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'542d6fcdd7cc48b393da45daff3b270a', N'AMNIOTIC PROB NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5430b7f926824ce68c4d9d7d991ad356', N'Heparin-induced thrombocytopenia, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'543755340e0b4a4ab57ae08482e81e59', N'CUTANEOUS SCHISTOSOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'120.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'543814b9eb0449a2b0ce0ea51f6b2fc5', N'Anorexia nervosa, restricting type, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54389469509f4a2cb0309922543f1c39', N'RUPTURE EYE W TISSU LOSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'871.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5440fd3643ec45b8b40341e1530ab692', N'LYMPHOMAS NEC ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'544458c633504feb9b7892e82990fc9a', N'OPEN WOUND OF FOREHEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54449e03ef8d431297c62dd7065ff387', N'C5-C7 FX-OP/COM CORD LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5448a55eebdf40c49fe8cf50fba616df', N'DERMATITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5449ccdae0a9413682e507d611f9e47f', N'Hoarding disorder', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F42.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'544ad1e3c2234df1bde8adde4224eee0', N'INJ INTERCOSTAL ART/VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'544e3ba11e284e6f937790489a9aa10b', N'DISLOC METACARPOPHALN-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'834.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'544e774e5fd04acc9bc83998d197ebbb', N'ABN GLUCOSE-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54500f61de9546e6892a0fb7bb83fa17', N'RETINAL NERV FIBER DEFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'545404b14c394875bff302c953cfbf37', N'BREAST ABSCESS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54548782dc1a4f68b9420f88d036a573', N'Endometriosis of the umbilicus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.C2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5455d4f6dddc4595bf676524fa918e1d', N'POSTURAL PROTEINURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'545a723fcab24818903f628ed6165ea0', N'HYPOTHERMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'991.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5460d5f65ad24d11b67c1a58ffe985ca', N'INSECT BITE SHLD/ARM-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'912.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5463cc06cd7f469eb6ffebf69c08713c', N'Ped oth stnd micr-mob conv inj clsn train/veh in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.138A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5464ab26e8f2472bb69d28803110a116', N'Endometriosis of cardiothoracic space', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.B6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5466db5f33e345548dfe2027da60be58', N'EXTREME IMMAT 1750-1999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'546a1a3c42154dc3b2be2feb5ae010d7', N'Other coma, without Glasgow, or w/part score, unsp time', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2440', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'546b265c5588460ab7d7a50b0dafa23c', N'SUPPURATIV LABYRINTHITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'546b9913963c4cc49b69b3ff9d841cd8', N'VIRAL ENTERITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'546f475b2bd244dfa2375195dfd36274', N'Unspecified lump in the right breast, overlapping quadrants', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54725c2811ce417ebcb9506a3745f106', N'STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'608.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5477618f21ba4bf59cf2310c4273a6fd', N'Electc bike pasngr inj in clsn with ped/anml nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'547b07dda7bf490597f3c33997dbabe8', N'FX C7 VERTEBRA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'548be29f842b4033899f573856aca554', N'POSTINFLAM PULM FIBROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'515', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'548c3f4810b74204a8e29c15deabee44', N'LUNG - KAPOSI`S SARCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'176.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5493ceb889f8403d966c2c514054a28d', N'MULTIPLE SCLEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'340', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54941b21f262487187d8489714dbd1ba', N'Postproc hemor of a dgstv sys org fol a dgstv sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.840', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'549479227a464cbc9b8478946c9c9a40', N'DECREASE FETL MOVMT UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54949ffd55c74fbcae7cde2cff26e36c', N'NODULAR LYMPHOMA SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'549e9eea590a460cad7ba628df2f8657', N'Niemann-Pick disease type A/B', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.244', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54a005bd89b94ef9b309cb0fe06503ea', N'DISLOCATE PROSTHETIC JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54aa72ca05b54d4fb1198515afe6647f', N'CH EMBLSM VEINS NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54ac41416d5c401297c64b827269ddac', N'ATTN DEFIC NONHYPERACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'314.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54b0daaf976e45f2bd65b0eb5cc25248', N'CARDIORESPIRAT PROBL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54b3f840993948d2a117e4f7507cd1b6', N'BLOOD DONOR-WHOLE BLOOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54c67ae016074501b248035f64ca9346', N'PSYCHOGENIC SKIN DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54ca96ae42fd4c54872ac824687a5ae7', N'NONPARALYT POLIO-TYPE 3', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54cd258e0ce4430091e661bf519bdbbb', N'Other Ehlers-Danlos syndromes', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54cda63725e240ad9960cab6c455566f', N'AC STOMACH ULC NOS-OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54d08d0c14304207a6b4de370975d492', N'Sltr-haris Type II physeal fx unspecified metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.129P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54d6847e28c04a22a5f8a8b7bf7de249', N'INJURY OVARIAN ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54dad6e97fd84eb4ad852cd55a7c0293', N'WATRCRFT ACC NEC-SWIMMER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E838.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54db117989a140e4aec9bdc413f738eb', N'TUBERCULOSIS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54db5f18cb5a47ac95a31e713f4cfcc1', N'TOTAL OPHTHALMOPLEGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54dcddcb45394034810cd64b24c0c8f0', N'ABORT NOS W HEMORR-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54e659033f564ee0b0fca17825290586', N'CL SK W OTH FX/CEREB LAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54e6a0fb3a1e4928bca87f5286a518d3', N'ATROPHY OF ORBIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54ec53397a5640ba9ede35194a6cafad', N'HAIR DISEASES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'704.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54ed3fb9b5864680877f5f7296928021', N'ARTIC CARTIL DIS-JT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54f5db3db45549748459966cabba5876', N'Type 2 diab w prolif diab rtnop w trctn dtch n-mcla, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54f6c85424f84efcbc1b158dc34ffb57', N'Fracture of alveolus of mandible, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.670A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54f858a57afd46e5b04cfd611378c823', N'SEC DM HPROS NT ST UNCNR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54f88dc0623f4c79a4e734036fb4f398', N'ARTHROPATHY NEC-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'54fe2e4aa35041b4808f584e3be9b0e0', N'FALL ON ESCALATOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E880.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55004be57ac0442c93df37777af0f6e5', N'AC MASTOIDITIS-COMPL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'550953c231744dbb925caf00544bf6f3', N'ANOMALIES OF OVARIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'550e4d8926bf4c1fb7cb6a9714256e34', N'OPEN WOUND EAR NEC-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'550ebcde27084548997b3bf7814a9287', N'CL SKULL FX NEC-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5511a6025e274b96b07ba40a5fa22e18', N'REYE''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5513b594743c40d4b9c4ae4835055276', N'CA IN SITU BRONCHUS/LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'231.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'551f8706f5754a1ba859281112e76a85', N'CRUSH INJ SHOULDER & ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5525fc00563b404d90995435a97c86ca', N'Drug/chem diab with severe nonp rtnop w/o mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'552845ad18f244cdbb3d01342f011329', N'HMPLG MGRN W NTRC WO ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'552884459c9e40f7ab8c07289da4afd7', N'PED PRE-BIRTH VISIT-MOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V65.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'552e30269dc9472689dd1d4396a419ee', N'FX NAVICULAR, WRIST-CLOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5531212bf5b94814865a897be35a60c4', N'DAMAGE TO PELVIC JT-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55316728cb6b4b918afb419362dc41f2', N'Ventricular tachycardia, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I47.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5531c3073dfa41769be11ce36f9a926c', N'FRACTURE SIX RIBS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5532d752a3a2408ab3b097467dfdfd2d', N'CORD COMPLICAT NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5534719c2c684c3c9af4892268aec15c', N'Lesion of radial nerve, bilateral upper limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55389df46b7b4fc08f262fdc5d93e07d', N'BINOCULAR VIS SUPPRESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5539f61949494b4fabf8d579d5261b67', N'Hemorrhage due to other internal prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.838S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'553a5183bba440e2bbcbe92fdf875624', N'SWELLING OF LIMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'553a87a9dbc849d89bd0eefa5ed91744', N'Postproc hematoma of an endo sys org fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'553d22811d4d4093b436e838a733c8de', N'Underdosing of other parasympath, subsequent encounter', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'553d8c99a8734dfb88bdb3666310ace6', N'MUMPS COMPLICATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'072.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'553decb41e4440338f620abcae066f35', N'HODGKINS PARAGRAN MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'553fa87f844540b6ab8e0fa243425ec5', N'UNILATERAL SMALL KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'589.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'553fccc116ec48d38253544fbfd5d251', N'Newborn affected by premature rupture of membranes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5546155164fd44a4a7c3c022d539e074', N'JUVEN DERMAT HERPETIFORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'694.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'554d0c409e684b819aec0b375ec2d3f8', N'MULT EPIPHYSEAL DYSPLAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'555700b26f654d60b58b37e1da73ce5e', N'POISON-ANTITHYROID AGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'962.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5557b2c75bf94a4e80e6d6adc6188cdc', N'DISSEMINATED RETINA SCAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55584cfc708e4f9395d93f955475cd62', N'PROBLEMS WITH SIGHT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'555904008ec34c49a16ccb185a9e3ef5', N'Stenosis of other cardiac prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.857S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'555a705988c1422fa87ae6d59333250f', N'Type II occipital condyle fracture, unsp side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'555dbfb559ee418da97c4045fef84cb4', N'OPN SUBDUR HEM-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55636630fbd642908fd5ba834a8f2029', N'37+ COMP WKS GESTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.29', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'556458c86c7d4b79b9d1a2da95852613', N'NONINFLAM DIS VAGINA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'623.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55678c203222468b88f038729bb70ef0', N'ILLEG AB W EMBOLISM-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55693bd07ac941929c266d4f0b731f86', N'MALIGNANT NEOPL DUODENUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'152.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5570b04cb6eb48d2a576a880e253a6df', N'FX METACARPAL SHAFT-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5573c29c759c463db0b5c45b4217ff42', N'OPN SKL FX NEC-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55769b4e36004b319086a4055ee73c98', N'POSTVARICELLA ENCEPHALIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'052.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55790c014c5f4529b04483a341290be3', N'NB ASP W RESP SYMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'557b323ef78847b1b80d056007f2bb10', N'Ovarian pregnancy without intrauterine pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'O00.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55857b58e49d45cba12dc03523775e12', N'CNS DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'349.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'558b517256184087961271a50e6b8be8', N'PSYCHOGENIC DYSMENORRHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'558bda273a1c404db59daa8fb0d2ab40', N'PRURITUS ANI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'698.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'558df543141d4b2f8bf48ebfbf3e30f0', N'PROSTATIC CONGEST/HEMORR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'602.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5597ecba394849a0ae13416a5ea41650', N'ERYSIPELOTHRIX INFECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'027.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'559b8b0978a74fa88681b94872de3237', N'INTESTINAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'559efceab6144f7799a54299786235b1', N'Oth diab w prolif diab rtnop with trctn dtch n-mcla, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55a0ad08f8d4485ba12bc1643e12f534', N'Deep endometriosis of right fallopian tube', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55a9fda6299548b89eabcd1570183792', N'TB OVARY & TUBE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55b07a6462ed4d29a94df1569e55702e', N'OPN SKULL FX/OTH BONE FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55b1bbd7dea34f3fbad897f29a878f6b', N'Longitudinal vaginal septum, obstructing, right side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55b313fd2e9841c5b88fb21e7d62f2e9', N'GRAND MULTIPARITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55b7d771624e49f19898623ad943cf89', N'CORNS AND CALLOSITIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'700', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55bbfbc94c804e89a7402613bd9d2d64', N'EDEMA D/T CONTACT LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55c0154a6ef44d008588984d0cee688d', N'BRAIN INJ NEC-CONCUSSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55c09c37d7b6471d8ad40758a0150911', N'ATHEROSCLEROSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55c0eb126e2249988afed6f0cb454f62', N'Maternal care for vertical scar from previous cesarean del', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55c0f1e514554120969324ea597890be', N'INF ARTHRIT NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55c3a776c8ad41b79e3504bfe5b41222', N'Muscle wasting and atrophy, NEC, back, lumbosacral', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.5A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55c5d46fe368403b8426dbaf12631090', N'RETICULOSARCOMA ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55c945041ea24f17b76eec1163451a8d', N'VARICOSE VULVA-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55ccd35e5e81445ea853101a40f2febe', N'CV DIS NEC-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55cfcbe01c874e008a4de713a0899097', N'NARCOLEPSY W CATAPLEXY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'347.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55d6a215e2b14555afeb9877ac42afb7', N'DEL-MULT BIRTH, ALL LIVE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55d899d7e32d410dadc9fee8152f6d1b', N'ANT DISLOC HIP NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'835.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55d930265dee4aa48171d840d94a8882', N'SACRAL ROOT INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'953.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55daa82b9e484547b3554d2852207138', N'Mat care chromosomal abnlt in fetus, unspecified, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.10X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55dbdb3586b8475d8972ddaf14bfbf13', N'BMI 45.0-49.9, ADULT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55e52a56c44d44c98ab5149c2b728fe7', N'HYMENOLEPIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'123.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55e5918e48464df4b0d2673ce0554da0', N'Other physeal fracture of phalanx of unspecified toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.299B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55e61d11cab7427195b9369afd0caed2', N'OPN SKL BASE FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55e71da339b84079bf37f9b5ca4096be', N'CLOSED SKULL VAULT FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55eb88187c524fd48189f7debd8ef0dd', N'POSTABORTION SHOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'639.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55efa620dc5b489aabdfeeb111b5842a', N'Non-follicular (diffuse) lymphoma, unspecified, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55efd11762804c3a909f7400102552a7', N'PREG W HX ECTOPIC PREG', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55f30397ec2e40968069d04a2b40980c', N'FX DIST PHALANX, HAND-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'816.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55f45b2613464163afb276f6a5049770', N'ACQ ABSNCE BREAST/NIPPLE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55f76f5f07424096b93e39cf40ef3841', N'HX OF GI MALIGNANCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55f7bb5907f945a399eaf5d44d5a94a3', N'ECLAMPSIA-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'55f85dad6a1742b897918d25ac14a396', N'HERED FRUCTOSE INTOLERAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'271.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'560514b58ee44e9f940c2f34eaf813ec', N'Sltr-haris Type III physeal fx phalanx of right toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.231P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'560aeb8129f046369de38e21993076ad', N'DIGEST-GENIT FISTUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'619.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'560b4c885f89454fa682594eb21707b0', N'FAMILY HEALTH PROBL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'561046b32c8c4661954a30989d52de09', N'80-89% BDY BRN/70-79% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'561077e91d40463cad81fd55be010980', N'UTERUS INJURY-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'867.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5612cc4758ac48c4ac5685bc293a126f', N'MULT MYELOMA IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'203.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5614be1fdbdc460dbc9364379cc831f8', N'Allergy status to serum and vaccine', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z88.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'561614da15764283ae3e5b20f5892c0c', N'MALIG NEO FRONTAL LOBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'191.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5616c95098e247ac8f19421742e751c5', N'JOINT REPLACED WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'561acf6a99204f9ba6ddec7891740313', N'NIHSS score 31', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'561aebdf1bfb4a8a92a62d04dc0e82d0', N'PERINATAL INFECTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'561cb90fab7243ceb4fb03ae580ac4c8', N'LABYRINTHINE DYSFUNC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5622793359d14965aa079ebc616f2f8e', N'BACT PLEUR/EFFUS NOT TB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'511.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5623a09d79794534abaf71ba242778df', N'FX EIGHT/MORE RIB-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56287476f4104ce8bddb5bfa6ce02ba3', N'JT STIFFNESS NEC-OTH JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5629509eecc4445ab3bc2f3dbd3c5842', N'BLOOD DONOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'562ae238374e4cb3b7baacb408a7e15d', N'Absence and aplasia of aorta', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'562b4140fa0a44ba98363fdf876d8633', N'Malignant carcinoid tumor of the foregut, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.094', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'562d2d739afc4c83947a3132df28d1f7', N'MAL NEO MEDIASTINUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'164.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5630fcfa0b8b4cf6b4cb2cfadf04057a', N'CARDIOGENIC SHOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'785.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56325a52d99e435983cf2a3a83e9ac58', N'SKIN ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'563522141c704cbea73e56c9b87cbf17', N'HB-SS/HB-C DIS W/O CRSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5635c421c8644878ab9fef0876d8644a', N'OPN WND ANT ABDOMEN-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'879.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'563fa354ad5f4d8f86f7fe3a865cf89c', N'PROCREATIVE MANAGEMT NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5643dd87b177463eb69371545b3852a1', N'ADJ DIS-EMOTION/CONDUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56485b3e718845d7af68c903ff227c37', N'HALLUCINOG ABUSE-EPISOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'564962fe2a6f4036b6c3f85e41a7c508', N'CL SKL VLT FX-CONCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'564a03c9810647a691e452edeba8498d', N'LYM-HST UNSP XTRNDL ORGN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'564bd1acae864f81904faf6c99f3075d', N'RIB & STERNUM ANOMAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'564c62a1cda34a7bacd43362e71072a8', N'COMPL REATTACHED FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'565074f37d1f43f289420a3663d1b957', N'ABNRML COAGULTION PRFILE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56508c9c34fd4277b29242f3ff4a3802', N'ALCOHOLIC FATTY LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5657cb52f4694f8e870a7714e562854c', N'PNEUMO OTH GRM-NEG BACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56590009b3d44beab87bf1a31565fd96', N'PARASITIC ENDOPHTHAL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5659925278fa49ba8e65665b5c648338', N'Immune effor cell-associated neurotoxicity synd, grade unsp', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G92.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'565b305c56184b60a0d61088878b4ded', N'Fibrosis due to genitourinary prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'565ee0471de4493dbc719bed796a0af6', N'AMPUTAT ARM, UNILAT NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'887.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5661e5171c5645c8a8044c9fdbc61e7d', N'MISPLACED ENDOTRACH TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E876.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'566280c68b2447daa0c15ad1e42534a2', N'Fracture of base of skull, right side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5663b27fa3f94ccfb8b58afa9efb725a', N'PYOGEN ARTHRITIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'566cd48b591d4a239c8bf6a909e2e872', N'LATE EFF FIRE ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E929.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'566e46da745b4b5984c179a4bb84fe2e', N'Sltr-haris Type I physeal fx phalanx of unsp toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.219K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'566f9f9b65e544f1a5459cebb024b59b', N'BENIGN NEOPLASM URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'223.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5674afa5d880405e8b79c300305d45d9', N'AC DVT/EMB DISTL LOW EXT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'567593babba04998a68bb19eab88a4c8', N'EXTREME IMMATUR WTNOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5675c2446adb47acb17a692fb544bb80', N'TWIN PREGNANCY-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5678c7d884f541ccb72f9648553b3484', N'UNDET CIRC-SUFFOCATE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E983.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5679e950f1ef4dd5883e2f83f7624fd5', N'SPEECH THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V57.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'567a2eeb4b1f48b5abae8208371664d8', N'CEREBRAL LIPIDOSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'330.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'567af77f84e2420d9afb4410442c551d', N'Marfan syndrome with aortic dilation', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'567b0dc21093419cb1cdc49c8d98f642', N'Sltr-haris Type III physeal fx unspecified calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.039K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'567d058123cc4748b925a756dd3c3c3a', N'DYSPLASIA OF CERVIX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.10', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'567fa68e835d40af811ccdb63b1e02dc', N'EAST EQUINE ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'062.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56831b40f78b457caa534b065c300d13', N'PERIPHERAL RETINAL SCARS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56838a1a0ec54ea5b3eb886e1cefbc4e', N'Carpal tunnel syndrome, bilateral upper limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5683f1eccc0946018ea989cf9d6f2fe2', N'HEAT CRAMPS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'992.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56864fd05fef49aba7ec3224045c0230', N'50-59% BDY BRN/3 DEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5689673ee590486a8102787eadd5fa40', N'Unsp electc bike rider inj pick-up truck/van in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'568a35f534bf447993a6d99bf58ca091', N'OBSTRUCTIV HYDROCEPHALUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'568b5b6f57844eef8312a1bb7da013c5', N'DISLOC 3RD CERV VERT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'568ee4849195439da4b1e55283b42a8f', N'FET GROWTH RETARD <500G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56907a3a8a5f486ebe3cc48723f98df8', N'PALINDROM RHEUM-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'569588ac46dd46b7b2d53387d58732c5', N'PERINATAL CHR RESP DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5695cf860973446c80b8e30d0f103ec8', N'FX DORSAL VERTEBRA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5695e8dfb90148a8b73bab69f8973a1b', N'ARTIFICIAL VAGINA STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'569b49ac646145d2ae7289de0810962b', N'SIRS-NONINFEC W ORGN DYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'995.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'569c0f40befc48b8bd15d79cc155ec3b', N'Blastic NK-cell lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56a23245e7784fc6aaacfa5fc404b76b', N'RR COL W OTH OBJ-PER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E801.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56a383451988442681433fe8d5c80379', N'ACQ DEFORMITY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56a4344c4e774fcaaee4411e0ea70849', N'INTEGUMENT ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56aae46ccc5944ecb6b52fcf516d6a6b', N'HX MONOCLONAL DRUG THRPY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56abda2847384a698864efd47f98c26e', N'CONGENITAL EYELID DEFORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56add56e28fe498a80136de3c9fce045', N'SIRS-INFECT W ORGAN DYSF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'995.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56af24381139494fb25cc68d17f86ae3', N'Electc bike pasngr inj clsn with statnry obj in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56b150c070e748d899501465a2d3a122', N'Primary cutaneous CD30-positive T-cell prolif, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56b1aa4211704d5fb4ace761214a14af', N'DEEP 3RD DEG BURN THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56b31602b81d42158fcf8210a5fce7d3', N'HX-LYMPHOSARCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56bf1149489147e98299e3b4d051df49', N'COCCIDIOIDOMYCOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'114.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56c1f6d7ca6941daa0b2d60450e06c8e', N'Congenital talipes calcaneovarus, right foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56c7165413f24c7bb2423133aa7f8b12', N'Drug/chem diab w prolif diab rtnop w trctn dtch macula,l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56ca9306152d43fb8ad23e58c723bba4', N'Electc bike pasngr inj in clsn with hv veh nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56cab8badc714f7b993c215feb69753f', N'GALACTORRHEA-NONOBSTET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56cd05a733c840ba9e3ef25d7c14caf7', N'BONE MARROW DONOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56d58296b97c4da6a39651574ac7e4bc', N'AC RHEUMAT HRT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'391.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56d7a3ddf44849b181551a4df38f554e', N'Mat care cnsl malf/damag fts, choroid plexus cysts, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.03X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56da832c7c2841da89a4d5d6c3d6c02c', N'ACUTE PERIODONTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'523.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56ded522c9e94a3f81ea3791a3c355e6', N'Endometriosis of the uterus, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56defbf93550456fb9d1fe41db4cc95e', N'Fournier disease of vagina and vulva', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N76.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56e4b4e2bf934932aaac674f2234d4a1', N'External constriction of middle front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.344D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56eb1de2d7754fabb63b9edc48707575', N'Unsp rider of mtrcy injured in clsn 2/3whl nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56f0302781c1471789b8e7f93d8e679b', N'PROLONG 2ND STAGE-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56f415c746514492a059e40ee958cb8b', N'AMPUT FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'896.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56f4f63db30145b281dd2e3c3d4c1eeb', N'Incomplete atypical femoral fracture, unspecified leg, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.753D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56fc5e6f35e34250862a17616e815751', N'OPEN WOUND OF SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'56fc7aedb43e423d9495f03612657b0b', N'OTH SPCF PRPH VSCL ANOML', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5700c88fe28a42d3816778265fd3a58a', N'SCREEN-NEURO CONDITION', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57042ebc640349f8a4b09d7ffd03c0b4', N'Poisoning by cannabis, self-harm, subsequent encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.712D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57057917cd784774b3ea99f79a9cff7e', N'Zygomatic fracture, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5709cc9912d34b52852b5c9c9090d6a1', N'DERMATOPHYTOSIS OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'110.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'570c777071694a0486ac1012d601011a', N'POISONING-SULFONAMIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'961.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'570cbbe0fd794fd78c7cee44eb73ca41', N'NONPARALYT POLIO-TYPE 2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'570e1fd357634b599bf679b478c85245', N'Body mass index [BMI] 38.0-38.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'571206bfc1e0453fabb3abfe2648fdbf', N'Endometriosis of the right pelvic sidewall, unsp depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5718bbbaff424fdebb77d2e2f2932c37', N'HX NERV SYS/SNSE ORG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'571c168d6b5045f8a96f964fac0d2d31', N'LATE EFF NONMED SUBSTANC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'909.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5722d8e7d05d40dc929ec975c18c9c9a', N'Unsp synovitis and tenosynovitis, unspecified upper arm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5724054ca2ae41118c996366a7b6f9ae', N'POISONING-CHLORAL HYDRAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'967.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'572c0cbc57ec4bb29f772345ce0231de', N'Nexdtve age-rel mclr degn, r eye, adv atrpc w sbfvl involv', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H35.3114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'572e235c8bff4091a086c1640672889f', N'NECROTIZING FASCIITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5740f4b17e6d4b3ab23584d6447a76d4', N'Stenosis of other vascular prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.858D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57425a9215a942fbabdad2f51c259e47', N'CA IN SITU BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5743a66fa71b4e6291d3b321e8bb6ce8', N'Type 1 diab with mod nonp rtnop without macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57482dc01f2b404996a12dfbb56a3b36', N'LACK OF PHYSICAL EXERCSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5749266dc28d4a0db62e571131b9a97b', N'HEPATIC ENCEPHALOPATHY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'572.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57498d93c2e144c3acb9a9a40f799230', N'BRUCELLA ABORTUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'023.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'575719dc95464234b630f7611ecdfcc4', N'BREECH EXTR NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'575aabcee15740fb8865d5fad183cfd6', N'MAL NEO STOMACH CARDIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'151.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'575b523c380f42c2856069077d86e2ce', N'INSTRMNT FAIL-PROCED NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E874.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'575b9e79a5d341d79e67b333b10610f4', N'Type 1 diabetes with stable prolif diabetic rtnop, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5761508d0828456683139e7863e5ab85', N'BRAIN HEM OPEN-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5762ad1393614fb78379c251aba936e9', N'GREAT VEIN ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57652cfab2c7441aa928e03afb030b16', N'Incomplete atypical femoral fracture, left leg, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.752P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'576627049ee24fab9fd713e4554eff87', N'AC ATOPIC CONJUNCTIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'576edf8e81f047dba77c7e95466b41cc', N'Sltr-haris Type I physeal fx phalanx of left toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'576fb3ffbd4845c3b054b8b970b8e99c', N'ESOPHAGEAL STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5771c6e5af074d0da485de7c9220dc22', N'TOT GEN CHOROID DYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5774026778734f3a820c74b28ca2182c', N'TENOSYNOV HAND/WRIST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5781211b43044cb78bf404adad43a516', N'SEZARY''S DISEASE HEAD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'578997664bc849e3a18cbb217d90ef53', N'OPN WND SCAPULA W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'578ec03f351b42cfa23a5ce06155b5cb', N'INFC MCRG DRGRST MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'578ff4d3c5404777888c15bdf5de1ebf', N'TB OF SPLEEN-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'579228c95ee6422a877cc6ae9488c1cb', N'I/I react d/t other urinary catheter, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.518D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57969a72573f4e6db34ebc01d143fbeb', N'GASTROSTOMY STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57a20fe8d3c14c6aa6a21979a1636737', N'FX METATARSAL-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57a8c88d41d34b33b9f52218b841bae0', N'Ped on stnd electr scoot inj in w/car/trk/van, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.931D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57ab36f408994f18b15fe262ee83f4bb', N'OPEN WOUND FINGER-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'883.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57ab9aceecd1406ab7b86f3bec0eeeba', N'FX ANKLE NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'824.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57ad3f6889054b12be1d9a8be9996088', N'LID RETRACTION OR LAG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57affea0b4134b09859e6d389750e146', N'Other specified lack of adequate food', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57b090f70e7b47c6bddc548d1413ae99', N'Displacement of implanted urinary sphincter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57b0b358bf2c4a44b07900925016428f', N'ANKYLOSIS-SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57b0b60a39e3466eb1c76594a70a35d4', N'CYSTICERCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'123.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57b2c6540b0647b4a2623138706d213b', N'VOCAL PARAL UNILAT PART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57b5650e40764f46b81f2330d33d7e5e', N'Prsn brd/alit other mtrcy inj in nonclsn trnsp acc, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57bf0b9dec094330bbc87329b715a61f', N'T1-T6 FX-CL/CORD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57c119e2040040b8947414cab8eea9e4', N'SEVERE PREECLAMP-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57c3d74b98034ed0a7b201d9e157076e', N'PRETERM NEC 1000-1249G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57c3f59d2e7b406296355a9d0494f315', N'ACC D/T DAM COLLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E909.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57cb6735cd794282b837bdc84657b2f4', N'Unsp dementia, unspecified severity, with mood disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57cd02ab1460423aa97843edc36919c1', N'REITER ARTHRITIS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57d089b7ebc94a20840c394e640fd241', N'Ac appendicitis with gen peritonitis, with perf, w/o abscs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57d4c11969fa44ed8c504d2f7c118996', N'SALMONELLA OSTEOMYELITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'003.24', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57d55a6a0e904853987de9103b97f209', N'SUPRV HIGH-RISK PREG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57d67c5a0dee401c9d922bd516533f6e', N'Unspecified synovitis and tenosynovitis, other site', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57dc2c1e7f2d4cf99d8ae7e8f44e8624', N'IRIS/CILIARY DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57ddd562faf441c3ad4d99441b0fa18b', N'MULTIPLE CONTUSIONS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'924.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57dfcbf8d84f429eb6ef362c1212d1e3', N'OPN SKUL/OTH FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57e191e7dedf4756883659ec90f912e8', N'OPN SKL/OTH FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57e59aff615c46dcae8e511ebb4b31c3', N'NONINFLAM DIS CERVIX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57e8f3b45a7c4e99a99c671ab747d503', N'CRN ATH NONATLG BLG GRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57ea899dca91462eb88d1bd529f2763b', N'Non-immune heparin-induced thrombocytopenia', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57edc40bf68546b190a62875c966ae37', N'TB OF EAR-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57f07a9a8cc44dde87fff1b5b4f076c6', N'CL SKUL BASE FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57f53324d46b4b8d86580d01241134b6', N'BONE INFECT NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57f5baf968344dddb90ab753ff9633f3', N'Prim blst inj brain, NEC LOC >24 hr with ret consc lev, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57f70c5e1e304b40996975b46134c21e', N'DISLOCAT SITE NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57fa833e122b4b6eb35ea922d7769e3e', N'Chronic embolism and thrombosis of left calf muscular vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57fa9888d13e433f89496483f3a06409', N'ATTEM ABORT W RENAL FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'638.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'57ff8753f54a4dceaac9aa28df391f01', N'HEAT EXHAUST-ANHYDROTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'992.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5800e56327b2480d881856f121f77767', N'IRON DEFIC ANEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'280.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58071fe649ea48efa690a521756482bf', N'1ST DEG BURN SCALP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5809e0b1ab724606b8ce4307c288939e', N'Nexdtve age-related mclr degn, bilateral, intermed dry stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'580bedb609e749dfa4b6e2d9939479d2', N'Fracture of alveolus of right mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.671B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'580c46ffe7c44c76843192ca6c608777', N'Focal acute ischemia of intestine, part unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'580d3bc06c36417fb747dd1efda8235b', N'Electc bike pasngr inj in nonclsn trnsp acc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'580e1d1d9791467783ee155b7c890604', N'Abdominal aortic aneurysm, ruptured, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5810473e25c34bec82142a8ab56dca91', N'Mammographic fibroglandular density, left breast', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58111ee2173d4cb6a16fc0ee1d9ca982', N'HX VAGINAL DYSPLASIA', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5812196a6ffd4215a8b2d213a453c4f7', N'GOLF', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E006.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'581757e174104d77a5921d19dc898515', N'TB OF EAR-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5818e6a439fe470b87b61159728944a2', N'PRP SPTC THRMB-DEL W P/P', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'581a2b25d9d7444fbf2fdf22e0f155eb', N'STENOSIS EAR D/T TRAUMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'581be62697c94bf1991c63f341c98faf', N'Other fracture of left foot, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.812K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'581c7f3da87c469b80be57e680825d04', N'Dissection of other specified artery', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'581d10ab1b31494abef987683bf098eb', N'Unsp electc bike rider inj in clsn 2/3whl in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5823bd6494914e3d9d4f25fd996cb007', N'MAL MASTOCYTOSIS PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5824b39255c84a15847e29516bb706bb', N'LIVER/BIL TRCT DISR-UNSP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5828322f3971482497184c63118f92a1', N'GRAM-NEG SEPTICEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'582a1c358f8f40c69861f852186f5eee', N'Progesterone receptor negative status', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z17.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'582d38d549644c9fa3b8a1cdeb7445a5', N'RECUR BILAT FEMORAL HERN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'553.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'582f502518e8457fa8e6769d6a6dc5eb', N'NB SEPTICEMIA [SEPSIS]', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5831fe517711473dab60e775a4ef07ca', N'Macular corneal dystrophy, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5833aaf93edb49bab326b107b9601cc6', N'IMPULSE CONTROL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58352d041f624fa48d9896d65c2758a9', N'ACTINOMYCOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'039.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'583a44e61010452485cd2ba611fc581e', N'Cerv disc disord with myelpath, mid-cervical rgn, unsp level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'583a5c3413ec494a90620909e60c6539', N'Follicular cyst of left ovary', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'583bad1b0cfa4446b5e6e681e7ade4dc', N'MAL NEO ARYEPIGLOTT FOLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'148.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'583c505ba52948f8ab9dd5be86464997', N'Prsn brd/alit an electc bike inj in clsn with hv veh, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58410fcc62934b9d94ab8a22b25f8b7b', N'HAIRY-CELL LEUKEM SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58423d6c213e4c5ba50154b863fdb80c', N'GONOCOCCAL CONJUNCTIVIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5842aee3f1064b81b63a92f332b87056', N'Fracture of base of skull, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5845c19bdef94156bf88f8c14913f68e', N'DIS EXTERNAL EAR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5847141fc8e44afa9cefebc92b1f936d', N'PALPITATIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'785.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58493436cd144f34b111a9e677f3ce90', N'Injury of other nerves at forearm level, right arm, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'584ffda78d11470689d7a3c67b0ed2af', N'Rider of mtrcy inj in trnsp acc with miltry vehicle, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5857c6a9da324702a678638ee7c0af5b', N'PREMENSTRUAL TENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'585eacd0e07c4d1eb267f81f77c1e53f', N'TRANS HYPERTEN-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'585ffcf264ae435cb5045ca2d78e18b3', N'PULM COMPL IN DEL-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5862612b5f674e5dab668bb6b21b7ec1', N'MAL NEO HYPOPHARYNX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'148.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'586629ca071b4e64bd589282f3d7b9ec', N'Degenerative myopia with other maculopathy, bilateral', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2E3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'586875e1bbfb44dbb29557c07c0cf387', N'FETOPELV DISPROPOR-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'586b700619f24b888a3d24c06e5523da', N'MED RHOMBOID GLOSSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'529.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5870c6500e6145d9ad688893cfea0751', N'NONPYOGEN THROMBOS SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'437.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de13572', N'Acne excori??e des jeunes filles', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'L70.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de14947', N'Other juvenile arthritis, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M08.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de15587', N'Chronic postrheumatic arthropathy [Jaccoud], vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M12.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de15651', N'Villonodular synovitis (pigmented), vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M12.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de15683', N'Palindromic rheumatism, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M12.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de15747', N'Traumatic arthropathy, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M12.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de15779', N'Oth specific arthropathies, NEC, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M12.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de16722', N'Hemarthrosis, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M25.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de16756', N'Fistula, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M25.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de17452', N'Other spondylosis with myelopathy, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M47.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de17453', N'Oth spondylosis w myelopathy, sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M47.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de17628', N'Cervical disc disorder w myelopathy, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M50.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de17633', N'Cerv disc disorder w radiculopathy, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M50.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de17638', N'Oth cervical disc displacement, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M50.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de17643', N'Oth cervical disc degeneration, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M50.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de17648', N'Other cervical disc disorders, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M50.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de17653', N'Cervical disc disorder, unsp, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M50.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de17661', N'Intvrt disc disorders w myelopathy, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M51.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de20212', N'Pathological fracture in neoplastic disease, vertebrae, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M84.58XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de20213', N'Path fx in neopltc disease, verteb, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M84.58XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de20214', N'Path fx in neopltc disease, verteb, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M84.58XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de20215', N'Path fx in neopltc disease, verteb, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M84.58XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de20216', N'Path fx in neopltc disease, verteb, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M84.58XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de20217', N'Path fracture in neoplastic disease, vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'M84.58XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de60191', N'Corrosion of first degree of cheek, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'T20.56XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de60192', N'Corrosion of first degree of cheek, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'T20.56XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de60193', N'Corrosion of first degree of cheek, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'T20.56XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de63956', N'Adverse effect of heroin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'T40.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de63957', N'Adverse effect of heroin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'T40.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de63958', N'Adverse effect of heroin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'T40.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de64112', N'Adverse effect of lysergide [LSD], initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'T40.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de64113', N'Adverse effect of lysergide [LSD], subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'T40.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de64114', N'Adverse effect of lysergide [LSD], sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'T40.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de75686', N'Expsr to chng in air pressr in arcrft dur ascent/desc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'W94.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de75687', N'Expsr to chng in air pressr in arcrft dur ascent/desc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'W94.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de75688', N'Expsr to chng in air pressr in arcrft dur ascent/desc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'W94.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5875b27fb6c6412da2a5df688c44de77589', N'Bathroom of unsp non-inst resdnce sngl-fmly house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2014-09-30T23:59:00.000' AS DateTime), N'Y92.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'587cff8e96384080aac308b46c327b70', N'Sltr-haris Type III physl fx upper end humer, r arm, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'587d1a016376415da27604e8611bacae', N'PERIPH ENTHESOPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.8', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58826c82c75447cb86bc2cc8d7297685', N'AC MASTOIDITIS W/O COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'588a18f810284f6386913f3753eeae81', N'PERNICIOUS ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'281.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5898a070fe734c09bc769917881b9a94', N'Extrnod mrgnl B-cell lymph mucosa-assoc lym tiss, in remis', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'589969aea6124d7ab0c5236e3645d074', N'OB AIR EMBOLISM-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'589a7fcf59a544dda75de52341e515bf', N'PRIM TB COMPLEX-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'589cb1855eee4ec0876333fadbb8c70c', N'Legal intervnt w other explosv, unsp person injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58a00bd3ef2b48f69a821f63d0e524ad', N'AMPUT ABOVE KNEE, UNILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'897.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58a077b3611240fa8a81f9853b41807e', N'OPN WND ARM NOS W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'884.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58ab4814856e46298ea1297db0255b61', N'STAPH PNEUMONIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58b42591ac1d43a08cb602ef6e8159f4', N'TB BRAIN ABSCESS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58bd091067c54219b748b524045d17ce', N'OP SKL BASE FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58bd0e1e7f704e06831046acbdacac68', N'Adverse effect of tramadol, initial encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.425A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58be788a5efe4dfd97c3c84d74592f4f', N'LIPOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'214.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58be833b794f454d86488525ee17d220', N'ACC POISN PSYCHOTROP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E854.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58c0c8e2487a4424a7e6daae1280aaf4', N'ASSAULT-GASOLINE BOMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E965.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58c7a181fe954bf8babea19ff9f3dd99', N'TOBACCO USE DISOR-DELLIV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58c9dab829eb4343b98ce6a0c6370ff3', N'RHEUM FEV W/O HRT INVOLV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'390', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58ceea467db84bb8bf4c09fe2add84e1', N'ACCIDENT D/T FLOODS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E908.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58cfd1c357ed49c58b646d84145b4e54', N'DMII NEURO UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58d3db345143474e97be6ab75e73853e', N'Articular disc disorder of right temporomandibular joint', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58d6a083df854922bd8107a6fb72c361', N'Non-magnetic metal obj unsp, entering via natrl orfc, sqla', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E0XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58d7cfe05bbd4f5aa1a7e638b6499878', N'BLISTER HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'910.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58e5e3bcc1ed416b97cd331c22492140', N'Human epidermal growth factor receptor 2 negative status', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z17.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58eb066d1fd248f39e44d93eeaa03198', N'Other mtrcy pasngr inj in clsn train/veh nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58eb5abf53994f66a8c22c89b51d96fd', N'POST-VOID DRIBBLING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58ed397bbcaa4cf6b0b528001ddaa32f', N'MV COLL W PEDEST-MOTCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E814.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58f016c82d4845a18eef268a79f86625', N'Ped other stnd micr-mob conv inj clsn train/veh, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.938A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58f6028eef2843aea569e354772ccf99', N'OTH ABN PAP SMR ANUS/HPV', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58f8166328664b7590ad4e937ed86578', N'LEUKOPLAKIA ORAL MUCOSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58f9e29a4f5548018874cfdfe29fada1', N'LYMPHOID MAL NEC INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58fbb7e42f224153aa83430249917f33', N'BMI 40 AND OVER,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'V85.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58fc07956f9c4291ba0fe38ec6915617', N'CHRONC GRAFT-VS-HOST DIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58fc1821150b4ab19ca87b1ebd26f127', N'TB OF KIDNEY-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58fe5a37e74a4931885a586d6abefb31', N'LACRIM PASSAGE GRANULOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58fe7584e68e41899476efb5ace90009', N'BULLOUS DERMATOSES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'694.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'58fff59e43f046d5b9dfd517dc4fcca4', N'HEMATURIA NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5906dae996934f74b4fff131fbb814e4', N'TB PERITONITIS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5907ba4dd9bf465ab43474cf33c4b157', N'Underdosing of cannabis, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.716S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59096d10123f4abc8b97d396e8f88784', N'Other articular cartilage disorders, other specified site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'590d1a89fa9b43d4bc86dc934c4ff669', N'Congenital metatarsus primus varus, left foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'590f2f3721964b00b563327d7845d054', N'Peripheral T-cell lymphoma, not elsewhere classified, spleen', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59195dccbfd345dc955a91ad206f6ba1', N'TRACHEOSTOMY COMP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'519.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'591a197d01b9474a8500d42189dbcc31', N'HX OF EYE MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'591bb2d2bec642d0a65c61881a6a4cfe', N'TERRORISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E979.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'591c0cf8982f4e5f961b688cdd634ec2', N'Sltr-haris Type IV physeal fx phalanx of right toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.241P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'591c3f37e6ed4b3bbd23d3b37e8eea85', N'TB PLEURISY-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'591ccca6b4ce4cdbba39d4fd4fe7fda4', N'POLYDACTYLY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'592080782fca4f9c8eef51992934ebfa', N'Nodular sclerosis Hodgkin lymphoma, intrathorac lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5923197c31a14350aa4491a2591104b6', N'STENOSIS OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5928b3e9c51c4786bc6a53445237e7bf', N'MUCOPOLYSACCHARIDOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5929342c172c4be487b793eb5984a132', N'SNOW VEH ACC-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E820.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'592c207d63254db4914de1641b981b84', N'PART RESOLV TRAUM CATAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'592d385902a7409982e97aa49b687078', N'Patient''s noncompl with dietary regimen due to unsp reason', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'592e70ba092c4713989025fd5b60b9a0', N'ABN FND-CEREBROSPINAL FL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'792.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59330a60eb134d3c8353307efa1325db', N'INFECTIOUS ENTERITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'009.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'593451fec80c43f89fa6f1fad8e67dc3', N'Other acidosis', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5936bde11fd8412d938a9474e457df10', N'LATE EFFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E999.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'593aff04950643e0b5a6a55fb8db07f3', N'POLYMYALGIA RHEUMATICA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'725', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'593c9936e8614062b7659affdc2a7814', N'CANDIDIASIS SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5940338f560f4e9d9ab26e7198b7a01e', N'BURKITT''S TUMOR ABDOM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5941cb77c90b444da1371a8768e58e0e', N'WAR INJ:PERSON IED', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E993.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'594a9df2aa25421b87f95c0ce9a9927e', N'EXTRADURAL HEM-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'594d02183a494e2c9def69efed0d11c1', N'INFERTILITY-TUBAL ORIGIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'628.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59553a69170e4df1813dd339f5e43947', N'RHEUM CHOREA W HRT INVOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'392.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'595d77874b364956ad9abe02ddc897aa', N'MACULAR CORNEA DYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'595f9cbfabc84194a25d414111e18d7d', N'CHEERLEADING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E005.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'596447f29bed4ca388bdd91b2eb246e4', N'POIS TETRACYCLC ANDEPRES', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59669ae9e78d48e39b866444169f1d23', N'Other mtrcy pasngr inj clsn with statnry obj nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5966a91092314380994df58e1e946bf4', N'Non-magnetic metal coin entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E2XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'596b83f2066548f3927d98cffbb8177d', N'Chronic migraine with aura, not ntrct, without stat migr', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.E09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59777e5d94c949dba6936055d44c8b07', N'MAL NEO FALLOPIAN TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'183.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'597b0142ee4748249247a8d4b420f270', N'ACC POIS-OTH ANTI-INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E857.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5981e00a725b42b7a2f3b18d08e56f93', N'CRAMP IN LIMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59834645721446c289940c605cd249c5', N'SBRHEIC INFANTL DRMTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'690.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59845eec6dd34c97b14eaf68de1d866b', N'Ped oth stnd micr-mob conv inj clsn with hv veh, unsp, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.938S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59928a447e7145169a14abfdab78c511', N'MYCOTIC CORNEAL ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'599e886fedcf4631bb1835211963ffb5', N'SIRS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'995.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59a53187151f4f73a3c5b8aa61a358d2', N'ATHEROEMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'445.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59a5434c31224986b816edef4e50598f', N'PREG COMPL NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59a64aac67594c3f9bc102338b45f5c1', N'ESOTROPIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59a6ec76bc8d48ba9cdedf4635a0b110', N'POWER AIRCRAFT ACC-PSNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E841.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59a9885977d84a108df06e469af9d0f3', N'Mat care cnsl malf/damag fts, spina bifida, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.08X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59ac673cad3e40b4bd551b3e7a304aa5', N'ACT MYL LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'205.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59b0d96345054fe69532e88bcc907d4c', N'PARALYSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59b337c1a4e5433bbaf430cad4ce5357', N'Unsp electc bike rider inj clsn w statnry obj nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59b506374cdc4021b9a84a73d465232a', N'Maxillary fracture, right side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40CD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59b6c4d334bd4b33ba760bc13bbdde5f', N'ENTHESOPATHY, SITE NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59ba9358009347978f4192602f03259a', N'CONGENITAL TORTICOLLIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59bfee967ccf4c4eb14c90178824fcc4', N'MV COLLIS NOS-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E812.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59c1ac67880448069ee8a58db151ef47', N'Primary blast injury of brain, NEC without LOC, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59c9340f71f14b788ce67f57cc7988ec', N'LICHEN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'697.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59caf1ce759d4ad78edcef846c89399c', N'PROG MULTIFOC LEUKOENCEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'046.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59ccc210441a4a64ad59600eb3ee5f49', N'OPN WND LAT ABDOMEN-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'879.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59cd3d2b1ca14dbb9f3adcf723e2279d', N'Lymphocyte-rich Hodgkin lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59d51812761f450b8d01823366cb85e9', N'CHR IRIDOCYL IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59d83bcb7f304e07bd7b506a30e3ce87', N'CHR LYMPHOCYT THYROIDIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'245.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59da0726f54b45f380e9a914d84f41e0', N'ABN HARD TISS-TOOTH PULP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'522.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59dab2aa40fd48d48a0463058e97a44c', N'LATE EFF WRIST/HAND BURN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'906.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59db882196e74a568d52ca8ab2527cd2', N'ADHESIVE PERICARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'423.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59de7de5433d44f6b055924f34d7ec53', N'Fracture of angle of right mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.651G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59e0a26f53d6482c96ac3b0b44c895cd', N'CONG MACROGLOSSIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59e1137f1da4416bacc7d5608ecdfb58', N'DISLOC RADIOCARPAL-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59e59b8412e5426289c47a7523c5d8e1', N'SEROUS DETACH PIGM EPITH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59e62235bd0444899d87fb61e36090a5', N'GEN PSYCHIATRIC EXAM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59eb8ffdb5924d529e99c85e02ee777a', N'MALARIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'084.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59ee42257d194d0c82848630c6d80ff2', N'INSECT BITE HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'910.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59ee53b6dfb34e918d83f1d20fde3301', N'MALIGNANT NEO COLON NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'153.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59f0dbad759b4073be6ab3e07c82e701', N'Contusion of bilateral front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59f6dbcf65f14e039b124c4fdce60058', N'CUTAN LEISHMANIAS ETHIOP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'085.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59f725923c2647a6b974e59995bbf194', N'VITAMIN B DEFICIENCY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'266.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59fd1265b30b460180d02cb0abfed004', N'Fracture of condylar process of left mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.612B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'59fe20fc4ebb4b7d8431c80bda4430ac', N'AC KIDNY FAIL, CORT NECR', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'584.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a017d04172b4b47a7e13f5696d7ccea', N'Sltr-haris Type II physeal fracture of l calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a0329085bb04f2ea575198c39a4981a', N'HYPERPIGMENTATION LID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a03480c8bbd495bba87f4515867eba8', N'RECUR MANIC DIS-SEVERE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a05356537ed47da96fac465543841fa', N'MIXED HEARING LOSS,UNILT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a0a845d6f554612b69867a54ea4f199', N'NB INTRAVEN HEM,GRADE I', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a12c4cd17554807ba0668b01711da02', N'Mammographic fibroglandular density, bilateral breasts', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a17b480ece4428a9119de67e2b095c3', N'Type I occipital condyle fracture, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.110B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a275effcb1a4e5eb540edfcc5f04fe3', N'SCREEN MAMMOGRAM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a27e46a88ea4680b76ee2ab8cb0306e', N'Eclampsia complicating the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O15.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a29ad12469748c39105f2a12b8ed862', N'INSTRUMNT FAIL-ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E874.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a2b73147717485891b500010d343d1f', N'SICCA SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'710.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a2fa63b3ff140dda83da89cb07ff658', N'INJ POST TIBIAL VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a30026084164c43a88261c805cb0d09', N'CL SKL W OTH FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a3342a7076943a8b047f7092ccef41a', N'RR COLL NOS-PED CYCLIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E800.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a3416a1c38443c99b83de3d17745344', N'OLD MAGNET FB, IRIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a3fd21271b8429390e6f10a4f0f16d2', N'Powassan virus disease', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A84.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a417f9c1e894aac892697a1c7fdf0e4', N'Ped oth stnd micr-mob conv inj clsn w pedl cyc nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a44e9cd483045d4ad8d0be4b604ca90', N'Poisoning by other synthetic narcotics, undetermined, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.494A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a4c22d18d05468399fee57e3cd3cf92', N'Central retinal vein occlusion, right eye, stable', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a4e06d9bc034a8086f2df2c65ba6477', N'ASEPT NECRO FEMUR CONDYL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a510dbdc1ae4abca326757aaae49c5a', N'Fracture of lateral orbital wall, right side, 7thG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.841G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a57d9fec67542a8978b391950a5b032', N'MV-OTH VEH COLL-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E813.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a5ae75d00ae48fbb1dc84341dce5942', N'Transfusion-associated dyspnea (TAD)', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a5ccb42e91f428d88339ddbaa8be9d1', N'Unspecified dementia, mild, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.A11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a5f0e05a5764f3f975742c105ae3497', N'SMALL INTEST INJ NEC-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a605e69b787417b9f20f85396387f08', N'Ped stnd electr scoot inj clsn with pedl cyc in traf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a6086d13b87426c82dc494013d17c8c', N'BENIGN MAMM DYSPLAS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'610.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a611bbcbdb14925a28bdae12aff1869', N'FAMILY DISRUPTION NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a62323a09f040d1af6d2c6e3cb83ab5', N'Sltr-haris Type III physeal fx right metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a6aec48004c4945a3dbc59223d6ba3a', N'BENIGN NEO UTERUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'219.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a6d2cbc9e24447f843d4d2c8e4dbf57', N'BACT ARTHRITIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a7fa81dcdd3447690d43e1abf8b5825', N'Prsn brd/alit an electc bike inj in clsn with hv veh, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a7fcc872c084847881eebc8b1177495', N'Deep endometriosis of bilateral uterosacral ligament(s)', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3B3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a840ab49d324e9a8c0b0f8383d2870c', N'BATTERING BY GRANDPARENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E967.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a8ded8374ba4ca0a4a5407649c9fdc1', N'CV DIS NEC-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a92fb34173540749503cacea78264a9', N'OTHER VD-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a93542500d84b428269bd304d91467d', N'Warm autoimmune hemolytic anemia', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a982678c7024643810645b6de6bad44', N'OPEN WOUND EAR NOS-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a989b5e59e148369d890407e60dc01a', N'ADJUSTMENT OF WHEELCHAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a9a4cdf08f6422187f9401dec4cd0a9', N'GONOCOCCAL PERITONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a9ab9a6a1844d5fb527e1976fc071f3', N'Other anterior urethral stricture, male', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a9ad6feae0f4b0690ad3a855d402e0a', N'Pers hx of in-situ neoplasm of other and unsp dgstv orgs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.004', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a9bae746acb4768bcfb3ce43c92c4eb', N'PULMONARY TB NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5a9fd6e4205e4a3a9a37256405183b2c', N'Unspecified genetic causes of short stature', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5aa4acbb7b1f46109e9aa1a4930acdcb', N'Low back pain, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5aa5fc8dad7c4b888e970cf7dbcbd724', N'QUADRPLG C5-C7, INCOMPLT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5aa64c97a3d84d73b2594265e106b4a6', N'ATYPICAL FACE PAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'350.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5aa7711c794d4a1f932ef6878e4ff708', N'DIPHTHERITIC PERITONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'032.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5aa93a5de8c1490297a049547db32a1c', N'UNSAT CERV CYTLOGY SMEAR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5aac403c7ea3451faa02a42f9b5ea473', N'SECONDARY PARKINSONISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'332.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ab0c3dc3d57487d998c1510055b64ed', N'MONPLGA LWR LMB DMNT SDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ab1f3cf60db47e1977bbb741cbf33ae', N'UNDERWEIGHT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ab7a19b33e242b1a7787e720c09d272', N'Type I occipital condyle fracture, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ab8b3a4100e4c659a6e7d86d2624a0e', N'Other cervical disc degeneration at C4-C5 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ab91b0b8a4f4f89870369c13aa43a79', N'DECREASED WBC COUNT NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ab95b81c11b490ca584c257d28d5ec7', N'Intvrt annulus fibrosus defect, large, lumbosacral region', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.A5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5abae0e82b7d419aaba101c7b5f1e083', N'BURN LARYNX/TRACHEA/LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'947.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5abb2457167b46059d794c06730fdfb6', N'HODGKINS SARCOMA ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5abb333cc5644f32911756ffa797d346', N'MYSTHNA GRVS W/O AC EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'358.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ac591507fe74d9bbecf1b8cc32ba5fc', N'FEMALE GEN INFLAM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'616.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5acd02026f0748c5b17e79df0bb425ac', N'BACT ARTHRITIS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ad06f20b31b4e8290156835a4cde1a8', N'Legal intervnt involving bayonet, unsp person injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ad835ae76be4ddf84cbc4e17b8ecc27', N'OT ART EMB/THRM ABD AORT', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'444.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ad9496424af49e5af5f102334c08236', N'HYP HRT/KID NOS W HF/KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ada86ca786d44e9a80a38ee0c3129b2', N'OSTEOCHONDROPATHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'732.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5adbba8a0862462ba2b44a98500c70d3', N'PRETERM NEC <500G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5adcba835043446798f14e68f561a31c', N'HAND INJURY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5adf409b778d4dc098c06ed308a5d505', N'Obs & eval of NB for suspected cardiac condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ae2ec6ba8fb40de862c7ef56e560fe3', N'HEMORRHAGIC COND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ae362845d4f49b2a33b06aaef9c5c0e', N'Displacement of nephrostomy catheter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ae50834ba184d26a405b79aa30ca901', N'Mech compl of implanted penile prosthesis, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.490A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ae6a46033af46a587f48428c52065e1', N'OSTEITIS DEF IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'731.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ae9300c7685470f914cb700dc7a5d1f', N'NB GI HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5aeaf237ca2d427c8a1d271914e83e4c', N'CICATRICIAL LAGOPHTHALM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5aec78acedd14499aa0e6b090665987d', N'OBSV-ADULT ANTISOC BEHAV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5aee7da4b23443a4ac3cec5f2618ce8d', N'Displacement of implnt elec nstim, generator, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5af350baee1f49cba84ea2d9778e55ea', N'Sltr-haris Type III physeal fx unsp metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5af35eda6a3f49249c99f3a179fc8ec8', N'Type 2 diabetes with mild nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5af3e7ef9f3e4405bf00a1abe5a61b3c', N'ACC POISON-METALS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E866.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5afc174cf1b345188737fca739e1dc85', N'MV-TRAIN COLL-MOTORCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E810.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b00da35e3d046ed8df94807190a367c', N'AC REN FAIL, MEDULL NECR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'584.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b01ce1c128547d28960d88bd8e35a34', N'Adverse effect of methamphetamines, subsequent encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.655D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b04642eea10493c83c7a4b3527d31fb', N'MANTLE CELL LYMPH HEAD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b0604de6e674dceaa4022060bcedabf', N'OP SUBARACH HEM-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b0b94687bca414ea9f372e3346fa33f', N'Type 1 diab w prolif diab rtnop with trctn dtch macula, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b0e2948efa54bb19c1d5045bd1c033c', N'3RD DEG BURN GENITALIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b0e4ee81701412a8f37949eba5f8af4', N'FOREIGN BODY IN VITREOUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b0eb3bebadf4413b57384d1895a6756', N'SHIGELLA SONNEI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'004.3', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b1015b66fcf449ab4db5b41ce4d1065', N'HYPOPYON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b114c5c173c4b5ca67c4069b039992a', N'SYMBLEPHARON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b118bd18fea4e2599815e9c612b9ece', N'FALL FROM ROLLER SKATES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E885.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b127811580c444581cf47c8540e633e', N'Exposure of implanted urethral mesh into urethra, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.722S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b139999c5bb4911a50d2fa6a5eda603', N'TOXIC EFF SOAP/DETERGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b161638bfec46eab1650a263e95de5a', N'Irritant contact dermatitis due to saliva', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b18367e28914ab380b1db5f5c520f2c', N'Suprvsn of preg with history of ectopic preg, second tri', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b18831b65184190998b692932f27a46', N'CRNITNE DEF D/T NB MET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b18ed3798874713a46ac7139615510a', N'ENCNTR VOCATIONAL THRPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b1d512c787b4a1c9619a737b413d3aa', N'MULTI GEST NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b1fd516a22c45b7a190e3fae5b1108e', N'DEEP 3RD BURN TRUNK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b201626348d4ea882f2754122dc9a23', N'OPN SKUL/OTH FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b252d62e39640009c96cd61baec0b30', N'BELL''S PALSY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'351.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b27352fd00745be9e5438e61cde24aa', N'OPN CORTX LACER-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b2a5f7966f14b219f637f194fe44875', N'Electc bike driver injured in clsn train/veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b310a5de4ac4a1a800bf1c404e641f4', N'ACC POISON-HALLUCINOGENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E854.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b334143904c419f8a53b4f4e13bb23b', N'DYSENTER ARTHRIT-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b33e0473abd4b72b13ea9ceebd570bc', N'Sltr-haris Type IV physeal fracture of left metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.142K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b38bf94f9d64063aa2fc15a2b66edc8', N'FM HX OVARY MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b39978efcd84fc780a90aa2008e9264', N'Anorexia nervosa, restricting type, severe', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b3c0d7760c1437799d1f2c42f9336d1', N'CRUSHING INJURY OF WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b429642fc4b49458be1721212b48b84', N'HPT E W HEPAT COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b466e3b3a284ba8b58d4e20d1bb14ce', N'PNEUMONIA STRPTOCOCCUS B', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b4970eec5534981bcd6db9b1a45a853', N'LUNG - KAPOSI''S SARCOMA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'176.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b4e89ad8f7d49c291be1376dc0cd8c2', N'MENTAL DIS CONVALESCENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b4f74a0b0f749f7bd4a061d57458e06', N'MIXED DEVELOPMENT DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b5d6b20f3b14a56b481de451afdad50', N'Deep Disrupt/dehisc of operation wound, unspecified, init', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b5dbf368fa74c7cb0951285e2d2d5b2', N'Complete transverse atyp femoral fracture, unsp leg, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.756K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b5f5285e79a4597947abb9fd45a782b', N'Oth diabetes with mild nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b68002526984052a8f4ba21d1a84260', N'Vascular dementia, unspecified severity, with mood disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b687c30cc5b4e42b76640fef52c83e5', N'IDIO HYPERSOM-NO LNG SLP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b6c0193f8a94d9f9fa787cd8b9fb55d', N'EYE & VISION EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b6ccbd622c040a79811cb61c4c05c73', N'Diabetes with severe nonp rtnop with macular edema, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b729a00396647fcb1cf252dc80fbd16', N'BREAST ABSCESS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b77c3f5e9b94718a161a4c92a2939e2', N'CONG HIP SUBLUX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'754.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b78a5bd4aa443d996647df08e3fffb8', N'AB NOS UNCOMPLICAT-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b79b7ed7bfe48e6b6782e96824f54b7', N'COAL WORKERS'' PNEUMOCON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'500', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b7c637a928d454b9779bc5f2c3c12d2', N'DERMATOPHYTOSIS SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'110.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b7ce91fca62418da70afd0e95392ea5', N'MALIGN NEOPL VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'184.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b820ad0c93b4b64a937591efe9c5a27', N'Electc bike driver inj in clsn with ped/anml nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b82124f9b0e431785b3a0dd19a44c0f', N'CENTRAL CORD SYND/T1-T6', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b82ad358aeb428681616631e0ce4d8a', N'Dem in other dis classd elswhr, sev, w/o beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.C0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b8304eb77344503aca517b8fdb5fa67', N'ANPHYLCT SHK FRTS VEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'995.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b84845dc0ff4684b1159f1de525591d', N'Traum subrac hem with LOC status unknown, initial encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6XAA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b88315d242448bfaf6fd8d8a91d6938', N'BMI,PEDIATRIC >= 95%', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b8c9db59cea4671b6e0a2faa307a12f', N'VARICELLA COMPLICAT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'052.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b8d565ae9ea44f28813a0eeaeaaec17', N'CNS COMPL IN DEL-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b8dcb6a5e9d45a6b40643c45b944ccd', N'Type 2 diab w prolif diab rtnop w trctn dtch macula, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b8dd23cb3a04193b235a88c4bb8e6cc', N'OTH CURR COND PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b8f03c0084a452ab06a36039bdf969d', N'Cytokine release syndrome, grade 2', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b8f2ee131064f64a6690487cdfd2a9f', N'WAR INJ:BLUNT OBJECT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E995.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b90c5ee1d114dbca2c3a1e7ae151e35', N'BURN ACC IN PRIVAT DWELL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E895', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b9478c04ff44a09ac18819184a78cc4', N'Retroperitoneal fibrosis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K68.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b97794f48a5447fbfb892b8ce950830', N'POISON-MINERAL SALTS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'974.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b978897bdb146f0a95045f165ee9a01', N'UNDET CIRC-SUF PLAST BAG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E983.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b992b2a24d844319d1d6e6efd0df8a2', N'Short bowel syndrome with colon in continuity', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5b9b825f01914af99b4c3320c0d0f886', N'CENTRAL PTERYGIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ba1ed2707c245c68cb5f11115833612', N'Other physeal fracture of left calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ba48139666c4449b7ac408e6261b2c0', N'Unsp rider of mtrcy inj in clsn with oth mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.298A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ba66e5b208749e399420b47f22d2f27', N'Secondary membranous nephropathy with isolated proteinuria', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ba81d2e003140f7bfa4d26a9a31c463', N'Endometriosis of the sigmoid colon, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bab3a761ac24d108141554db20de28f', N'MONTEGGIA`S FX-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'813.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bafe4dcbb3745edaf1170b644f12d57', N'ACCESSORY AURICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bbac9b97683452c88dff08897267019', N'FX FEMORAL CONDYLE-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bbb7ff0b6354d8585e525a9bc5d68cb', N'OTH UMBIL CORD COMPRESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'762.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bbec413c5aa4bd0be6a46cf7e563133', N'ABRASION-ENAMEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bc0b15a892f4c56aea9d0d9d44b36e7', N'REDUCTION DEFORM, BRAIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'742.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bc26db250bf4776ba79528f136a2490', N'HERNIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'553.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bc7ac922ac5436c953e92eee2f113fe', N'ESOPHAGUS INJURY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'862.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bca4499717c46f18b78686f2f708181', N'Biliary acute pancreatitis without necrosis or infection', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bcc0aff923c419d8103f93f0bf08dbd', N'FX HUMER, CONDYL NOS-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bcc67531969420db9f3afd63e504c01', N'PRETERM NEC 2000-2499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bd0eb0e37f74360883c838488d06e47', N'ARTHROPATHY NOS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bdac6de44a1452aad24d79c31788ed6', N'WAR INJ:SEABASE ART SHEL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E992.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bdce872721b4a86bb4ebc74b9c3f3fe', N'Ped stnd electr scoot inj clsn with pedl cyc in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bdf9792ccf34533aaaee29245b999fa', N'DMII O CM NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5be02e029173453f8af9e240ab4a29fd', N'PRESSURE ULCER, UPR BACK', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5be41e7c76f340b2b7cc7f79a7b575af', N'Malignant carcinoid tumor of the hindgut, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.096', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5be621bf64d04534bf81b5657a1b673b', N'GENITAL PROBLEMS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bedf9e195d34c0a9f7c92c1901f4dfb', N'Electc bike pasngr inj clsn with statnry obj in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bf3a670682743e88b475fcb17faa242', N'FB SHOULDER/ARM-INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'912.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bf6aa42a42a4157b6abc3d117c40705', N'PYROPHOSPH CRYST-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bf86c430d524be49cdb6eaa7fc24c08', N'RUPTURE QUADRICEP TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5bff2d1f58a041d695c60d655d692f2c', N'MEASLES COMPLICATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'055.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c08437d1a594540b3134eff20fb9532', N'SYPHILITIC EPISCLERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'095.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c08448dd7e04d64ab40849c46236e8c', N'MILD/NOS PREECLAMP-P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c0ec6a14905493d9fae0ec303c01ceb', N'SPEECH DISTURBANCE NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c0ee7cfad2246f19e9b9ec16cebe32e', N'BULLOUS MYRINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c0f0b9ffb774f98a5874e8a069be3ba', N'ACC POISON-CHOLINERGICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E855.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c0f4468f7ce472b9b3d3a316aeba84e', N'TB FEM GEN NEC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c14832938ec4ef38e9d312ad2e6e911', N'VACUUMING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E013.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c157df628f54fc9bb8c5706176596c1', N'HYPERVITAMINOSIS A', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'278.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c205678a579402bad9206f61ff41926', N'Thrombocytosis, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c210d11a76a41dab6e06f92572b63ba', N'ABDMNAL MASS RT LWR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c2535051c0a4cc595dcdeaa827971e3', N'FX PHALANX, HAND NOS-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'816.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c35e1a976204d7cbf0173a60d38725d', N'BEHCET ARTHRITIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c36b41ee3af4a4fbd3c3d68dfaaa03d', N'Gastric intestnl metaplasia without dysplasia, w the cardia', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.A14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c36f21f6e4a405196f492aa9497a8dd', N'PHENYLKETONURIA - PKU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'270.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c3b4db807df425ab3dbc8bbfb7ec2b6', N'POIS-SEDATIVE/HYPNOT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'967.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c3ee4426dd84ab193ccbe67de3a3c98', N'Endometriosis of bilateral ureters, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A63', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c41aea014a94ee28fe198dc5093ba09', N'CONT/SUSP EXPOSE URANIUM', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c53d49e8ad34e449504902a847b44a0', N'REENTRANT COLL-ANIM RID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E811.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c5a19e383794e738f075ac25207b285', N'NERVE INJ NEC AT BIRTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'767.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c5ac4b947d54f3d8f231ee844f556e1', N'Juvenile osteochondrosis of tibia tubercle, left leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c5dc4e87254454a83bc94435dd318b3', N'GC SEM VESICULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'098.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c61298466c748f3a7b29de506efd158', N'EXCESS FLUID IN INFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E873.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c616b09281c4d7ab9398fe55d803de6', N'UNDETERM CIRC-SUBMERSION', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E984', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c6189791e2f49ee88e390e3ddd0356e', N'Type 2 diab with mild nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c64e03773f54ca6874dc39d4aa38f7c', N'Abn findings on neonatal screen for inborn errors of metab', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P09.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c6683ea327047f2a173642fc8c0a721', N'Fracture of medial orbital wall, left side, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c66d92cade04fb1b3b2b478712819bd', N'ADV EFF PLAGUE VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E948.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c6affeb79ae4abeb7de498e346e9544', N'COLON INJURY NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c6bc27d18274937be982bc3cdd442ec', N'TOX EFF NOXIOUS FOOD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'988.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c6dc8fab1b6437dbcedbdcf2a39c5a4', N'OPN CORT CONTUS-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c6e9be7f29145feb36e042f3e242a7a', N'Diabetes with prolif diabetic rtnop with combined detach, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c70371caa744bc79a201a33426b7d7f', N'BEN NEO SOFT TISSUE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'215.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c70da4107b847469427647b7c7068f0', N'Other batteries entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.A9XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c7109fa12af4ebd9175d174239ee794', N'INF DIS IN PREG NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c71cb7757634985a77b62f722d2e7d2', N'Poisoning by tramadol, assault, subsequent encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.423D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c737c2a483e46e8a5199715f6d31d3a', N'POISONING-CATHARTIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'973.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c751a178a72442eaf468e660378738b', N'FLNCY DSORD COND ELSEWHR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c7b0a82229a497998f25216eeea3111', N'RUPT FLEXOR TENDON HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c822264adfa4174b4f4411386db1d8d', N'Cognitive social or emo def fol other ntrm intcrn hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.215', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c831e8b3de54997b3915b8a79bccb60', N'Other mtrcy driver inj in nonclsn trnsp acc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c8ab07799db4a1dbfc234a9c327b3da', N'Lafora progr myoclonus epilepsy, not ntrct, without stat epi', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.C09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c8d6d421f814a329e5e129fb7249e5f', N'PANCREAS INJURY NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c8f6ae79740449c995fc4ef0c848bcf', N'Traum hemor cereb, with LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.36AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c90112c086440cabc3c5aa13a074837', N'Endometriosis of other site of abdomen', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.C9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5c908889b5d94faba3209775cf95cfe1', N'HYPEREM W METAB-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ca195380a5d4e68ad9f8d09b48ed9ab', N'MINERALCORTICOID DEFCNT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cabe6da9ed8435d81a65181db38a8f9', N'PRIV DWEL FIRE-BURNING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E890.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cb1a91dffb84d97b6089eed2fac91b3', N'OSSIFICATION CERV LIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'723.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cb2ece2f6a04a2d91a2e8fdce38782c', N'ACUTE DYSTONIA D/T DRUGS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cb9bb0892a040f5bdd0fc3f2b2c9f1f', N'Displacement of other urinary catheter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.028A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cb9ccf53c4243168b3354a2db3e492b', N'OTH CURR COND-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cbcd21abcd24ecab5693f79e419c79f', N'POISON-HYDANTOIN DERIVAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'966.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cbd871a7863406291537e2e914ad2cf', N'MALT WORKERS` LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'495.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cbe6ac31bc343fd9be7b1ec44b4bec3', N'ABN REACT-ANASTOM/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E878.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cbeb36c2ec042e2a7596ae36ad39cdc', N'PUERP ENDOMET-POSTPART', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cc094b54689487b8c532964881f9b73', N'MV-OTH VEH COLL-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E813.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cc182ce73574451a657df81bddd7f77', N'"VENTILATION" PNEUMONIT 07', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'495.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cc37151172f4aa2b66f1b0ff1a9c3f6', N'FRONTOTEMP DEMENTIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cc7217fdc91419ea512dca74c05795f', N'Ped other stnd micr-mob conv inj w/car/trk/van, unsp, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.938S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cca1fd2eb8749409240b91cff3c48a7', N'Congenital talipes equinovarus, left foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cce267239f54b91bc3ffd4a1b78440f', N'Newborn affected by maternal use of other drugs of addiction', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cce3b5cf28d4700ba94e57bb19a897d', N'VITILIGO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'709.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ccedce1a083455199139c8c39b4124c', N'WHEELCHAIR DEPENDENCE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ccfacda49ca4c6bbe11edc8059def25', N'Suprvsn of preg with history of ectopic preg, third tri', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cd039cb203f455f979c988c1d3b0279', N'Low lying placenta with hemorrhage, unspecified trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cd222c2a7af44bf9910936c0e3d8e42', N'UNC BEHAV NEO BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cd6bc2eb1904f2faddbf9caea0eae96', N'RAPPELLING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E004.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cd84cd132d8463c8d9cbb3fa25fcc65', N'CHR PYELONEPHRITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'590.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cd9b7867d2a4d27a03018057f3d5e99', N'SPEECH DEL D/T HEAR LOSS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ce12083f71b4834ba49c28f2432ddf4', N'Other Hodgkin lymphoma, lymph nodes of axilla and upper limb', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ce7e4f32cc541e9a1ea1bada3e4f4de', N'CHR PULMON HEART DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'416.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ceca2ed890a4813a0a9b17f38043c18', N'Sltr-haris Type II physeal fx phalanx of right toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ced629c933e455885e38bd11fbc7776', N'PRIM THROMBOCYTOPEN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cf29b0189aa41a8af9894592f1deb09', N'STREPTOCOCCAL PNEUMN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cf3db1685c64d35abe09ec990e6ddeb', N'ABN GLUCOSE-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cf3f0ef40bc4d0c9952f54fac2338d1', N'Thrombosis due to nervous system prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.860A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cf80f9544d14683b7f96a163b1a3cef', N'Endometriosis of right fallopian tube, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5cfee7d4897047b78853c2c4c738ac07', N'PYODERMA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'686.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d00026b80ff4f96b96f0ed2f10f1e03', N'SUBENDO INFARCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d01f82132704dcb9327e97e20bb4349', N'Other magnet metal objects entering via natrl orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D9XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d033b711b1e40c296a4f31472d9feb8', N'TOOTH DEVEL/ERUP DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'520.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d05f17b843b408183017e78a011fe06', N'POIS-EYE ANTI-INFEC/DRUG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'976.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d060a810fbb43f3adcf721d95c5c8a1', N'NONSP ABN FIND-MS SYSTEM', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d0abcf8070641dc86116923eed5d3c9', N'Superficial endometriosis of the rectum', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d0aee66789e46129d9bbf717afd7618', N'Chronic cough', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R05.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d0bd946774f4ce090eea730045dc4fb', N'GC ORCHITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'098.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d0c729f89804038904e836f3dd189c9', N'OVERXRT-PROLNG STC POSTN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E927.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d11158e667e4e8dadbb7d1a56f698d6', N'FEMALE GENITAL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d2286c1034748aaa8a5a1f9cbadcf7a', N'1ST DEG BURN SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d242c1ddf764331befeca753aaf2763', N'ACCID IN RECREATION AREA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E849.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d2678709cf34ae3992899444427ed82', N'Postproc hematoma of the spleen following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d279bd861954201a29ff1d4407dd09d', N'BIPOL I CUR DEPRESS-MILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d296435895343df81dbcbfdfe8fe23a', N'URETHRAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'597.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d2ac015405e4131a0b1c86e975282c2', N'Complete oblique atypical femoral fracture, left leg, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.758P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d2b2d13981d49239931225304b608e0', N'Other mtrcy passenger injured in clsn 2/3whl in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d3124dfb9d04a63ac2c76f8cb032657', N'Mat care other fetal abnlt and damage, fetal GI anomal, fts2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.DXX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d3678ffb3a04afdbd2bd271f18ad166', N'FIBROADENOSIS OF BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'610.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d3783e9883d4fa39ac4612fa5a0f1c8', N'Erosion of other prosth materials to surrnd org/tiss, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.719A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d37c68674c94df28aa696188647e121', N'ACT LYM LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d39d95be38e4a8881a3222ee12f7ecd', N'CHR LEUK UNS CL W/O RMSN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'208.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d43347c61f3493c8568ebe5b1d72a27', N'Sltr-haris Type II physeal fx phalanx of right toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.221P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d4387a980574ac1993fef653cf38208', N'PRINZMETAL ANGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'413.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d44ff319e6246e9ae53fbba5a2f606f', N'BRAIN INJ NEC-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d450096fde44106b12f8a1724a48646', N'BURN OF GI TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'947.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d45233b20fb42f6b28bd8956dd61a05', N'VSCOURTL RFLX NPHT BLTRL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d471de1a61442aaaf65da2756cd43be', N'EXTRADUR HEM-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d52fd40d1654617b57782b565dc44f6', N'HERNIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'553.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d5aad0264e34a11b25fed89fe1e0434', N'SPON ABORT W SHOCK-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d5c902d79ac42b9955a689c0592f086', N'Deep endometriosis of unspecified fallopian tube', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d5ef308c4514cf790e44c6fc42c4da0', N'Lymphocyte-rich Hodgkin lymphoma, intrathoracic lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d5f4967aa974fa281a5416f7b3ae9ce', N'ADV EFF ANALEPTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E940.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d658043647f496c8d389740fbce8760', N'HX OF OVARIAN MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d6b885951964e77b250d171c6226d30', N'OSTEOGENESIS IMPERFECTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d6bf2460dc0448787427d1719d8fc8c', N'NO VACCINATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d727fe9722143adba85e44efa603da9', N'DYSHORMONOGENIC GOITER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'246.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d76b1df8f644046be0afa70bb52f684', N'ACC POISON-BLOOD AGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E858.2', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d7aa755a2e04f3faf5463dbfb808026', N'LYMPHOID MAL NEC THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d7f92800c0b4157a934563ac3626478', N'OPEN WOUND TOE W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'893.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d7fb50c6e364f108f7e091ef873a910', N'HYPOPARATHYROIDISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'252.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d800e32318248b5bcd1546491fefed0', N'VARIC VEIN LEG-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d8404f0de9d4fc29294ab4a23512dcb', N'Age-rel osteopor with current path fx, unsp pelvis, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d851d660e1e4739a15b230df9838a3f', N'VOCAL PARAL BILAT TOTAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d871ee3a47d4e17815c293e6743f4a1', N'STAPHYLCOCC SEPTICEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d898f6c508249429ec0fa5e59aa4d22', N'COMB DRUG DEP NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d8a36ed162e452cae73696be8d71f58', N'Sltr-haris Type IV physeal fracture of left metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.142P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d8dc50626274c698f7e53d95e9b3137', N'Sltr-haris Type III physeal fx left metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.132P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d8fcc54dcc74ebb8c018169e3201c2d', N'MV COLLIS NOS-MOTORCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E812.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d918a15160742b086c0e51b31823d36', N'FB BLADDER & URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'939.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d918bae7d3e450cb75410516d1395f3', N'Superficial endometriosis of left ureter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d9304d81a654d9d8113ebd74cc75db5', N'Other osteopor with current path fracture, unsp pelvis, 7thP', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B9P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d933d4674de45f0a394268d08e71558', N'POLIO OSTEOPATHY-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d9765518d5547f98961f342685c7085', N'BREECH PRESENT-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d98043422eb47ccb99fe92e8c79bc4b', N'CONSTANT EXOPHTHALMOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5d9cbdc0db254a1b8e8beea258978aee', N'FLUID OVERLOAD NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5da644f1f47047ccb60068bc2ddfcc0a', N'T1-T6 SPIN CORD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5da6aa7b7e10463bac110418170068fa', N'DISLOCAT SACRUM-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5da6cb439d854db9961f450878a3186b', N'AC LARYNGOTRACH W OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'464.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5daa518316984453a890b7eb094648a9', N'CHOLEDOCHOLITHIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dab6d9ec2654e13a1d52900d711dfaa', N'INDUST WIRING/MACHIN ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E925.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dada2c076b242df8fe4de31626e285f', N'Obj natrl or orgic mat unsp, entering via natrl orfc, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F0XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5db03b6299474173a50b01823b800f55', N'MAL NEO SKIN UP LIMB NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5db82fd98051429a885b0ab9692a7e62', N'POIS-IRRITANT CATHARTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'973.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dba0dc4afa84d7892fb12c6d89fc15b', N'SEPTAL CLOSURE ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dbb471386d7456bacc462f874818884', N'Other physeal fracture of right calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dc612f783224ec79bf26f158512d93b', N'DRUG PERSIST AMNESTC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'292.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dc92fca7ea14054b85897c6a96df892', N'MALIG NEO SKIN EAR NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dc931cacab44a32b93928a3873f9e38', N'FX SCAPUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'811.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dc9e5f57e8442c7a37110d9204520e7', N'Chronic kidney disease, stage 3 unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N18.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dcdcbd92f2e4542888dc1935bc1bcfa', N'Toxic effect of cntct with Portuguese Man-o-war, asslt, sqla', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dcdd2a76c5149cf8b71d0a17b0cf23f', N'CHR POSTRHEUM ARTHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'714.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dd487288dd54eb6bfb9b4f5db636cb1', N'Mat care oth fetl abnlt and damag, fetl facial anomal, fts5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.AXX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dda704ffd2d495ea558044a49945290', N'HEAT STROKE & SUNSTROKE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'992.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ddbfb56ceaf4f1fab924f90dc81e38b', N'CRUSHING INJURY ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'928.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dddaee9dfd64408bc79faf2ceaac825', N'CARDIOMEGALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ddf4279e5f14b3ea809248fc94ff853', N'FRACTURE OF ISCHIUM-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5de2a07826cb4c03bc2ed7c686ea1494', N'Abn find on neonatal screen for congen hematologic disord', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P09.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5de580ddb51c45eda3ae82f5ad136ccc', N'Unsp electc bike rider inj clsn with unsp mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5de9b0c3d72341429329ba5f07b308d5', N'CL SKUL W OTH FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5deaab98b9ce415490fd917e88030bbe', N'Cholestatic pruritus', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L29.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5deb56707a864d12a7c4ce3e96de4864', N'ADV EFF POST PITUITARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E932.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5def3a6f37a3414297203a29b23d9639', N'CENT EUROPE ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'063.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dfbf5697bb04f8eb0db6817d6e9ffc3', N'FAM HX-BLOOD DISORD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dfd1e80306a4e2e8c79b2509293202a', N'ORGAN/TISS REPLACMNT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5dff473cacb64e0aaceae719171f7f5d', N'Other bulbous urethral stricture, male', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e0085caeb9f4ca781c28ec83fe0b7c3', N'PARAL POLIO NEC-TYPE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e01ff32147044b3a3850dcd38de57f4', N'Nodular sclerosis Hodgkin lymphoma, unspecified site', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e0241a2fdbe40d8b5cb78e9c6d22033', N'CHR RHEUMATIC PERICARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'393', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e0836b0594f4ada811361c1dec2eb4e', N'DIS OF GALLBLADDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'575.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e0a9d300beb49b5a88407c9db034871', N'OSTEODYSTROPHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e0bfbd7ce2a4ce288b2ec2d9bef3c1f', N'SCREEN-SCHISTOSOMIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e17fabf82014a02ab3af29e9725caa3', N'POSTERIOR SYNECHIAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e18f27be75b43dc83416097da261da6', N'OTH CMP GASTRC BAND PROC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'539.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e19819b0b9e41fab57319c5fffd5b12', N'COMB ENDOCR DYSFUNCT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'258.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e1adabb6c52459a850485ebcb02999d', N'HX-CONG MALFORM-EYE,FACE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e35fa2c241346bc8bd1ba421c4a4a5f', N'SRVL MPLNT SBDRM CNTRCEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e3868863a594bbcb3058b14eb22b07d', N'Other mtrcy pasngr inj in clsn train/veh in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e3b123ca8d346dfae69002b55a6ee7a', N'FX SCAPUL, ACROM PROC-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'811.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e3d6972ab7a4a9f9325e452a1cee7e1', N'PAROX TACHYCARDIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e3ede8f43b04510a9846c5b0658b261', N'Fx unsp part of body of mandible, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.600D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e3f9767dbaa495cbcaaf624788b216f', N'ABN PLAC NEC/NOS AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'762.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e4d5fbf458242cfbf7b3cd47d96fd68', N'VIRAL ARTHRITIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e53ad2e96a54b989fd1af8c24b357f5', N'Social pragmatic communication disorder', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F80.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e54bcc2b08d4be085105a6bb3629b3d', N'ADV EFF ANTIPSYCHOTC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E939.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e605165160c4104a4d9d561feee33c7', N'Mat care chromosomal abnlt in fetus, unspecified, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.10X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e6710acdd454e9b90a6780bac67e462', N'RESP SYNCYT VIRAL PNEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'480.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e736ae8d9a84bef9c0fb608a3f0caf1', N'POIS-MIX BACTER VACCINES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'978.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e746d01f4cc40dfb529d43fc7984f81', N'CESAREAN DELIV NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e74e4322c704c1e94f772e02fc19d75', N'SPONDYLOPATHY IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'720.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e781b21da5945058c6c113266d02a0f', N'IMPAIRED RENAL FUNCT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'588.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e869b00be9d414f931ae5ec152ad624', N'TB LARYNGITIS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e86d1b6a9184bf8b3b553f7af3a7865', N'ACUTE STOMACH ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e8746221b2f4e45bd09ddd19aeae3d8', N'Dissection of artery of lower extremity', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e91caeb026b4155a0eb019b63c692d9', N'Personal history of Chimeric Antigen Receptor T-cell therapy', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.850', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e925755a61d4351b3a26a31222cbb2e', N'Ped other stnd micr-mob conv inj clsn 2/3whl nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e9579a5faf54a19927d9aa9db46ac21', N'FALL FROM TRAIN-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E804.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e96e36a50dd4ac6b0212cc827bb2fc8', N'SCHIZO RESID SUBCHR/EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e9876bd0f5f493996176f4ef761cd56', N'GLAUC RESID-STER INDUCED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e9c58ec380941e2b58edcaacc40cf0d', N'Displacement of implnt elec nstim of spinal cord lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5e9e31a2e36c48b5b80c6e1e865225a4', N'Acute on chr slip upper fem epiphy, unsp stability, l hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ea34ff54a9e4cd48e6c2dce7bca8527', N'Thrombosis due to other internal prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.868A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ea491de7b104071ae551554325e7be2', N'ACC POISON-BARBITURATES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E851', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ea4e74d949a46e49e425602cccd2bbc', N'FX PHALANX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'826.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ea735ff2b404a7e8b5710fdd1b26bde', N'PULMONARY COLLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5eaa8caaff024dff9c401ea22cdeb39f', N'HYPERTROPHY TONSILS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'474.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5eab02e9dd724d58b2d90ecb809917c1', N'CYST PHARYNX/NASOPHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5eaec6449ba647aba29fe99ad2f96efa', N'Endometriosis of the sacral nerve roots', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.D2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5eaf11e1ada34508a68809623d9088d1', N'TYPHUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'081.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5eaf780230c14e2d8cd64ebeaa89c839', N'INFUSION REACTION NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5eb0aeca4633462db1968c27ed778c9b', N'ACCIDENT-PAINTBALL GUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E922.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5eb43c763b6e406caf020384cbfd8ba8', N'OPEN WOUND NASAL SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5eb59678dacc45f79412d79f741660d1', N'JOINT REPLACED HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5eb618aa76fb405a9ab52157b6098641', N'SEC MAL NEO PERITONEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'197.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5eb6cfbaba6f4241b59c9cbb1a675dfd', N'LYMPHOMAS NEC SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ebc3c4aa1744369acf3be1b67723d3f', N'Displacement of nephrostomy catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ebe13f30209444fb895b3e129b53e86', N'SYPHILIS OF LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'095.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ec6731058ca4d3297b5b29b6c6beae7', N'TRAUM HEMOTHORAX-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'860.3', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ecaad011c2149958851e479d84527e4', N'BREAST DIS NEC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ecd8821fe97432fb71f0c1565eb706d', N'SCREENING FOR LEPROSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ece246346d94399968de7087379ca71', N'ACTNC RETIC ACTNC GRNLMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ece48fdeb2340e3bc6169a818bb3b3d', N'ACC POISON-ANALGESIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E850.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ece4ba0decd47e687cf5896ddc4e1c6', N'STOMACH ULCER NOS-OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ed9c81f4f1f4177b3da70d002f8b5ea', N'OTH COLL W MOV OBJ-PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E822.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5edb4ca691c9436f92268989285deb64', N'OPN SKUL BASE FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5edf553283474374818068249a97c461', N'IDIO FIBROS ALVEOLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ee035c904c5421a86980dfed82e3d06', N'ALCOHOL WITHDRAWAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'291.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ee08617ef574db29351f93e40e028a1', N'UNC BEHAV NEO URINAR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'236.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ee2bd95a1364c9d9fed5f79197e8b2d', N'NONINFLAM DIS VAGINA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'623.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ee3e4a536d447af840b89df158a38f1', N'PROLONGED 1ST STAGE-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ee608492e154b3c876b9db8adaa738c', N'VACCIN FOR YELLOW FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ef1c20460204cc28c70a935123592d2', N'Heredit nephrop, NEC w diffus endocaplry prolif glomrlneph', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N07.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f07228c9c2446468e6257381474a67d', N'INTRINSIC EUSTACH OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f08ddca527a416296658acb6dc90177', N'TOTAL PERF TYMPANIC MEMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f0a88406b9f41a1bbffd92a95707612', N'INJ MUSCULOCUTAN NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'955.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f10091655f54dcb932ddc3ae95e5a09', N'DISLOC CERV VERT NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f168547d8424cd78fe371a3731c5131', N'FRACTURE THREE RIBS-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f1cefc7232c406e90a90d37dc3600ce', N'Fx oth skull and facial bones, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f23234cafb542d8b534c7130bd3eb03', N'DENTAL CARIES - ENAMEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f25cf434ce94dfb8c87ffbf3b4366f9', N'FX CORONOID PROC ULNA-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f27ed54eeea4a549876d11e4abe994f', N'BLISTER TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'911.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f34eba93bdf4b23b2c33da3bb4c4736', N'PRIMARY COUGH HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f36d26aafed437bb321748e2fc28bdb', N'BIPOL I CUR MAN PART REM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f38a8e0d216476884b6b97b8936fe4d', N'SCREEN-MYCOTIC INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f39806771864d9398a557835ecea449', N'PUERP COMP NOS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f39e850564348f5886c2e180bd3b25f', N'Embolism due to cardiac prosth dev/grft, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.817A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f3bb77108934fc1b22890b29d4ec0dd', N'TB OF KNEE-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f3d0e526c064160bdf5ed8488479080', N'Overexertion from repetitive movements, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f3dccc54fb64f388891a07b67f7284b', N'Stenosis due to other internal prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.858S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f3ee5670c1e47fbb34a58c6159ba258', N'DEEP 3 DEG BURN ARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f4392f0325344c89fd5e4d552ebfd5d', N'STRESS INCONTINENCE MALE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f43d455977e4ea78d206f6b17712bd5', N'RENAL & URETERAL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f468532e5f04222b34a8f84803f031f', N'BOAT ACC INJ NEC-CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E831.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f488f0556424814acd08a5fcee02d69', N'PRIMARY CNS LYMPH XTRNDL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f4b3477ab604d35986b5dfae395c7e4', N'TB OF BRONCHUS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f4c83f3b177430a8b2e22fa94bb309a', N'Acute embolism and thrombosis of left peroneal vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f4fc3f8394344d1893bed3a7c5c4984', N'VIR ENCEPH ARTHROPOD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'064', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f5295eafa494a339843029e5408c06a', N'GALACTORRHEA-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f5534b15af243fca890ccbbc05fe07b', N'ERYTHROMELALGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'443.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f56f09e41f94b0594a07463b3dcb6d9', N'CYST OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'600.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f57290bc0f24694ac7c6aa6858a5015', N'OVARIAN DYSFUNCTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'256.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f5b697fe7d745b9a8bf5e523e2a3ddf', N'MOLLUSCUM CONTAGIOSUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f5ed1edd6384e2ea7e809d677e38835', N'AC MYOCARDIT IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'422.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f5f1ce7765b49af9ee9e13dd946d41d', N'POSTPROCEDURAL FEVER', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f5f52fca05b487e8bd65bcc1f820b79', N'TB MENINGITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f5f89ceb7404718983f2f46efb87a90', N'OPN SKUL/OTH FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f67e1794fa246c096b385e2de502e26', N'EGO-DYSTONIC SEX ORIENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f687700f349430a9d37d5c2e4f1e12a', N'Complete placenta previa with hemorrhage, unsp trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f68aace138d4d969797ca7631f27789', N'NIHSS score 18', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.718', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f6dba294fd144a38c61bd43da6be389', N'FX SCAPUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'811.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f736d78e8d946ef80d6708faa231b60', N'FX FIBULA SHAFT-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f79495555b94995ac9692f504ccfac0', N'INTEST HELMINTHIASIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'127.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f7ae4827f3347c68cdec6b71fd687a3', N'FALL INTO WELL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E883.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f7c21af1336456cabed002489b80fdf', N'THYRTOX ORIG NEC NO CRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f8037d651b24ac2a356e706451d5faa', N'PARAPROTEINEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'273.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f841bead6c74b89bcec3079fc04a7cf', N'CHR GC INFECT LOWER GU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f85639ecd3348f38d6283e0f4dc1dc0', N'Acute ischemia of large intestine, extent unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f863b34ff98455195076d798351752a', N'CLIMACT ARTHRITIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f88ea71db864818bf3942aac879b695', N'UNC BEHAV NEO FEMALE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'236.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f8e11db9d5d4f19916ae49a601e912a', N'RECURRENT IRIDOCYCLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f93a86d05a243b198a83452f88a319a', N'NEO RETINA/CHOROID NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'239.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f952337e6e94ce5bffa8465cbda60d4', N'DISORDER OF MENINGES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'349.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f96163c879c49f78bb0dfb0f88f0d0c', N'Allergy status to other drug/meds/biol subst', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z88.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f971d3ddb0647f4959c0992e90988e9', N'AIR EMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f97772b5f9d4e57ae5e9e7d2d478ee1', N'LIPOMA SPERMATIC CORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'214.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f9b59933f684f51a5e327b0caeffe69', N'PELV FX-OPN W/O PELV DIS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5f9f90fd18d54c48926998b2717f1d5d', N'ARTIC CARTIL DIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fa92397473b46ada745e50cf39ced3a', N'Drug/chem diab with mod nonp rtnop without mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fad1786e3424c63a43db7ff812869b4', N'COLOSTY/ENTER COMP-MECH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fb7f6cd3a6e445989d56a3c8e48bdff', N'RR COLLISION NOS-EMPLOY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E800.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fbadf10a0504eef934ff7a0c9571507', N'CRUSHING INJURY ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fbe0ccc0c414c9ab0d6a49bc5e4a4cf', N'Electc bike pasngr injured pick-up truck/van nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fc34ed4de33496294d333b6ab8f97c3', N'POLYARTHRITIS NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fc7fe7dad87451fa4256d22e6a3aa1f', N'CHILBLAINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'991.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fc9d52bbf914d4d9ae63ecc678e4838', N'ISOL TRACHEAL TB-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fcafddf55e34610bf122f9a803dd070', N'SCREEN MALIG NEOP-COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fcb2e1b8a264bd8955c71ef55deff9b', N'PREM RUPT MEMBRAN-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fcbe4c61ae8479093b76a9969ebbd9c', N'NASAL BONE FX-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fcc21cdc72444c394e0011fc351a679', N'Von Willebrand disease, type 2M', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fcebd5878a246dbb351e55be586a655', N'Postproc cerebvasc infarction following cardiac surgery', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fd78e5592494dfaacaa7126d062fc45', N'GC CERVICITIS, CHRONIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fd7fa0be15a4d26863959ec49c28ded', N'INTES INFEC CALCIVIRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'008.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fda5beed0c640368a71e16802675e0a', N'RAYNAUD`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'443.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fdbac7a21804822a7eef2d5c54a3492', N'AMYOTROPHIC SCLEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fe614a2befb42ea9a4b9b2771cdca2f', N'DYSPAREUNIA,PSYCHOGENIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fe93c278bad40609488551207cc42b8', N'CLOSE SKULL FRACTURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5fea5503ea6c4dd28a923254ce786aa3', N'CARDIOVAS SYS SYMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'785.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ff0ae9aebdc45d7b07658c9c6f65522', N'Ped other stnd micr-mob conv inj w/car/trk/van in traf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.138S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ff17ea9d6de4c4688b5609b5bd73fdf', N'SPIRILLARY FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'026.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ff26f8a430046079290bd16c6d9d801', N'HYPOPIGMENTATION LID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ff2eb3d0bd3409ca377bdf1a87a4295', N'NIHSS score 6', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.706', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ff4af44f8bc4574a1d5a6e10118f22f', N'AFTERCARE PATH FX UP ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ff95b6ad49942eea9786b65edfa2e48', N'Obs & eval of NB for suspected genetic condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ffade43e4d6434a8952fd217aff94cc', N'FAM HX MEN SYNDROME', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'5ffb2972d8a24fd19b00f8654021054a', N'CHRONIC PARAMETRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'614.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6002e94c82854a24b4690c74f1aa0be5', N'Unsp car occ inj in clsn with statnry object nontraf, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'600937c564d542179f9be88025dcd71f', N'HEMOGLOBINOPATHIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'600e6da3fdb3401ead733905665285d0', N'ENCEPHALITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'323.8', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6014fe72de434c0f9e4e4eb96e593b6b', N'Fracture of orbital floor, right side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6015bf1bd42042039711aa38ef3e61e5', N'Peripheral T-cell lymphoma, NEC, lymph nodes mult site', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6017a065587549d685212e2fcd8af834', N'PROPHYLACT IMMUNOTHERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V07.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60193ade08384e9b8c9fc82c60df05a7', N'Mixed cellularity Hodgkin lymphoma, intrathorac lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'601a88972039446eae68c5bba7994d17', N'POIS-PARASYMPATHOLYTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'971.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'601c039db9b541279fc3e251647b620b', N'PANCREAS, TAIL INJ-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'601dd6751ac147b7a617233e18ecc400', N'Periprosth fracture around internal prosth r hip jt, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'601e73000d394395be9108f7a5ecc5a7', N'Complete placenta previa with hemorrhage, third trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'601eea83d2c74bb7ac091008636119a4', N'Salter-Harris Type IV physeal fracture of r calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6026298735e44967b81f7ee7df6d65c2', N'Drug/chem diab with mod nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'602cecfbf8c7493f8aee3bc075aba6b2', N'ADV EFF ANTIMYCOBAC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E931.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'602d9e714fc447fb911bc0cca6259207', N'UNDETERM CIRC-ELECTROCUT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E988.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'603daccf0c774782bc56365c52e6aae5', N'POIS-PROPIONIC ACID DERV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6040000dac634840a45f99bfbd6d1fbe', N'ERYTHMA MULTIFORME MINOR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6045ce5a79244b84852e716d1fd865f7', N'Chronic embolism and thombos unsp calf muscular vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60471de481624407892ae6d5ce8f468a', N'PREG STATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V22.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60487e0bcaa54654b4fa1b0c0f586ac0', N'ABDMNAL MASS PERIUMBILIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'604904d1dbe24772ad37e044851602f7', N'DEGEN CHAMBER ANGLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'604c3414565e49a285529f7e187698b7', N'PRIM TB PLEURISY-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6050a0c633504812ae3b33328410bfbb', N'DYSENTER ARTHRIT-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60530a01f11340af8d113ba3b5cd4bde', N'Mammographic extreme density, right breast', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60568452a007442ab675de76d9684488', N'Superficial endometriosis of bilateral ureters', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6056b7db086e4f4b9f418b57d2301f96', N'POLIO OSTEOPATHY-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'605cd09d11384a2eb492ac186c285056', N'CONCUS-BRF COMA 31-59 MN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'850.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'605e0b4c94384d2aa30c39edac8d61e4', N'HIRSCHSPRUNG`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'751.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'605fcfb415f24a81b6e49959c5e0f994', N'CYCLOTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'606063aa84374d7b8016bb1c73cbe371', N'STRESS REACT, PSYCHOMOT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'308.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6060a65d2e904c3ba7554ed800df1964', N'TOXIC EFFECT FREON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'987.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6063b782b218466692dcbbf668f17e6f', N'Oth obj of natrl or orgic mat, entering via natrl orfc, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F9XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6063d64344424139b79bb489edb47c6f', N'SCREENING FOR TRACHOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6073b23168f6452caf9a6201106b01b9', N'Electc bike rider inj in trnsp acc with miltry vehicle, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'607422591d474021afe96b86a7fcef2e', N'CHR UTERINE INFLAMMATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'615.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'607c4b3ec4b74c3cb0bda9beb43bee99', N'Sltr-haris Type II physeal fracture of left metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'607c983428e144fd91eb9bbb14306cd3', N'PLANTAR WART', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'607d0bdf0e6b42e58c098b3ce9e0eb62', N'Unspecified physeal fx phalanx of unspecified toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6089373098d14f14acd2fb9981a59c1c', N'UNC BEH NEO BRAIN/SPINAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'608c8cd8333544ca94205224b9ce524e', N'HODGKINS MIX CELL SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'608d33d50d694b39b757fe1fefa49649', N'POISONING-BROMINE COMPND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'967.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'608dcbe9e322434680df88979504fbfa', N'BENIGN HYPERTENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'401.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'608fe2ceb64543ac81e84bbe063b16ff', N'QUADS W FETAL LOSS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6092084713e04ca5acf39d7f9a06533a', N'Electc bike pasngr inj pick-up truck/van nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6092b5bfb15241eab115e9c41316cfb6', N'PNEUMONIA E COLI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6098fc885aa448b3a7e7035daadfdc00', N'TB BRONCHIECT-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'609e668791ff40a58114f899d6b1df46', N'HYPOSPADIAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'609ea62855ce4f8a9865ea9258c822f7', N'SYNDACTYL FING W FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60a00322f72f4f168547b87897a7acc9', N'BLOOD IN STOOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'578.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60a0a29cacf44c0582bd2d19b1e4c7d0', N'Other mtrcy driver inj in nonclsn trnsp acc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60a48a8987ee4dc1bfd6812e663232db', N'PSEUDOMONAL PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60a77229990c4842be939bb1dcd37b64', N'NB OBS GENETC/METABL CND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60a9ce05a92742c286f1dcff9bcf490c', N'BIL FEMORAL HERN W OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'552.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60b0d64ceed94ed586560d4bd427d974', N'Fracture of orbital roof, right side, 7thK', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60b1cf8c4472462ca502997c60a5ca0c', N'ANODONTIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'520.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60b29b423ae64949a33f367d4ac14bd6', N'MEASLES KERATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'055.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60b4a44a55144628970a01d27cc0563b', N'Gastrointestinal stromal tumor of other sites', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60b5697b0cfe4955908830774cde12de', N'Fracture of ramus of mandible, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.640D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60b8aa89b0fe402b862c91984ce8aa8c', N'HX-CONTACT/EXPOSURE LEAD', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60ba355b020440b49f66303a1ddb1117', N'DMII OTH NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60bc334da79f41a7a5bf2449c5d5cea9', N'H. INFLUENZAE INFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60c00de84a254d048da54ef50134102f', N'OPN SKL VLT FX-PROLN COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60c3169e269f4891b70e8a0e94a356fa', N'DISLOC CERV VERT NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60c3a17b797247d5ab177e989a1d1045', N'Electc bike pasngr inj clsn with statnry obj nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60c5b349175d4d279d5784e59550b1fa', N'LONG-TERM USE STEROIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60c8e16fa84044a98232555999251a73', N'SEPTAL CLOSURE ANOM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60cf6470f2c6412db4515f0b04c500a1', N'SPRAIN OF BACK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'847.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60d38e69e291418ca09e7bfb2580322a', N'TB MALE GEN NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60d494dfc562472c90fc56a940cdedeb', N'LATE CONGEN SYPH LATENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60d5d0cb17d34004a66fff4034e85409', N'OTHER DSRDERS ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60dbbedd010742a3ba4a0a018ce94650', N'BURKITT`S TUMOR PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'200.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60e9b694735e4bf8962ededa84163743', N'EAR ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60f149898b7744b78de00a6d60c5f528', N'Monoclonal mast cell activation syndrome', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60f21e4060d54e58988a851a728ccf41', N'Type III occipital condyle fracture, right side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11ED', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60f725d1ff484c81bed1ed2e84ffe2b6', N'ANTIDEPRESS ABUSE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'60fa2d53a63f4c53816c9a31a006e812', N'FX SCAPUL, CORAC PROC-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'811.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'610370c775f549ad84dcfb6e7b651163', N'PYROPHOSPH CRYST-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'610461f42d634ad39d8d5d661d746486', N'Age-rel osteopor with current path fx, left pelvis, 7thP', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B2P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'610e7b5e8de94764be0510fecdcf6f26', N'SEVERE IMPAIR-BOTH EYES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6116acab0d4b4774af5558d4fe7d01cb', N'VENOUS COMPL NOS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6117ccbdae6a42d88a4e49385cde3545', N'ASY BACTERIURIA-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'611a4b8395844af5830422478b27d651', N'FALL INTO STORM DRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E883.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'611d31f71dcb4381bc5f4ee96f327b70', N'Contusion of middle front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.214D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6122330e1727474e98663c509e9642a2', N'INJURY OF CHEST WALL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'612402d98fe74d16ae734c67a20e600a', N'AUTISTIC DISORD-CURRENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'299.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'612407f4a94e4a7bbca5d092bdb01955', N'AC STOM ULC HEM/PERF-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'612a9cf7fd6842318707c24e6f987e61', N'Mech compl of implanted penile prosthesis, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.490D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'612bdac984d546caa8fbdd4b723e7bed', N'SILICA PNEUMOCON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'502', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'612ff8163c754d41a0c0094773da3815', N'PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'863.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'613401ec6036491992db05f862670af3', N'MERKEL CELL CA-UP LIMB', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6136c945ec8046719748851715035df8', N'Acute slipped upper femoral epiphysis, stable, unsp hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6139e8ac0dc041caa3de5a7f295e2f20', N'RETROPERITON ABSCESS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61412541322b4328ac475eace96b6694', N'ELEPHANTIASIS OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'614279a7943749fcbe89b01da4a07905', N'PRPHYLCT ORGN RMVL BRST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6146b334cad3459aa01c6922e146c33c', N'POLIO OSTEOPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6147fc438d22480080eab78771304e3f', N'IDIO PERPH AUTO NEUR NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'337.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'614a2f2fea1b4438807c649d22d121ea', N'PRIMARY TB NOS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'614b6a70ae794dfe8d1e472fb78483ca', N'LIPODYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'272.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'614d703fdd5a4561b9f628a7e0777c37', N'Other mtrcy driver inj in clsn with unsp mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.408A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'615337bef1d140ffb6cc54d93bcdd285', N'Cocaine abuse, unspecified with withdrawal', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61547df149884339902d7fc4e83089e4', N'WRIST DROP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6155411eea554e7a813fd0e7b5d88861', N'DEL W 2 DEG LACERAT-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'615c253286a44857aba349d853d8c87a', N'HYPERACT LABYRINTH BILAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.52', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6161db185b034faab2311a609f33e018', N'MAL NEO MOUTH FLOOR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'144.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'616261c432d34fb8887e011d0173a091', N'POLYDIPSIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6167cf65e73b47b293aecb9238f97f46', N'Fracture of orbital roof, right side, 7thG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6168b7c1f47241a295047b5a8ee8a198', N'PERINATAL CONDITION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'616cfa39d7e74f358022b2aa8e03975c', N'ORGANIC WRITERS'' CRAMP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61704f7bf2af4f179ac5828cfe9b509d', N'HMPLG MGR WO NTRC WO ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6170e109038745a5b72074b683c6f0b2', N'Mixed cellular Hodgkin lymph, extrnod and solid organ sites', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6177de81445e4371b37890e91c139a39', N'FALL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E888.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61845d6c04064866bf0a06243e67bd0e', N'PUERP COMP NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'618819c0b37a405f9258a9f5bea3fede', N'FAILURE STERILE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E872.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6188457a5a6245be9b74d5d0fbb9a36e', N'Follicular lymphoma, unspecified, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'618d2ffac5f14cdb8b3115d964932f35', N'ONE EYE-PRFND/OTH-NR TOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'618e992fcc9e4eaf8da3ce4858ba2459', N'Chronic slipped upper femoral epiphysis, stable, right hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'619298e643fc46b58575acb33758365c', N'OPN ANG W BRDRLNE HI RSK', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6192a711db30430e9b5a116bd08560bb', N'NONVENEREAL ENDEMIC SYPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'104.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6194857273b7410dac228652ee88938d', N'POISONING-ALKALIZING AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'963.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6194942fb8fe4faea3aba60caff96fd8', N'OPN SKULL/OTH FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'619792543bdf4302b163db2ddccdbed1', N'FX SHAFT FIBULA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'619b1367b5f6489d8a7195c017b30daa', N'SECONDARY SYPH SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'619e5d17c4f54a30a08eea46a57ac3ad', N'OB PERINEAL LAC NOS-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61a1aa1fe138464698fc1f636a20ea40', N'EXTREME IMMAT 2000-2499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61a59f488cd8464fa53cfc568bd6050b', N'Complete transverse atyp femoral fracture, left leg, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.755K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61a77d23a036478da776965f3297b844', N'RUPTURE UTERUS NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61a93a6f0a264d04b4c1fce26b975bb7', N'CL SKULL VLT FX/HEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61af82be4c0e46cc8c25b62a58ee5dff', N'Epithelial (juvenile) corneal dystrophy, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61b2f10603e0417e9dc10898f5a236c7', N'Poisoning by methamphetamines, assault, initial encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.653A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61b403ca2688490994a1e7bf61f28e7a', N'Allergy to mammalian meats', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61b6358dfb7c474183e419ed67fd17c8', N'LOOSE BODY-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61b7ce55866f4851a71f31dbab98c222', N'LOSS LABYRIN REACT BILAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61ba1e33310a4136b5a37003806ce02c', N'EVANS` SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'287.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61c21213a65d4bfbbb1f3b1d735434f6', N'Mat care (suspected) cnsl malf/damag fts, hydroceph, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.06X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61c345b672b24e73bb4fc5acc7b33668', N'PED PRE-BRTH VST-PARENT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61c65e4b5ef843e4b1889e65e644b5fb', N'Primary open-angle glaucoma, left eye, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61c84430ed26485f93c0afce1cd6b045', N'H ZOSTER OTITIS EXTERNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61c9e4df1d9d435ca8de6ec017511bf2', N'MAL NEO LOWER VERMILION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'140.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61cac3c709a441d9a8f07da558c713d1', N'ANAPHYL REACT D/T VACCIN', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61cb642b08004717be337b80ce07e674', N'SEVERE SEPSIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61cc9bb1a3764001a3759c8da60ca9f4', N'AMI INFEROLATERAL, INIT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61cfae734ab4405a93cda7023b6098e4', N'BENIGN NEO SKIN EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'216.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61d1ad93bdaf4ccc989854594c992af1', N'3RD DEG BURN ARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61d38ca0bfe5438fb4b9f91c85afbaac', N'OPN SKUL/OTH FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61dc4c0c67af4199a607e8eea60440be', N'DISLOC MIDTARSAL-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61ebd19fd2b2485e851e2e3f5d72d386', N'BILAT INGUINAL HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61f4a0d3191a40db99c799803dc6099a', N'Vascular dementia, severe, with other behavioral disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.C18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61feec324050484c85b1b3b8733e820a', N'GALACTORRHEA-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'61ff0caa8e1d4b3083bd71c78a119c47', N'EFF AIR PRESS BY EXPLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'993.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'620377a3c625467c926c3a1063246af9', N'Age-rel osteopor with current path fx, other site, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0AXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62056be4803945f4b5b413ed4124cae6', N'GLAUCOMA W TUMOR OR CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'620e4a2ae2604b40ae97258ba9e40663', N'OBSTRUC LABOR NOS-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'620f80b4d5e9440187426dba764d9e11', N'OBESITY-UNSPECIFIED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'620fa78bd7cb43ce82d08375e6c152ef', N'Endometriosis of the obturator nerve', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.D3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'621b52b49ece49818d3114bd581e5844', N'MALIGNANT NEOPLASM UVULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'145.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6222bd09b684401dacc203e68b2c04a9', N'STAPHYLOCOCCUS AUREUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'041.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6227b1139f5944c3b4ab6de755315729', N'Unsp rider of mtrcy inj in clsn with hv veh nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'622964177d59481f9057d8525ff416dd', N'POISON-SPINAL ANESTHETIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'968.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'622c5be1b4eb489784ff81e1c9c17c5a', N'ARTHROPOD HEM FEVER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'065.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'623278051efb4c178cdae0a227cfbbbc', N'POISON-ARSENIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E950.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62359273ae154ef28f0dd52caf864921', N'Gastric intestinal metaplasia, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6235ede2727f4c13aca84939827614d2', N'HAIRY-CELL LEUKEM HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6238fac52ac5458ebdc7fd8d950a8005', N'VENEREAL DIS CONTACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'623c1967182b430baeffbb8a03619955', N'INJURY-MILITARY FIREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E955.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'623e9a0166244485ab91725d3cc4c182', N'BEN NEO CEREBR MENINGES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'225.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6243b99ce373439494053104df1b65e1', N'Fracture of condylar process of right mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6249e3e1612d42619b8f7f6b03232d5b', N'Parkinson''s disease without dyskinesia, with fluctuations', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G20.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'624d08e71d66411bae439d2cb0095685', N'TB OF EAR-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'624e21eb8fd0412ab0043447534fb588', N'Acute candidiasis of vulva and vagina', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'624f28eea6db4b27a2097fe24ba8ba07', N'MAL NEO HEAD/FACE/NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'195.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62541844421c4c808c397258ba126a09', N'SPSTC HMIPLGA UNSPF SIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'625499faecec424281a1c8e3d854c1eb', N'DISLOC TARSAL NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6256b798b8b5461883efe68d644f942b', N'NONINFL DIS OVA/ADNX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'620.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6257489b5d5c455eb1c36e40cbafb164', N'RHINOSPORIDIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'117.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62589bb00417421ebf6b605c07246899', N'MAL NEO WALDEYER`S RING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'149.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'625a468431104e48bfe37488e2ebf705', N'OPEN WOUND WRIST-COMPLIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'881.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'625da3556bf04f9084cbb2d5eb6552de', N'ADJUST NEUROPACEMAKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'625fb70cbac94a2eabf0517f2ef1bf0a', N'CYSTIC KIDNEY DISEAS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62636e69ebca4dc4b89c668142126d85', N'Poisn by immune chkpt inhibtr/immunostim drugs, acc, init', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6265abe11e6940eb97bb2bb8ea5ab38f', N'RAPID CHILDHOOD GROWTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'627144c0b0f84b40a8d2594aa9642447', N'SUBCORNEAL PUST DERMATOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'694.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62759035ff844d369968f411093cb636', N'Electc bike driver inj in clsn with unsp mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6277a416b99b49b2aa10e89b0a46a068', N'Low lying placenta with hemorrhage, second trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62784bfe8a404fe68aa4b5c2c84a66cc', N'Carcinoid heart syndrome', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'627d6debaea34cf7a0e729079f8febcf', N'PROBL W INTERNAL ORG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'627fe9569d8847a080060973a67ca81c', N'POISON-INTRAVEN ANESTHET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'968.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'628967296ff24ddaa0ea702806fbe261', N'BENIGN NEOPLASM SCROTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'222.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'628ba9031ee449d09829fe20156ea9c1', N'Poisoning by synthetic cannabinoids, self-harm, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.722D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'628c02e63cfe4406a2d9ae89f9a4a67f', N'Sltr-haris Type III physeal fx unspecified metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.139B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'628e785f4f6840329a5a515253f865b6', N'Prsn brd/alit an electc bike inj in clsn with pedl cyc, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62915e76d6fb4b81ba7ac24f8e05df4b', N'OPN SKL BASE FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6294bee505074c35bef052cae8f430ac', N'Ntrm subarach hemorrhage from anterior communicating artery', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6298c938a7884555beba79203e610e03', N'AC MARGINAL ULCER W PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'629985a19c58461d86ef7980d059ce62', N'MULT GEST MALPRES-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62999cb512ea429a963d30177c77a14f', N'BMI 31.0-31.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'629b4b90f2fd40068d721d4e19f85e9e', N'Oth diabetes with severe nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'629e76cea3764504a8920d3d6f9a89d4', N'Endometriosis of other parts of the colon, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62a09d8c488e4c19aa4392c242b8e6f9', N'PERSISTENT VOMITING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'536.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62a2fac7950a42d5bbb719ed1631d195', N'Sjogren syndrome, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62a7c79e2dd8440ca10cad10706a39ad', N'INTERMITT EXPLOSIVE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62a8979a14524fdb9b89f61061dfbd77', N'LATE EFFECT ACUTE POLIO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'138', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62ac40f4a2aa443f91d743d7a9ecb30b', N'Follicular cyst of ovary, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62ad85241c3149cea6557a0ffd74b0cf', N'NEONAT ENDO/MET DIS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'775.89', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62ae9fcdc98c4186a6262e73a5755e00', N'OCL MLT BI ART WO INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62aecde8250d493380877b3ddfd09d12', N'DISLOCAT PATELLA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62bf977d16844bbda063363bcb473cfc', N'CHILD PHYSICAL ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62c0bc082fc94d258fdb57a6064aa178', N'CONGENITAL INFEC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62c30a7440254afea9363dcfc163f6c2', N'OTHER ESOPHAGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62c45b2857ad4f3998911ca818c37c07', N'JUV OSTEOCHONDROSIS LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'732.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62c5d9da58244663b795bf8986ca4650', N'INJURY TRUNK NERVE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'954.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62cbc3cfb8224c6a906ddd2874d5f45f', N'HELMINTH ARTHRIT-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62d9f19c5a8b41629888bb0dd6b5a002', N'FX HUMER, MED CONDYL-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62dbe6389fa14829810dc9cd445af0a4', N'ADV EFF MIX BACT VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E948.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62de8238c2f740088216efd6ce43925c', N'INJURY-JUMP FM NATUR SIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E957.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62e14d8f65bc441b843c60f41814799a', N'PEROXISOMAL DISORDERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62e367ba1ad84e5392b40f38c33d4d1d', N'CHRONIC GINGIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'523.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62e4c95a9a28449dbf86c40e1e65a4e4', N'AIRCRFT ACC NEC-MILITARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E844.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62e4d4ee6de344008dd536d88fc554e7', N'BEHCET ARTHRITIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62e7e5f2350e4f4195b8ef7bc26f498e', N'GC ORCHITIS, CHRONIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62e93fee486c40bb914724ab79b9cead', N'MULTIPLE FX HAND-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'817.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62f01c3a34ab47189850da0d9051b951', N'SUPERFIC INJ TRUNK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'911.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62f5a730bef44ad9a4d734eb34772ae2', N'CONTUSION OF ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62f90dd6eb5e4d7ca196f1e6ef774185', N'ADV EFF ANTIPRURITICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E946.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'62fce0bc2ade4f19993c615b6fbe535f', N'CHR FOLLIC CONJUNCTIVIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'630736dccc8c4128b9576a50689004e8', N'BURN NOS BACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63084a2bebab4ffba77bb0b75019daaa', N'ACARIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'133.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63099396e51a47abb642cc0c932e1838', N'Mat care cnsl malf/damag fts, spina bifida, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.08X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'630bd25189294306a8129ebc059cdf36', N'ANEMIA-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'630c9f071b4e41448e2d07dce0ac4feb', N'COLLES` FRACTURE-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'813.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'630cc16fa6374e5386d051dbbe6f5652', N'Classical Ehlers-Danlos syndrome', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'630db00271624c91ae5bea3fd40c912c', N'FAT NECROSIS OF BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'630f4f22d91c4962a60947d86264cbbb', N'POIS-PURINE DIURETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'974.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63159ddf61f44e8e8e925842ba119908', N'Body mass index [BMI] 26.0-26.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'631fdc4fc1004e17ab1a85929b7d044e', N'Mat care cnsl malf/damag fts, agenesis corpus callosum, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.01X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63237766dec14d15835b18035e9f8973', N'Von Hippel-Lindau syndrome', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q85.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6329d6e7246c41059f76fc251125e72e', N'Drug/chem diab with severe nonp rtnop w/o mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'632d1c3869cb418490856aa5a38b1998', N'Encounter for prophylactic Rho(D) immune globulin', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z29.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6330559529e84469b0675d45e0e8aa74', N'SPRAIN OF STERNUM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'848.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'633529140b4743ca94b76b228eb1de2c', N'SUS FETAL GROWTH NOT FND', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6338c806ebc748e9a5ce8a3d691ad2df', N'Exposure of graft of urinary organ, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6340d6a0eb65449cab9ce051d3f1671b', N'INJURY RENAL VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63427f68d37945e7b764c180d5f14ab6', N'SPRAIN OF FOOT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'845.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6342ff8a452e411dbe59449a7f52d916', N'ENTEROSTOMY STATUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63440380e5bc4767ad6bfa2e496fb9e4', N'FX PHALANX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'816.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63463d6712ea401087ef8dd941855d10', N'PROPHYLACTIC MEASURE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'V07.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6348b04baf404b8192272472c6b22160', N'MALFUNC PROSTH HRT VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63498aeb4f9e43e28d05ee46cb1041e4', N'CELLULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'681.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'634c46faf4f34b778fc75d3ec3fb97ad', N'REENTRANT COLL-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E811.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'635caa7207364650af3855ca0ece1661', N'DRUG DEPEND NOS-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63612ab55dff4937b8133686c81abf12', N'Trib rtnl vein occlusion, unsp, with macular edema', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8390', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'636608ad43e5400783cf668b1e05f420', N'ESSEN HYPERTEN PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'636966103456443094b2bf5a036695c1', N'RENAL DIALYSIS ENCOUNTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'636adb170aa245c58b041d1394c0e7fd', N'Sltr-haris Type IV physeal fx phalanx of left toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'636c30b9b1124cbea12e12d66434df10', N'BIPOL I CURR DEP W/O PSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'636c4adf7ba94936844d04c4b511b73c', N'ORGANIC WRITERS` CRAMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'333.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'636c4e978b3346b78ecd32ef49b95273', N'ATTEMP ABORT W EMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'638.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'636f30b9ca854e229ba57de4a62c3fae', N'DERANGEMENT MENISCUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6371808a48744a56900cc727e4dfdbb8', N'OPN SKUL FX NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'637201e0dbc14fb7b955cac5d51899cc', N'Other superfic bite of bilateral front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.373A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'637842a26f5e41aa9a1e165936b04af5', N'PTEN tumor syndrome', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Q85.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'637cb1136e9b4201832824f933d67c29', N'ACT LEUK UNS CL W/O RMSN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'208.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63801c8e516243ae856867d8ca415831', N'Pain in joints of unspecified hand', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6385cfc546a84105af9b3112cc5b2374', N'Fracture of unspecified part of body of left mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.602B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63870017405743109fc5ac9d132dbcfd', N'DISSOCIATED NYSTAGMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63930def5ae04ffe9d2e5e01f100d43a', N'Diab with moderate nonp rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63936837885e4ae3b67f6acc75c335b6', N'LYMPHOCYTOSIS-SYMPTOMATC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'639624d298964b5f8bdf35f5817f06f8', N'Complication of immune effector cellular therapy, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'639ab018c80c4180b632947127e9923e', N'MALAISE AND FATIGUE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63a08900609944159032554381e16065', N'Other hereditary corneal dystrophies, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63a2f505114d49c79329f9f6b310c203', N'TRANSIENT HEMAT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'776.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63a75569c1fe4e6e8a7e538afeee6c3d', N'ABNORMAL TOOTH SIZE/FORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'520.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63a7d092e0e74d898975bd583f964a59', N'SCREEN FOR HELMINTHIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63a82fe1938b4bffa84e526792c4f970', N'ACUTE OTITIS EXTERNA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63a94c62fd21451db7e1159b3fc9a7e0', N'SPRAIN ULNAR COLLAT LIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'841.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63ae970b79244a9a93e85da6f0f31d7b', N'CELLULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'682.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63af7296162a4df192f5affd96b984bb', N'Adverse effect of other synthetic narcotics, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.495D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63b24e7b6cc8411496971f87d8d75cb2', N'UNPOW AIRCRF ACC-CHUTIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E842.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63b612d33198414dad795628f494414e', N'OPEN WOUND BUTTOCK-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'877.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63b8d0b920eb4d4b937da56a79b4bd9a', N'CLUB HAND, ACQUIRED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63b996e4c67843dd9f972775302427f3', N'Heatstroke and sunstroke, initial encounter', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63bcd002c3314e1b83fa1673eed52750', N'Other specified diseases of pancreas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K86.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63c194390b74404bbc7dd61651a69593', N'MINERAL DEFICIENCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'269.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63c2a720a34844648cdb3d97efdc2951', N'Type II occipital condyle fracture, left side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11DA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63c2af70c2e84aeba713a4d4ba5b88db', N'LOWER URIN CALCUL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'594.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63c6cb96ba944cab867eafaf58ed0550', N'OPN SKUL FX NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63c816a3347b4e598de6120b7b0d8bf3', N'TB OF EYE-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63c8e8e7bece4835b4a699acff19646d', N'ENTHESOPATHY OF KNEE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63ca5fd4691941cf89a49f04d5ff829c', N'Diabetes with severe nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63cd1af332fa4ac082ac3212ce4e07a5', N'TB OF HIP-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63ce4daa973b45b6a35a15d9d605a38a', N'AC ALLERG SANGUINOUS OM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63cf06b8a47c498b8a99593540c32103', N'PROG MYOSITIS OSSIFICANS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63d1dc8ff3b7410ea04ec56dbd329986', N'PROPHYLACTIC ISOLATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V07.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63d2a893d82e4475adba7cda5bcb2c10', N'AC/SUBAC BACT ENDOCARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'421.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63d320342b9243b18eae8ff46e588c8f', N'Unsp electc bike rider inj in clsn with oth mv nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63d3fd99df3e45d6b194dd07faaff896', N'Sltr-haris Type III physeal fx right metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.131B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63d78096077e48da88afef523acf42e9', N'Ped other stnd micr-mob conv inj w/car/trk/van in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.138D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63de60784e9f4589948f247f4d35847d', N'ARTHROPATHY NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63df233f944341c8a82e86370bc9af8b', N'HEPARIN-INDU THROMBOCYTO', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63e2951ecb614b488171f9c132269eb6', N'WAR INJ:NUCL WEAPON NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E996.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63e5aaaedc2a4179a7bd8ce940a12c21', N'BREECH PRESENTAT-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63e8aaf5e7874d069137d6591ba1e988', N'OTH DIGESTV SYSTEM COMP', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63eb0452290b4f6f9889861eb82553b3', N'SPON ABOR W PEL INF-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63ec9b2f64b4487c9d1afffc42b2cffe', N'LEFT BB BLOCK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.3', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63ed350f941949a3b53e85d2bd75162b', N'ENOPHTHALMOS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63f151cb0a6549f486f0bb87acb643d4', N'PROGRESSIVE HIGH MYOPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63f2525870ba4a6694f2a05e61d91dba', N'POSTABORTION EMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'639.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63fbce0e3b4143d1bbeb4aa80d9b20dd', N'Hereditary xanthinuria', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E79.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63fc6dbbb9e943228ecb348a70d902fe', N'ACC-POWER HAND TOOL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E920.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63fc918b879244c28f4e8e7d45b9790e', N'ACQ ABSENCE OF LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'63ff0c90e8154485998a26f2eb5a6999', N'FELTY''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'714.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6400f9f3ff4842e69215887bf2b3db92', N'OTH OB COMPL-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64028f2f13514cc8a2d2e2673139420d', N'HODG LYMPH-HISTIO MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6402d74d244548dca1a7989197e3a019', N'MALIG NEO DISSEMINATED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'199.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64087a1007c2443a9c44ac209d9ebc01', N'Injury of other nerves at forarm lv, unsp arm, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.8X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'640c2f5512f94018b64e8584249b8eb1', N'DRUG-INDUCED MOOD DISORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'292.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'641459e56e5b4a34bcea037525634a08', N'Vertigo of central origin', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'641b6762e3a14c12828c6402341f8ff9', N'YOGA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E005.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'641e75278fc14b63a275f4fcb4dff65d', N'OTH CURR COND-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'641f523489814cb9b7dd016e0c82ae04', N'HX-CONG MALFORM-GU', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'641f8950c3974b6185cfd981cbbce372', N'HUNTINGTON`S CHOREA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'333.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'642544a5b08a4763aea0b0e18b5a49e8', N'SED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'305.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6426f888d37d408aaf68d3550ea1377f', N'DISSOCIATIVE FUGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64274617d5864e469457721556c452ce', N'BILIURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'791.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6427c9202d1940c58cc3779cc340a888', N'NONSP ABN FD-LUNG FIELD', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6428d60d671f42bfa531f39dd46b6e30', N'DEL W 1 DEG LACERAT-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'642ad86750a0471eb6bb98e9e102a84e', N'INFESTATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'134.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'642bbfc6922a42348db0c006dde2ddf5', N'SEC MALIG NEO URIN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'198.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'642be2c11f004ea78f117c9a01ddc5c3', N'ABDMNAL PAIN LFT UP QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'642d28f43f024e48b79d49822c29b55a', N'MALOCC- ANGLE''S CLASS I', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'642d52f62d0b44f8ac43b3c3df106da2', N'CANNABIS DEPEND-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6430ffeabf004820bcaab8467effebfb', N'BURN ACC IN BLDG NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E896', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64366436847f43038452683b571d0c33', N'RAT BITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E906.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'643a19f06aba47a09a5e8411765a7f62', N'POST TRAUMATIC SEIZURES', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'643b1956b45b4f0e9bf6ef1b5f28b317', N'Rider (driver) of other mtrcy injured in unsp traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'643bbbe0d79644db94982bae50414823', N'MAL NEO CARTILAGE LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'161.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6441c390bea04af68224da1a847a6a1e', N'VACCIN FOR DTP + TAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64447a96495e4cdea50b0032da0c4676', N'Complete oblique atypical femoral fracture, right leg, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.757K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'644554f4fafc4aab925de7ba59ed3f83', N'Overexertion from repetitive movements, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64466065ef6a4798a370ce52fe01721e', N'CNSL VICTIM CHILD ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'644a29248a974271a56d7f2f904f4883', N'DIS OF BILIARY TRACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'576.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'644a4d068bf444e982284f3605d9d235', N'Type I occipital condyle fracture, left side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11BG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'644bad615e70479c9169c00a5639e225', N'PULM INTERSTITL GLYCOGEN', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'644f1bab279c4cdeb018c8ae2f2211b6', N'MV-OTH VEH COLL-ANIM RID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E813.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'645361a50feb41e88b26d9a03963fab5', N'MAL NEO SPHENOID SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'160.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6455906e1a95461fb25580a641e3d063', N'PROBL W SPECIAL FUNC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'645c6e2a08f94e7097759de3b1719949', N'SCREEN FOR GU COND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'645e719b1b8e4d12b9db14a5a549deed', N'ATTEM ABORT W HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'638.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6460903886d748509eaf8a937592630c', N'OLD LACERATION OF VULVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'624.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6467c17dd7de41c593148c04b7685f6a', N'AC FRONTAL SINUSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'461.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6469dd75c46f4fa08ebd9337c46e6fa0', N'Type 1 diab with prolif diab rtnop without mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6469fd9e663441a38a2bb29ef8e32e92', N'ADV EFF TOPIC DENTAL DRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E946.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'646beb56821a49b1aa6744f0f7d55df0', N'WAR INJURY:LASERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E997.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'646c7987e4944f738d0a69361849f002', N'JOINT DIS NEC-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'646d684a65824fb8a6bb83a1f8673482', N'SNOW VEH ACC-DRIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E820.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'646f9551d4ed47e68b8cdde0e5b11efc', N'Unsp electc bike rider inj clsn with unsp mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6473bba8c3ba4b7e9a087a7b766da643', N'ARTHROP W ENDOCR/MET DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'713.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64743def7cf1402a981974345f939803', N'TB OF THYROID-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64759306aee740d8bf6a27d4a544c32a', N'Exudative age-related mclr degn, unsp, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'647b8c05f6054bcd9ddae3eb01ff3cc4', N'UNDETERMIN POISON-CO NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E982.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'648f9d26c1fb403d9cbb2241a91e3e98', N'GEOGRAPHIC TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'529.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6491897bafc448f38d8a57fb6c389374', N'FAIL INDUCTION NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6491ece929a544b3b034f433d47c0c65', N'Primary open-angle glaucoma, unsp, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6493e7ecdc744d879131f6a3b17574f6', N'BAROTRAUMA, OTITIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'993.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6497fa968dfb4534a777b75827cc7032', N'KCNQ2-related epilepsy, intractable, with status epilepticus', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'649a3694a298428d8fb14e15e82c5fc9', N'Postprocedural hematoma of the spleen fol proc on spleen', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64a2af070c754e20beb8b65d177abd26', N'Dislocation of jaw, right side, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64a41193c0ed410aa9302315ff6fbd30', N'CHOLINERGIC URTICARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'708.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64a77ee6b4574ca3a45fe4d02b13feaa', N'CORD COMPLICAT NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64a92be62efe436abbaf7f70660add0c', N'C1-C4 FX-CL/COM CORD LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64aa702f417144058881d90e93daae0c', N'VENOUS COMPL NOS-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64aae00efabe4856a2bc4e90901825a4', N'EXFOLIATION OF TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64ab986b4bf1487e97c357d29e19eba9', N'Sltr-haris Type II physeal fx unspecified calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.029P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64b57b8fe76445f7a259979c6cb8de24', N'SEPTIC ARTERIAL EMBOLISM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'449', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64bb6136aecd4489b8f069d37f174bce', N'Oth diab with prolif diab rtnop with comb detach, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64bc7d085fae4f35a1ef94afa4b4de0d', N'FX SCAPULA NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'811.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64bd08aee4b64ba78a620867b456238e', N'ATROPHY MAXILLA-SEVERE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64c801d3ec9642adbac5f7f770759b0e', N'DIS CARBOHYDR METAB NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'271.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64cb03dafb4f4e7b9b5818fb8ba0a49b', N'FX METACARP BASE NEC-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64cbea7b999d4e449c8839c82babe69c', N'ACC DUE TO LIGHTNING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E907.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64cc703b65324969b825106e0da58b86', N'PARAPHARYNGEAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64cec6a00a1148bb8d0aaeff3b5b3d10', N'Postproc hemor of a circ sys org following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64cf468b37d54ed2ad68902343dc5ca8', N'OPN SUBDUR HEM-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64d3fe7cff0e4f619043b7901b76061d', N'MUCOUS POLYP OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64dcea60b3184348a9a2d5831317d5d3', N'FRONTAL LOBE DEFICIT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64e0dd37cfba413abe0966d65b899909', N'POST TERM PREG-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'645.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64e3ff74595f4decbd2fa74135f9fffb', N'NDLR LYM UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64e561eb67c04e08b3acf0c860978829', N'UPPER EXTREMITY EMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'444.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64ecdc79ddec4ff1be80e48b410c3a46', N'Unsp rider of mtrcy injured pick-up truck/van in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64ef6e2a82584d85aac07e7394a0da76', N'OBSTRUCT LABOR NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64f28e4c19354b7c8d0a1627886e293d', N'MAL NEO UNDESCEND TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'186.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64f370c788f7444384a145d4437efeac', N'POLYARTHRITIS NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64faeac5eabc4e909146253c26bd171a', N'CL SKL W OTH FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64fb436043964e94a9308e8fb3928938', N'FAM HX DIGEST DISORD NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'64fd5ff7c82c422f93345201542a5f5a', N'BURN NOS HEAD-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6502abe39ddb43f48ffec083950285d9', N'Complete oblique atyp femoral fracture, left leg, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.758S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6502fcfbc2ca4812b8596d2bb89b2edd', N'Fracture of alveolus of mandible, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.670G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6506768b2a13425688d1b0100a681241', N'HODGKINS GRANULOM THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6509cdcc192e48ee88dc10469f7cf152', N'ACC POISON-FUNGICIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E863.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'650a63bf3c994d9f8e9efde91947b211', N'CLOTHING FIRE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E893.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'650d4d49cef7408da90b716b30fcddb4', N'GLOSSODYNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'529.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65100195f51a45f7baea192a05342330', N'OPEN WOUND OF SCAPULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65103b006f0c426387017d2485ef3c8a', N'MAL HYP KIDNY W/O CR KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'403.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65142b00291c4ffaa25268d5e9a72a28', N'INTERPERSONAL PROBL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.81', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65144cae616a407d886b098284d61061', N'LIPIDOSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'272.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'651a88e68b4b48b2831cdf962fadc757', N'ASSAULT-CUTTING INSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E966.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'651e73b00ed04bfdadcf65b563d9416e', N'SBAC MYL LEU WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'651ecf73823348ceadea4fe844431620', N'Fall from standing electric scooter, subsequent encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6521273d8103478f9c0603f3f0d58925', N'CEREBEL LACERAT W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6523e2c9dda74ee9a161e90688ba61b2', N'Nonexudative age-related mclr degn, unsp, early dry stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'652784d74697412c9da235f3054e6c6c', N'Epithelial (juvenile) corneal dystrophy, unspecified eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'652fef8dd865435e9d8fb1db0519613b', N'Displacement of other urinary stents, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'653159e8223543dcbd70004bc86b9574', N'Magnetic metal bead entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D1XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65317ed57da54fd698e38e49621ca7c8', N'JUV RHEUM ARTHRITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'714.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6531da332d3342a6afdd1e6d98fa171b', N'POISONING-ANALEPTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'970.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6532010211c441d1a5809730030df0e0', N'HPT B CHRN WO CM WO DLTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6532a099d1c2472891c58678b2c7aca2', N'Incomplete atypical femoral fracture, left leg, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.752G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65343ad85f0c4630afea8ac78d35ea06', N'SIALOLITHIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'527.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6537592a63aa4bf884e1283f34bf4028', N'Glasgow coma scale score 9-12, EMR', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'653ba3e4c767411391fd7d1f0a2c5eec', N'HX OF NEUROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65408cc2f601458880584366704db1b1', N'OPN CEREBEL LAC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'654b5d5ed4d944b5b41bfea9eecffec5', N'Deep endometriosis of the sigmoid colon', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65505c15c3ce4422947c9fc9bfabe78f', N'POSTOP SHOCK, SEPTIC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'655182ff57194172bf341a7f2dd228ab', N'ESOPHAGEAL LEUKOPLAKIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65530212b3da4f39af8052fc4fc7bfd9', N'SNOW VEH ACC-MOTORCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E820.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'655bf10f52bc45f88c37fe554eed46e8', N'PRIMARY CYST PARS PLANA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'655e924561ba4eac85d00d56e753b3f2', N'LT EFF NERV INJ PELV/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'907.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65622c4f5a54469392f059e8ec3efaa6', N'ADRENAL GLAND INJURY-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6564d677e1174d02a46d14e786d4d5a8', N'Post COVID-19 condition, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'U09.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65669b3cb0b4476c970deb18d2ff2cdf', N'Carers intentl undrdose pt meds regimen d/t financl hardship', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.A20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'656878a1186544acbcbed61ce408add1', N'Deep endometriosis of diaphragm', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.B32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6569e3adb5534af085cd40c8b9c82d9b', N'BPH LOC W/O UR OBS/LUTS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'600.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'656b4042fbc64664996a9a25748a7aea', N'TWIN, MATE LB-NONHOSP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'656b408589014506aa887682005c49d2', N'PRIMARY GENITAL SYPHILIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'656b5283bbea4ba8aa58ba1a96420d2a', N'3RD DEG BURN LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'656c66c2a7fe4f3db38b8a18c4fec45d', N'Other mtrcy pasngr inj in clsn with pedl cyc in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6574f5e50c7c4512af225940ed5dfdc9', N'Obs & eval of NB for suspected ms condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'657586d569d24f06a7a26a9e301c63e6', N'TRUE POST INFARCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'657910bf617c4b4aa987d65b7bcc3509', N'Type II occipital condyle fracture, right side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11CG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'657f6946a51544888c4cf9c40597383a', N'RECUR DISLOCAT-MULT JTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'657f8e9726144a42a5b8e3e04037fddd', N'Superfic endometriosis of the pelvic brim, unspecified side', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6584b025b0434e98ac3b56e0577b8a06', N'Mat care other fetal abnlt and damage, fetal GU anomal, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.EXX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'658541db6b374f359a74a6b1381f4388', N'CLIMACT ARTHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'659415825e9746bc84bf927761dd5ff8', N'MLT OPN WND SHLDR W TEND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6594ed40813041eb9402c1836f94b6ee', N'Fx unsp part of body of mandible, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.600B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65968802dcad459d8bc0fc86c265e07d', N'MALIGN NEO PINEAL GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'194.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'659779a75840420884032f639b8c5db5', N'ECHO VIRUS MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'047.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'659a1f7d1cb546e9877f00e3fdbb3f85', N'EROSION-PULP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'659adaf1367f45208462fd0065fb6252', N'Nexdtve age-rel mclr degn, unsp, adv atrpc with sbfvl involv', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H35.3194', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65a2accb1a3946178d97b1dab27f43fa', N'NECROSIS OF TOOTH PULP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'522.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65afd8ab942245bd829173e0f92428bf', N'CA IN SITU FEM GEN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'233.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65b45ccb36b24e02b1b06ffa220fecba', N'ACQ CHEST DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65b482f1ea9e44d6b1fbcfca0374b248', N'DEL W 4 DEG LACERAT-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65b4e311e3b0414789a0539af43f9b63', N'COLOBOMA OF OPTIC DISC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65b619a1ea6240dd9567e86a3b36d9ee', N'DYSCHROMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'709.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65b83d1e90884f7c9c8d100258484878', N'CHOLESTEATOMA EXTERN EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65bdb037b84a4d19822b32aaadf2a900', N'FOREIGN BODY IN LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'933.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65c1db7bbca34fcfb8db67f99416bc36', N'ACQUIRED HEMOPHILIA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65c6d8f4c01f493e9a026da74be300ac', N'MALIG NEUROENDO CA NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65c7dcdbc8f3431e9227ce20f1e4a147', N'SPECIAL SYMPTOM NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65c7f420904949f89f1b10e7fd714478', N'Sltr-haris Type III physeal fx phalanx of unsp toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.239K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65cd5051476f40b4b3189458fc11abb4', N'PREG-HX IN UTRO PREV PRG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65cdab5490554199ae9150f2118d2c2d', N'Displacement of indwelling urethral catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65cf496de17e4ebbb40cd793a6e87039', N'Acquired atrophy of ovary, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65d23d86f82c424e9919e7a2a487ddf4', N'HEPATIC INFARCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'573.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65d69c60c3644b4a8382de09a794cf13', N'RETINAL HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65d88cf2b4ac499eaa34876d05f0e211', N'SELF INJ-PAINTBALL GUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E955.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65dab9c785bb4272a103c48eec77306f', N'Type 2 diab with mod nonp rtnop with macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65dd0f0bd9ad409caea9c9bf4720a085', N'POISONING-HALLUCINOGENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65e1094baa394cc7a837b9509b0ed601', N'INFECT DIS NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65e1be76a11e4a808a4a46ac83fe2bd1', N'RUBELLA COMPLICATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'056.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65e216e4b52f4415ab47b92f4de2be51', N'Bacteriuria', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65e8a8829b92446f9e30dbd4ac6be89f', N'I/I react d/t implnt elec nstim of brain, lead, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.731S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65e8f92a580540ecaff6cd2916cef664', N'FOREIGN BDY VULVA/VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'939.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65eb67feaed444d9b4c4ea06ea92a39f', N'HX OF MALIGNANCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65ebdb63360f455ab146d8e20e5111a5', N'ANGINA PECTORIS NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'413.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65ec2ba047e44039920546390046cbe3', N'Chronic embolism and thombos of calf muscular vein, bi', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.563', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65ef853243bb4bd3b949c0554ce4127d', N'Sltr-haris Type III physeal fx phalanx of right toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65f02da0c9324db1a57dcea1d05d23da', N'OTH SPCF JOINT REPLACED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65f9452f51134bf5b3d9d7de019d58f2', N'Type II occipital condyle fracture, right side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11CK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65fe7abe63ae4dd196d05faf805fd234', N'OTHER VULVODYNIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'65ff25788da746058c3f47914ea6aeef', N'RICKETS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'268.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'660289f346ad4bf59192826dc3c7fb14', N'Lymphocyte-rich Hodgkin lymphoma, spleen', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'660343887c98462185eeac20cac5fb41', N'Acute pancreatitis with infected necrosis, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'660665b89cac4dcc954a3022660389a3', N'Stenosis due to genitourinary prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'660f838b4bd84347a87f3177d9cc4428', N'ABN REACT-EXTERNAL STOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E878.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66148543c6154566a6502dc068cee5d5', N'FET/PLAC PROB NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6615535101ee47d0a050b41522e11016', N'PORTAL VEIN THROMBOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'452', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'661662076cc14a54988eb4deb4b9b231', N'MATERN HYPOTENS SYN-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'661da39caa39464581d5d3f61697895b', N'BLIND HYPERTENSIVE EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'661fd3ca1306449295589bde79372663', N'ABN KIDNEY FUNCT STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'661ff636b8a640eeaead9b1e9a64cba3', N'MAL NEO MECKEL''S DIVERT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'152.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66208a0d98e44a84adbec34b637ca427', N'MIXED PEDICUL & PHTHIRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'132.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66270a1b9b6e47e2b023ee820d18825f', N'POSTOP OTH SPECFD AFTRCR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'662a9b7421134f168c104d007331479b', N'Shig tox E coli [STEC] O157 causing diseases classd elswhr', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'662ab0e4160c495c9bfdb99414ebaab4', N'SNOW VEH ACC-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E820.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'662e7c53a7ec40c2b4b9364976584763', N'LEGAL INTERVEN-BLUNT OBJ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E973', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6630822eb1b74e4dad437018a40894b6', N'Psychomotor deficit following other cerebrovascular disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'663c8048fb4a4da9bd8cea56af9c7a46', N'Sltr-haris Type IV physeal fx phalanx of right toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.241K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'663c80a07e064517b7f70bb4d33ef20d', N'Heredit nephrop, NEC w diffuse mesangial prolif glomrlneph', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N07.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'663d5b6e1fec4ae3b3d8f714258648aa', N'Cyclical vomiting, in migraine, not intractable', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'663d98f675b442efa05640ac72eb7e85', N'MIXED LYMPHOSARC MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6643553ce91143a987ee4e4884ba3a52', N'Anorectal fistula, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6643b6eccd5a4ff2a87a0708ff0d4bde', N'Body mass index [BMI] 37.0-37.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.37', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6643e189b1e24eb3b058ec2c95fb9146', N'Breakdown (mechanical) of other urinary catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.018D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6645a272b0804a8b9e3a921c9c943f7f', N'POISON-ANTIRHEUMATIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'664bab5dc086414ca2b4173d1633b4d3', N'BMI 34.0-34.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'664e8305be204fa6b86fa1b62b3cf40d', N'HX OF ARTHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6650aec344244379a95ca59ff0b645c7', N'URETHRAL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66515ed0afc44276ac17b8aedc36b990', N'RESP COND DT SMOKE INHAL', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'508.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'665247a38d844ce7934795de72932630', N'OSTEOARTHROS NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'665c3b4cc3b741c2a29d3aff95d80e07', N'FALL-OCC COMM AIRCRF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E843.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'665d10f59f4842109ed0ae067859848e', N'OSTEOARTHROS NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66606fad16f44369b59da8120fa89520', N'Newborn affected by Cesarean delivery', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66646defd4b142cc834165fa5db1e661', N'Disrupt/dehisc of closr of oth int op (surg) wound, sequela', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.328S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6671d8a2879b4cb587416ff65e2984d2', N'EXCS CRY CHLD,ADOL,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6675216308e2461eaf71fe61e10c5d6d', N'Thrombosis due to genitourinary prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.86XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6675f6354e8a4a808ffeee7f5bfe6296', N'PARTIAL OPTIC ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66771d48d18144fe9576d00173a1d1b0', N'SECONDRY IRITIS, INFECT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6677688463174bfda96d8dd9369bb656', N'HISTOPLASMOSIS RETINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6679422265be4f2fbc2ef0127a3579f0', N'OBSTR VENTRAL HERNIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'552.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66809d040c0c4188b8527d5da99084e0', N'HEMOCHROMATOS-RBC TRANS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6683859b47ed4d4ea89f5eb70b7106b8', N'ORBITAL CYSTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6687bb976eda4227b805b8e874e63c5d', N'NIHSS score 30', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.730', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'668ce8738138491782ddd9ecfa9f93d8', N'PULMON TB NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'668db3ec755343c0ad7b32f07806226b', N'LETTERER-SIWE DIS HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'668e74dd860940419c88371c01e731db', N'FIRE IN BLDG-PVC FUMES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E891.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66914920c19244f69c7bbf3c2cfb510e', N'NEONATAL THYROTOXICOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'775.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6693240b1f6e42f093bf2339ecbd98c7', N'LOW BIRTHWT STATUS <500G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66a44c860db14a67ad5e5693ed6ff2ef', N'SCREEN-CONTAMINATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66a562c49ccf44e386e73c8f40dc0153', N'Type 1 diab with prolif diab rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66a9a9eb178f41659169b452b6c6097b', N'ESOPHAGEAL ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66a9d5e154d94f8682691e7607ce25a0', N'Poisn by immune chkpt inhibtr/immunostim drugs, asslt, sqla', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66abc2dd7efb43ada3fede5c62d05474', N'ALTERNATING HYPERPHORIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66ad8c03431748bb8c43d9961841532f', N'MERKEL CELL CA-SCLP/NECK', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66ad8daa73a64d4caa7daa506ec31477', N'DACRYOCYSTITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66b00af649f04cf4a0adc773af3f8f55', N'FALL ON SIDEWALK CURB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E880.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66b7845122134ba3941ff77aa1ef58e0', N'BLADDER RUPT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'596.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66b863eae3694068b2246788f738a35a', N'Chronic periodontitis, generalized, slight', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66b883c2a17a46fa9b1f61a9ad79f88e', N'Aggressive periodontitis, generalized, moderate', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66bb4e3b3144403a8efe361ca8d670fc', N'LATE EFFEC TENDON INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'905.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66bcbe89d8f94eb1bf908c5a1367524d', N'INJ HEAD/NECK VESSEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'900.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66c06874dea44a0c89689ae858a41fe4', N'INF ARTHRITIS NEC-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66c276091adb42729ae5224cae336897', N'NONSP ABN FIND-GI TRACT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66d64f805c7b4c8681ac2cb433f431b5', N'Poisoning by multiple unsp drug/meds/biol subst, acc, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66e33b5f29744f858a683995d6a8d067', N'Sltr-haris Type II physeal fx phalanx of right toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66e3b3ca39e746998dc871a7aeb8a347', N'ACC POISON-PESTICIDE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E863.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66e3ed0db1224c928c671d218da616c1', N'CL SKL W OTH FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66e5fd8e980f404db22f58b6c9372ee3', N'Other mtrcy driver injured in clsn oth non-mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66e60cc097cf44ee9dbd503fdf515dba', N'Complete oblique atyp femoral fracture, right leg, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.757S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66ee7cf2888448eeb5630d1a22be9a70', N'IATROGENIC PITUITARY DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'253.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66f135d57f01404da0e32f3bac49a19e', N'Other mtrcy pasngr inj in clsn with pedl cyc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66f31dfacb5f4f74a96cf526f4e89c8b', N'FX MID/PRX PHAL, HAND-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'816.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66f6a5cb641c4a6ab77c7930e1aa7632', N'LUPUS ERYTHEMATOSUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66fe76895ba441ba9128412251ad99ea', N'Enctr for observation for suspected ingested fb ruled out', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'66ff5fcd5f4d4b39b13193efb55db0e0', N'POISONING-OPIATES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'670156ae15b04cbfadf1beb55cb0750e', N'URETHR STRICT:INFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'598.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6703707566c84dba9912d475ee76d0e7', N'ADV EFF RABIES VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E949.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6703e736b8924cd583fcc98fe566abdf', N'PUBERTY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'670fd619632b4579b92056dd09490293', N'CONJUNCTIVAL HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'671062d142e5408b85ae449c421b01a8', N'Financial insecurity', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6711a9a2d4b544fd944ec531799b7f4a', N'Amblyopia suspect, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6716e88a16cc4f0b840d0e62e855053d', N'EXPLOSION-OCC UNPOW BOAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E837.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'671a17d45d8b43ad83df1db52fa8fbe0', N'ANPHYLCT SHK TR NTS SEED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'995.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'671baba89dad4d498fc47901416b84a1', N'Endometriosis of the rectum, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'671c47b05bbd4344becfff3067315ba4', N'RECTAL & ANAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'671e9e1c2baf48f9b66e08df6aaba8e8', N'OBSTR INCISIONAL HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'552.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'672062642fc34b39b2502395e33e49e9', N'CONGEN HIP DISLOC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'754.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6720be13b05e431fb1ada5e00fdaacea', N'BACK DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'672b8bf2ba6a4f3699fa0fd7d9b6993e', N'OPN BRAIN LACER-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'672fbe4fc47d4459b9eee1c5e85fdbd6', N'BEN HYP HT/KID W HF/KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6731c4baa44a4d74901826e8b50f292c', N'MENINGOCOCCUS CONTACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'673253a4c4124958a8b276b9df9ebe2d', N'NB INTRAVEN HEM,GRADE II', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6734568b57d14182a10a5505671288f1', N'ABN ENDOCRINE STUDY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'673b0fb0fc3e46a5972ec4219a2d58b2', N'HODGKINS MIX CELL ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'673db61542c14e1294789a61e7abf0f0', N'SHOULDER DYSTOCIA-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'673e7664e77740d1a66a3693f6f7b87b', N'PNEUMOCOCCAL SEPTICEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67400ac1be354a0ea7c7d67d4eb0e5ee', N'Vascular dementia, severe, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.C11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67407fed2d704856830d159564442ac3', N'EPIDEM HEM CONJUNCTIVIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'077.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6742b498550440ca8fabf610b04231e8', N'ACQ KNEE DEFORMITY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6745874407b04f6fb213ad51464273d2', N'LATE EFF OF SELF-INJURY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E959', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6747daf02f8c492fbef0377412355b7b', N'Unspecified dementia, moderate, without beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.B0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6748c05f099145a8b2c45a9f5ba618b2', N'Ped on stnd electr scoot inj in clsn oth non-mv, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.931D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'674b7fe83c1a4ec1986f45d7a5577662', N'CRACKED NIPPLE-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'674bfbcbdb604152a94eda96fd8586ba', N'Mat care (suspected) cnsl malf/damag fts, microceph, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.07X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67504a11c66f40808e5e0d50d779c303', N'Fx subcondylar process of mandible, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.620G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'675578b6fd0445e5a6066e2c5b1b4227', N'VASC DEMENTIA W DELUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6756f25ca42946eabf637a707aa27ca1', N'ANTENATAL SCREENING NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'675a826b53d941b784a357038743d63f', N'Adverse effect of cannabis, initial encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.715A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'675af20a0a6f4a90baff88d63441d62d', N'FETAL ABNORM NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'675d4d5a3b7c458a82ef0d1a8f85028e', N'PERSONALITY DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6760e87873fd4d28a739555badda8fa2', N'Electc bike pasngr inj in clsn with unsp mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'676c0ae423b54c96976c6599a7e18331', N'PSYCHOGENIC DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'676fb9a657894996a77f6eccef2a77c5', N'REC DEPR PSYCH-PSYCHOTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'676fffda633f4eb7b4d7d7c54919bc87', N'ADV EFF BLOOD PRODUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E934.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6770f258fab74186929b780c919cd58e', N'Maxillary fracture, left side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40DG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67724747962e43a2bf5a5eb9c04eca4e', N'RADIOACT ISOTOPE EXPOSUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E926.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6773ac3e99cd4eed87dbb21b596e5bf9', N'SPRAIN LUMBAR REGION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'847.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67766c8d86f04b3a9d6975ba157e48c7', N'FX SACRUM/COCCYX-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'677a63b88eda4cfdbb4d9236e356d3ec', N'BOAT ACC INJ NEC-PASSENG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E831.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'677b4d947d274ca9aa1ae015a9c135ca', N'TB PLEURISY-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'677b936c4a0f48aeae89af95ff5ff119', N'INFECTIOUS MONONUCLEOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'075', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'677c4f583b3b4184ad7f658ad39bb485', N'BEHCET ARTHRITIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6787fce0376c45c6954866b7be4b0df3', N'MASTITIS IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.20', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6794e9c853594feaba4bfdd6d47b246b', N'MULT GES W FET LOSS-ANTE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6794f5ee24d142d2b8158ad08044c5c2', N'Legal intrvnt w a cond energy device, law enforc inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6795fdc7be9d45ce9514aa982e9b6428', N'ANESTH COMPL NEC-DEL P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6798ec3e3fe5459d9d184dabcde3a9f2', N'WATERCRAFT EXPLOS-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E837.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'679b068b24df4211a70e195eda904017', N'Mech compl of implnt elec nstim of prph nrv lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'679b2986ad3547fc84eacb254ae8a285', N'TB BRAIN ABSC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'679e1fafdc834d298dd35c2bb7b09df7', N'N-TRAF BOARD/ALIGHT-PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E824.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'679f07cbd1d048c7b93c7ce6981db368', N'PRBLM RLTD LFSTYLE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67a06d32f6f047f5aa1b6178b716a879', N'ANOMALIES OF AORTIC ARCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67adccde3a344285ac67628ce87fbc62', N'DECUBITUS ULCER,ANKLE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'707.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67ae74ebae0245a1851fdd870e2761e3', N'CHRONC PAIN D/T TRAUMA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'338.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67b20dbf4e1d42f79030e0d5a3d0e591', N'DISLOC CARPOMETACARP-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67b37a36370540919b3bd61bb3b9586d', N'2ND DEG BURN AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67b5ce6e7bfc46ef809cee73317afc11', N'Other physeal fracture of right calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.091G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67bb68bbaa094618b951d96eab72283f', N'WAR INJ:NUCLEAR RAD EFF', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E996.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67bb819e565a479fbe42242ef06faf30', N'Mat care other fetl abnlt and damag, fetal pulm anomal, fts2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.CXX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67bf4964215b4d7480bae8dba1cfba36', N'INTRAOCULAR FB NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67c66e24e10a4dc38d19f955eb3633f7', N'AB NOS W METAB DIS-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67c68beb9cda4dec8d5c0e5442aa18c1', N'Fracture of subcondylar process of left mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.622B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67d0ad2c631d4f40bc7a75b998cc5d61', N'PRIMARY CNS LYMPH THORAX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67d0b8f0490343eca388a4256eb63490', N'ABSCESS OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'601.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67d7ebc6569e4cf7b9bc9c2eb14e2729', N'INJURY-NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E958.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67da64d770c547ef9d308ca140cab6c1', N'BMI,PEDIATRIC <5%', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67e022c6c0844c59b0d304091c51316c', N'MALIGN NEOPL VALLECULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'146.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67e3ad7a4e3b449c9559601a1a233111', N'DISORDERS OF EYELID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67ea47f37c164def8ffd304ae388cc41', N'ACIDOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67ec25073d394186b5e9f62a455779da', N'Plastic coin entering via natural orifice, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B2XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67eedab0bc194423af50b6875099bed5', N'CHOLERA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'001.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67f2e797cdf34c948d8411f3855b9cb1', N'OPN CORTX LACER-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67f7e89261f24f07aeebd5491eb4cf89', N'Erosn implnt urtl bulk agnt organ or tissue, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.714A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67f821bc3ef5408c985c83fde4570c39', N'Other mtrcy pasngr inj in clsn with hv veh in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67f97137fdab40129861c3f84fd13f35', N'Sltr-haris Type I physeal fracture of left metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.112B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67fadfa5d45c4c25878a33af7a722c10', N'CHR CONGEST SPLENOMEGALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67fbabbe2cb44735a51bfa94c9c3bdf9', N'Necrotizing enterocolitis, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67fcdb5fe83044bc9f60e6e8b08b0874', N'ABDMNAL MASS LT LWR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'67fef3a9c1594f96ac102616f63568f0', N'CRYST ARTHROP NEC-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68000c3c5ce046c1b7dbde8def211602', N'FX TRIQUETRAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'814.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6802bff2114442b68b1a393dc9e2042d', N'Blister (nonthermal) of middle front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.324A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6803a2d1db15418abcd1464842330aa5', N'CONG FISSURE OF TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6803dc462e364883850af1656abf4a2d', N'Internal nasal valve collapse, static', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.8201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6807a513b9744b5783b8674296d2ccba', N'MENING IN OTH VIRAL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'321.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'680c821aaf2b4821b810134947d44e60', N'PARASITE INFEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'376.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'680d69a32d444057a38c2063a13f09dc', N'3RD BURN W LOSS-FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'680daae5cb374c4b8eb27b07111b918d', N'Poisoning by tramadol, undetermined, initial encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.424A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'680e236084564d33824c9f2403a7e18b', N'NONGC URTH OTH SPF ORGSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'680e2661c0de4d0fae5191d256878dc8', N'HEPATIC COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'572.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'680e7b6f7a554a9f9006a6e5eb5c9c0a', N'STRICTURE OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'680fdc65f85d42028c9e6b4d4ef4cda4', N'Risk of suffocation (smothering) under another wh sleeping', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6811359373f44d2ea62e71b825c9b150', N'NECROSIS OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68130fb888fd4a1ea0c003ad01cce04d', N'CL SKUL BASE FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68140a3828bc4efda77bdd7def0aa3dc', N'ANPHYLCT SHK FOOD ADDTV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'995.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6816bc72761c4aefa71919aa050f0203', N'CA IN SITU MALE GEN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'681cd9c7af83403a8a544409cc96eadf', N'Unspecified lump in the left breast, overlapping quadrants', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68259ac4ad084592aa6777c166207d2d', N'LATE CONGEN SYPH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68298a6fa61f4a209de14f3a6e9b507c', N'WAR INJUR-CONVEN WAR NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'E995', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'682b6f5f25ad45b19d43c41a79e122d9', N'DISLOC 6TH CERV VERT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'682ba0ecdf4d44ec835c09dee96f50be', N'TINEA NIGRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'111.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'682e16f565414a4fa098a02269ef929c', N'MENINGOCOCC CARDITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6832f0ef9d89445d8b1312c93ee45af2', N'HEM NEPHROSONEPHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68356dbfe9ce4bebad0e7d42660b810b', N'TRAUM URETHRAL STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'598.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6836b9591d9140a3ae627d16d5326fa7', N'TWIN, MATE SB-NONHOSP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6837edb9687740be803ecdd9ac3feeee', N'MALIGN NEOPL CHOROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'190.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'683958e346ec463ea2b1223b05513bda', N'3RD DEG BURN SCALP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'683fa7a6e0e04b6a8bc27ccfab9712d3', N'DISLOCATION NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6842d560d0504a36abd1830bb5fa3f61', N'MATERNAL DES AF NB/FETUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6843620322b543fdb438cb8a465ee12a', N'MAL NEO BRAIN STEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'191.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6844a8c075fc45f7a9be7e5f243fa81e', N'SALPINGO-OOPHORITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'614.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6844c1a2841c466791a98b9be0fa005e', N'Primary occlusal trauma', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6845de4caa37407c8256a6b9a7edc0b3', N'Chronic slipped upper femoral epiphysis, stable, bi hips', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68496880197c496ea0d851e0e86772a9', N'OPN SKL BASE FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6849940a498d47b7a52e4cd40816e4a4', N'DYSENTER ARTHRIT-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'684994149fdd425f95583542cd47ac25', N'Mat care oth fetl abnlt and damag, fetl facial anomal, fts1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.AXX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'684f023543864bad9919776a6bcbb891', N'LOW BLADDER COMPLIANCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68576d535d3b4d678d24dc235466a630', N'RT PROC-WRONG SIDE/PART', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E876.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'685b9a1d61bf412884979a7e93ea687c', N'SUBMERS NEC-PERSON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E832.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'685bc617151d4f4488a295157b45ae85', N'DROWNING/NONFATAL SUBMER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'994.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'685edba5d7584e608247bc0b3010556c', N'DIS MID EAR/MASTOID NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68619d8bdbd649f7ae99e1f54bb29eb0', N'NONTRAUM COMP SYN-UP EXT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6862c9654c7c4a5c87261624a09fb258', N'HAB ABORTR W/O CURR PREG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'629.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68704ab234094566bd3fff01f82c1cdb', N'NB RESPIRATORY COND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'687159076bdc40f88c20cd823452b7c4', N'TWIN-NOS-IN HOSP W CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'687a918d143843ff8a1e40417d585732', N'Fracture of base of skull, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'687b765640414ee3bd126059052cbfa1', N'COMB DRUG DEP NEC-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'687e0af29bd34258a7ede7ed1ad66c46', N'Type 1 diab with diab mclr edema, resolved fol trtmt, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.37X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68817e3c72bf4659aa248062fe1d14fb', N'REDUCT DEFORM LIMB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6886e679b8f349d789a3d11a1e65d923', N'TRACHEOESOPHAGEAL FSTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68899efcc14c4e41bd9dbc0d310d9d37', N'INJURY FINGER VESSELS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'903.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'688af02ddef84404afe5e33e04dcc5b0', N'CEREBEL LACER-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'688b620e684d4e57837497f453243501', N'Alcohol use, unspecified with withdrawal, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'688b92bf28d343dfa691dd6a26e3c01e', N'SWELLING OR MASS OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'688ceaf92ea743729723ec0335d11a2b', N'CEREBEL CONTUS-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6890d88db20c4d2491f8c796196c2b97', N'ICHTHYOSIS CONGENITA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6891d6265f5b46438076ec8e4ce6a61b', N'SCANTY MENSTRUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'626.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6892ae234d1d4409bc6f0f73b6256eb4', N'MENINGOCOCC ENDOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68963062c630475f943be56a4fe8222f', N'PEDICULUS CORPORIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'132.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6898940edd424727ad5814492ca756b8', N'PRIM EXERTION HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'689a32504e9b499eb132f7c7f2661fa9', N'AC PEPT ULC HEM/PERF-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'689c2144d6474da69d2f51b008cc0c95', N'Abrasion of middle front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.314D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68a13e082240458eb7a96753a4e17315', N'SEC DM NEURO UNCONTRLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68ada3d7c3614f04b1c2b37723cabae6', N'ANKYLOSIS OF TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.6', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68b2163f91ac43ce950431bd514996a3', N'TUBRCLOMA BRAIN-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68bc6864ee344f88bd47e1d2e9fa00ce', N'Unsp electc bike rider injured in clsn 2/3whl in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68bce3bade95416ab0ce1f21bc34b6a2', N'CHR TOT OCCLUS COR ARTRY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68bd247e43614b59a05e529864a6f384', N'ATHEROEMBOLISM,LOWER EXT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'445.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68bea6089dbe4abca8c3742665876f6a', N'GRANULOMA OF CONJUNCTIVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68c31196028b4a728a76217f94866d61', N'Fracture of alveolus of right mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.671G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68c642dd0b68488c8e15d712f5e2500d', N'AC ON CHR DIAST HRT FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68c991be9ced469fa6d0bd02df16a5d5', N'FX MID/PRX PHAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'816.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68d211cf48914c778c5ba2c2c86b6550', N'MYOPATHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68d77832b6b342a4b17cba06947775c9', N'ANAPLASTIC LYMPH XTRNDL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68d9a713f00845bf8287275c57daed2a', N'I/I react d/t other prosth dev/grft in urinary system, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.598D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68de5d15dfb24f2d9eed40cf12a29e6f', N'Other autoinflammatory syndromes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68e1562ef30b47f9b7dfd87c60f9cbe2', N'OBS/EVAL SUS EXP ANTHRAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68e6fa4cf917444ba210398519bbafca', N'Primary sleep apnea of newborn, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68e764cb39ae43edb4444761d82f60b9', N'TB OF VERTEBRA-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68e7ff2398344dc19891cbeb2ae52583', N'STREPTOCOCCUS GROUP B', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68eb15d48bb14ae99edaec4092cb7f21', N'Undrdose of immune checkpoint inhibtr/immunostim drugs, subs', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68f5cbeca9f445a8bebc01e9fc524de6', N'VASCULAR DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'607.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68f690dd79cf46b486ffef9b4ee4b579', N'CERVICAL RIB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'68fb4ade9e9547c2b157d937921c7c0f', N'RUBELLA IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6900611a26ef4d15ab426463ed42d245', N'ACUTE IRIDOCYCLITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6904f2125a394980882dfc85184cfcaf', N'TOURETTE`S DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'307.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69051ed5d99c4f6aaab54c873a4ba0bc', N'Fx condylar process of mandible, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.610G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6905779322c4498c828ef0d5462011a6', N'ACC POISONING-ARSENIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E866.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'690f178a4a5343a680242f142e7ba27b', N'2ND DEG BURN FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'690f9f6c6a0646e895ca0956a17cebb7', N'3 DEG BURN FINGR W THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69136d9170a245e5833b8c0b7984f4d8', N'Housing instability, housed, homelessness in past 12 months', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69163a6168db41899ae0ea4a6040d5a8', N'DISC DISPLACEMENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'691cb379e7334cdd8a9f6d49ae097121', N'SQM CEL SKN FACE NEC/NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'691da3d130e043038c17a241d9d47e5f', N'CEREBELLAR ATAXIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'334.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'691dfcdd59d0424b8929c32971061ec1', N'OUTLET CONTRACT-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69208176ed904b4597855b0203234784', N'QUADRPLG C5-C7', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'344.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6921f35e2ef34c5c97541a76545d90b5', N'NEW DAILY PERS HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'692816261628496cb0da74b8c6cd5456', N'CHRONIC MASTOIDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'692965e5729748e794b526a4656303eb', N'Postproc hemor of a ms structure following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'692b86c98c5a4b55b522d279f7ddfc92', N'ADV EFF ANALLRG/ANTEMET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E933.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'692da0ee7e5d453d98562dd6b18defa1', N'Body mass index ped, > or equal to 140% of the 95% for age', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.56', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'692f13bd2aa64e8c828729099aa74db4', N'UTEROVAG PROLAPS-INCOMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6930c61812d94f7fbc8e8567c2898e92', N'CERVICAL DISC DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'693204afe460460f96bc520230e12d34', N'PALINDROM RHEUM-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'693401c538054ab5865f74bcef41093c', N'HODGKINS MIX CELL THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'693687da86b145848ab8326da1033910', N'PSY DIS W DELUS OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'293.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'693d404a7971496c99d1c0b1837fd815', N'UTERINE SIZE-DEL W P/P', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'693e0ad522db4efd964e3656e30a0669', N'Traum hemor right cerebrum with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.34AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69400ee7b39048528a4cf1373933bbfa', N'Sltr-haris Type IV physeal fx right metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6940fe0c31024f0db92fe5dc419f9957', N'FX TRIMALLEOLAR-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'824.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6942d65d7dad498bb81a6351107b77f0', N'IDIOPATHIC CYSTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69470f57999848ea99e3638806f576cc', N'MYELODYSPLS SYN W 5Q DEL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69472a622aa740e98e09c3e15a3fd983', N'DRUG INDUCED MYOTONIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'694b53ae83ff4d32876b3c479db383da', N'HX-HYPOSPADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'V13.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6953c87045524043af44d24fd7528aa4', N'Prsn brd/alit an electc bike inj pick-up truck/van, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'695400b36dcd40daadb250e244e1d785', N'BRAIN INJ NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6955e171772e449193ff7bf667c17263', N'OLD MAGNET FB, EYE NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'695ddbb152254fc896c3a8fe15734df8', N'Unsp rider of mtrcy inj in clsn with pedl cyc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69602e424e154b2187981a834a184e81', N'Mat care cnsl malf/damag fts, choroid plexus cysts, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.03X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6960daa7300c4df2a50515cff39f015a', N'INJURY THORACIC AORTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6964d173e0894672978a85d3b855dff2', N'Corpus luteum cyst of ovary, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'696bfd5eeee4433baaf022dc13166658', N'FX NAVICULAR, FOOT-CLOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'696ec1ab5c2640c19894ef7705775866', N'Bulimia nervosa, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'696f65046b3a461487ac1b33cfcfbe29', N'FAMILY HX-ALLERGIC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'697092c9d3354e4cb107fce1208b969a', N'ANEMIA-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6973bed9b64340d4be49c8f06d713221', N'POIS TRICYCLC ANTIDEPRES', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6974e5747ee74938a34a36d9a696a842', N'TB ENCEPHALITIS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'697a9c968ca247b191399db13467eae3', N'W/CRAFT FALL NEC-SWIM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E834.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69807f28a5024a7d8296e18860d63b30', N'DROP, HEMATOCRIT, PRECIP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'698535f556214e56b74f2f9185a9ee37', N'AC PYELONEPHRITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'590.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'698a9e71e6f84171bd5a73198626891c', N'DEL-MULT BIRTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V27.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'698b1a716c944c39903fd16629b8a26f', N'AC INFECT POLYNEURITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'698c1299f5ca4f1eb6e2b3b53da8dced', N'VITAMIN DEFICIENCY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'269.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'698fe0d3aa9a40ff881e8f892e08bdb1', N'FOURTH NERVE PALSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69928d2397a24d51825604ff077d6e28', N'Electc bike driver inj in clsn with pedl cyc in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6992d5f4717944a19809bfc0c3158ce5', N'TOXOPLASMA PNEUMONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'130.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69975ef81a9247b68b5d0cf789a7824a', N'EMOTIONAL DIS CHILD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'313.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6997df81188c4fa2a50508fd9680916d', N'LIVER LACERATION, MAJOR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'699ad4ef5511401685ae6978cffc3611', N'OP SKUL VLT FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'699aedc33a6f4484a2f69a771b9d92df', N'LOC 2ND OSTEOARTH-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'699c4030c42d4b028fc29e0e9d8d00ef', N'SECOND MALIG NEO ADRENAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'198.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'699cf6ab4a514a449e6418bd75991d5e', N'COOKING & GRILLING NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E015.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'699d91ff788b4bc7862e0b5e427e9e4a', N'POLYCYTHEMIA VERA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69a2343659894c5e8c6f0a36efcab551', N'SUPRAGLOTTIS W/O OBS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'464.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69a4c363a3a5485ba42558a0ab972662', N'DOUBLE PTERYGIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69a4e60387b7406cbcd0be55c36efcca', N'AMPUT BELOW ELB, UNILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'887.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69a7c3b77ddd466794d4bc7530e71031', N'AVOIDANT PERSONALITY DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69a8167e9dbe4e74bef6781b0f74c302', N'USE OTH AGNT AF ESTROGEN', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V07.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69aa2b7c1b1549b3bb9aa1090906d075', N'Fracture of ramus of left mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.642G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69b400bf2a9348b88a94c8eb119acb22', N'BLADDER WALL HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69b46a938ab9411494ce4046b4c1d673', N'Fracture of lateral orbital wall, unspecified side, 7thB', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.849B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69b5ea3ab79e499ab5845d18c3db58a1', N'MAL NEO LACRIMAL DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'190.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69b8f70c687e4e89a96922f45b79b024', N'OTHER ULCERATIVE COLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'556.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69ba9118aaa2414db4a6ce88a66d5d25', N'MALOCC-ANGLE''S CLASS III', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69bc0596041141a7ac2896ed8b6311d4', N'OPN SKUL BASE FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69c2071fd017487bb48d633b117d323b', N'Other intvrt disc degen, lum rgn with discog back pain only', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.360', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69c25768d9654430a4ac91ce4ddf0878', N'Prsn brd/alit other mtrcy injured in clsn train/veh, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69c652e385b547be9ebfa08a1e5e9378', N'LATE EFFECT TB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'137.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69c83a4025c14bf1a4fe5f12eebeec92', N'ADV EFF CAPILLARY-ACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E942.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69c98eb6275e4254b413adddc7910582', N'Family history of familial hypercholesterolemia', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69cadcd551654045b74fe9d6e9bae25d', N'SPON AB W COMPL NOS-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69cfbc06eca34e6086c046c4b997081f', N'MONTEGGIA`S FX-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'813.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69cfe6f7f807485d8ba02f7a7659e897', N'AMPUTATION FINGER-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'886.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69d8747401714627a415df74a7a6c880', N'Embolism due to cardiac prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.817S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69d993441a644b969539c0048a82b6db', N'OTH OFF-ROAD MV ACC-PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E821.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69de88fde27f4b2798775b865a9b0a7b', N'SENSORY PROBLEM W HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69dfdc4f8dfc4d18b1f4a13c90d0c596', N'AB NOS W RENAL FAIL-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69e6ae4b0aa545d7a72861381f1fe898', N'Deep endometriosis of bilateral pelvic brim', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.373', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69e9122a92e34ea9aefdc8cb00a53c82', N'Rider of mtrcy inj in trnsp acc with miltry vehicle, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69e93b8278544ff7a5dcfc1ad2a6286e', N'JOINT SYMPT NEC-MULT JTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69e9a025c6f54dc6b9f070cca25a783e', N'LYMPHOSARCOMA HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69ec99d9386641ef8a04c17a0f6c6dfa', N'UMBILICAL HERNIA W GANGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'551.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69ed5c761c6049d9b5bc1f069f14b180', N'NEUROMUSCLE DIS STRABISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69f215c3802a494790ebbd27a8ac28a6', N'Nodular sclerosis Hodgkin lymphoma, intrapelvic lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69f3015278cd422c8b7868f0c78ee9f9', N'CIRCADIAN RHY-SHIFT WORK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69f39fbb816d4b4492c9f391c6b604b9', N'Complete oblique atypical femoral fracture, unsp leg, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.759D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69f9c7daaf91471ba207df6dae72263f', N'INTELLECT DISABILITY NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'319', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69fac73fed7e43ca8185486ffd0360b0', N'LIVER DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'573.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'69fbd24e4edc4de0b0e533367a1169d2', N'Other foreign body entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a00f2e45a80445a80079cdcb61bfcfb', N'DICALC PHOS CRYST-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a0cbab9cffa4d1ca66fa0d2343918ca', N'OPN SKUL FX NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a0d06170f624f33b3cce83d81b5b146', N'Obs & eval of NB for suspected immunologic cond ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a14ffb202ec442dbc9aac2a8ff96c3f', N'ACC POISN-SYMPATHOLYTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E855.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a154ecd84a5456e89858cb1faa360d6', N'Fracture of angle of right mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.651B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a19105990624ece9f87940bfc9f340c', N'FRACTURE NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'829.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a1973faa25e4a7ca6c6cc9b28e7eef6', N'Fibrosis due to vascular prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.828D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a19c2b323a24de985a0a4fdcb464890', N'Breakdown of implnt elec nstim of spinal cord lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a1b7198c38e4997a6510b45f3eb5cbe', N'Poisn by immune chkpt inhibtr/immunostim drugs, undet, subs', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a2431ff4f4743618c8dc4b0b01ce6a6', N'Poisoning by other synthetic narcotics, accidental, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a262454783740c185f4eb81fe202dd4', N'ABN BLOOD CHEMISTRY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a29f6885d624b4fb7ea9cbd282bd164', N'Drug/chem diab with mod nonp rtnop with macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a2b922e7ef3413e9a857cb8ab0c0714', N'MAL NEO TONGUE BASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'141.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a2cc2148b76462f9c4c1090fbf28cd1', N'Intact glass entering via natural orifice, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.C2XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a2d274a6c744e99b6f0ef3608bb529a', N'BMI 35.0-35.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a2e8bb077fc4f60b1ba741eaa5695c8', N'HUMORAL IMMUNITY DEF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a3371076f4d48e09f5b10e92193ffbe', N'ALCOHOL CIRRHOSIS LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a384ad1078e42fdbb0c26750715d56b', N'OPN CORTX LAC-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a3c1fd7899947149b5123a23203003c', N'BREAST ABSCESS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a3e926968c8456188f8dc8864a4a954', N'Hereditary nephropathy, NEC with C3 glomerulonephritis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N07.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a40122738654e318b7906d664948e99', N'Leakage of nephrostomy catheter, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a4241126600468e99803d54b9233d35', N'MALARIA-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a4a1605a5cd402caa112379121c0ea6', N'FX FEMUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'820.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a4a63cd76f549d0ac03daeb160a99ba', N'SKIN TRANSPLANT STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a4abc8611964c9881546d8e782bc92a', N'DIPHYLLOBOTHRIAS INTEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'123.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a4e1b17e23747ec915fa63844af05f3', N'PSYCHOGEN PARANOID PSYCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'298.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a524b43e2334a5c853049ac8e41362e', N'ABN REACT-SURG PROC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E878.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a52a32df2f74fa4b73352b2ac8582e8', N'Type 2 diab with mild nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a52b6421fd744b297ce2c0562eb4677', N'Ped oth stnd micr-mob conv inj clsn w hv veh nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a531edd4f76459fa0d8a3fe9e8c1b46', N'FLU D/T AVIAN FLU VIRUS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'488', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a55c6bf5b924a87a4c70b59adb6407e', N'MALPOS/DISPRO NEC AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a568936ab674de69184a8f06e2dba23', N'I/I react d/t implnt elec nstim of spinal cord, lead, sqla', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.733S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a589ca0e0764ba99bc15519d6f199bb', N'PULMON TB NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a5a516d1ee0434b82ac48994d1ee20d', N'Other physeal fracture of unspecified calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.099B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a5a5440b2b64711ad98da0722cfea17', N'DEV DISLOCAT JOINT-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a5be695237e45fdb72298e8b22819b9', N'PRIM CARDIOMYOPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'425.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a5d30996b13436aabd05cccf56004e2', N'AGENESIS OF UTERUS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a5f6c3619be45f7b6c5a4350622f060', N'ROSEOLA INFANTUM NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'058.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a6041db9bba4f76af1a6d601738657c', N'Undrdose of multiple unspecified drug/meds/biol subst, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.916D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a619c79ae7c4aae9ad3c8475d02fcd2', N'PUPIL FUNCT ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a673d428cc844e18126276146d4874d', N'POIS-VIRAL/RICK VACC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'979.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a6af59acca64e838d79114a900493ac', N'LUMBAR SPINAL CORD INJUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a6b5ed658ad40c9bd5e023f0b863fa7', N'CHORIORETINAL SCAR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a6cb094fce04fceb61138590b72ace6', N'RADIATION KYPHOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a710142773f470b8a1f9c5ec50022f4', N'CA IN SITU NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'234.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a754053d8684c70a2a51077a155dc77', N'PERIOSTITIS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a7f3b18d06b4aec89676eef0c929122', N'BENIGN NEO RESP SYS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'212.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a7fccc677474f8a9ed402bc0558b44e', N'Poisoning by other synthetic narcotics, self-harm, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a826a3ee99d4aaeb887106d92fbfd34', N'FLAIL CHEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a8331102b4842e7ae7200f8c902ec61', N'CONGENITAL NYSTAGMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a86fefc3fee4dd1a27ee9538ece2e6e', N'OTHER ACQ BACK DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a8b5cfaf0d94f078dfd8aa4892436d1', N'PYROMANIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a8be965d87c4944a3df2ff9a4747d1f', N'SPRAIN HIP & THIGH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'843.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a92dbcb62f7426fb6ff30fe06224fac', N'BURN NOS KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a9773767f19423c8ad79747a3604ab4', N'BMI 30.0-30.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6a9c7e9b191d431696c86f257d7d5b1a', N'OTH VEHICLE ACC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E848.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6aa149ab34004957a4b7edd884c2d462', N'Type 1 diab with severe nonp rtnop without mclr edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6aa54c26a2714671943578805c554b46', N'CANNABIS ABUSE-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6aa9870495c24406ab43863d6aebafec', N'ABSCESS OF APPENDIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'540.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6aaa10cdb8a14244a3620aef75df3ddf', N'PERIOSTITIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6aaa49ed607f463b9eed1a950beb1125', N'BACT ARTHRITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6aaa9587b00a4d9ab588d4322181589b', N'HEMATOMA COMPLIC PROC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6aac38e8de6b48e6b42c60fac788e2cb', N'FX GR TUBEROS HUMERUS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6aadfd43efef4f23b6cc10112dd82546', N'ACC POISON-FOOD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E865.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ab3dc083dc2400d8001e11040bdb37c', N'MATURE CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ab5e116a71f4a2987b15d2b300f11c4', N'LEGAL ABORT UNCOMPL-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ab6c065de49492b801b4678ce02c82b', N'EFFECTS OF LIGHTNING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'994.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ab6ccad2c5c46e2acf19898e2f67a93', N'CHR VENOUS HYPR W/O COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ab90bee7a804593a6bd2cc3ca3485b4', N'MALIG NEO PENIS BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'187.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6abbadb47743405783d231204ee96e61', N'FITTING ARTIFICIAL ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ac0d3697a3c4567bf0926ae19676c0e', N'CNS TB NOS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ac34c230c4948ffb490d46b49362d85', N'TYPHOID CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ac38dfd790b42f2bbcd87631b7b0940', N'Fracture of condylar process of left mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ac646370d944bdabcb6196f655dcb4d', N'TRAFFIC ACC NOS-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E819.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ac9f696dd02469b997a218a75d624a5', N'Alcohol induced acute pancreatitis without necrosis or infct', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6acf46129a004924ac901cb3ef1e68ab', N'CNS COMPL IN DEL-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ad2b40b90ec4bddb046a0c4c16aa8ba', N'TRAUMA COMPART SYND NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ad5fd4f6eed431badbf6fabbf399454', N'ABN GLUCOSE-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ad6551631404cd09cfbbda309584a51', N'ASY BACTERIURIA-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ae8918240b64d8a9a0838ebd3b4a48c', N'COCHLEAR OTOSCLEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'387.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6aecff94917243e29325f56cecec8f3a', N'PULMON TB NOS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6aef0ed76a524ae58ddef97fa541bc2e', N'Sickle-cell thalassemia beta plus without crisis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6af1486ef60d471c98b0ed350d3cde89', N'Type III occipital condyle fracture, right side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11EA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6af29473f82e458f8e036854bc5a05ac', N'Congenital pes cavus, unspecified foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6af2d0333b7b4938a8628c8b58c45eee', N'FX UP RADIUS NEC/NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.07', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6af5ff398db94361be0900764bd68644', N'Lymp-rich Hodgkin lymphoma, nodes of head, face, and neck', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6af624409e744257a005a46b3ba39b25', N'Congenital metatarsus adductus', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q66.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6af728c8c3c6482e8f3797a244796b62', N'90% + BDY BRN/80-89% 3RD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6af93718265c4276ba2b5cd45cb10705', N'Other nephrotic syndrome with diffuse membranous glomrlneph', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b012252ef6b478b8a467651bebf68a2', N'FX SACR-CL/CAUDA INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b0499ddab2048308b551d1cc5c4076e', N'Family history of familial adenomatous polyposis', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b0593a664244da3a88f65e19285d3b6', N'LACTAT DIS NEC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b0664da8e124a28af552dbc929c8db8', N'ADV EFF TYPHOID VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E948.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b083b0e051f48508b64c6b370fd7864', N'OPEN WOUND CHEST-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'875.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b0ceff1881749ef834832316bc99ce4', N'LUMBAR ROOT INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'953.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b108594221f41cb939c3976dfd0af9a', N'Endometriosis of left ureter, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b1613a9e7de41a7b4cb32081280b1c7', N'HEMPLG MGR WO NTRC W ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b19fff383d04c0a9ad5dc18308e880c', N'ADULT MALTREATMENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b1d19cf5e424f3bb9a85a548138b859', N'DIVING ACCIDENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E883.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b25d370c446443c920183c8b4574672', N'SIRS-INFECT W/O ORG DYSF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'995.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b26689ce93d42439343d362281d5763', N'Unsp rider of mtrcy inj in clsn with pedl cyc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b269930acfc442180b66c100ee2706a', N'EXOSTOSIS EXT EAR CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b2c86580d9049918e1430c080a393f5', N'COMP EDENTULISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'525.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b2c8cd48c5144eb962af26abefd3848', N'CHLDHD ONSET FLNCY DISOR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b2cdcf63c564d2eaade49872d940d2e', N'DISACCHARIDASE DEF/MALAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'271.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b2e1fb7723148a3bcd9394bd74dec55', N'Concussion with LOC status unknown, initial encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0XAA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b2e7d67bb0f4a06b6f807209e9a6d2c', N'DERMAT D/T INT AGENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'693.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b36edfaa5824700a3a63c0bd576ea78', N'FX TRAPEZIUM BONE-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b39513c17ed4141b274edde1deca197', N'Fracture of orbital roof, left side, 7thK', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b422a3efc3d439c92fbb04ede1911be', N'MGRN NOS W NTRC W ST MGR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b437470dbba4ffda82780209c5d2888', N'LEPTOSPIROSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'100.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b5084e3b4504e4dbc128835eec5af47', N'TUBRCLMA MENING-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b51d065264644e1ad366fef1f9d5297', N'SUPERFIC FOREIGN BDY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'919.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b5299c28d7a4d089d1be15f12869cea', N'Headache with orthostatic component, NEC', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b52e1f249f349f0af1083cf0540b2a5', N'MENINGIT D/T SARCOIDOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'321.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b56ebaad0a5445da701a2172233a66a', N'TRICHILEMMAL CYST', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'704.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b57993798e74043a79c9d844a68d53e', N'Lymp-rich Hodgkin lymphoma, nodes of axilla and upper limb', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b5c575026b44f82bf835eb6995b44b7', N'SCHIZOAFFTV DIS-CHR/EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b5c617d53414cd8bfe8a8437ea93523', N'DISLOCATION ANKLE-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'837.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b5e60f8917c424fa18ed60d3e496480', N'Oth complication of other internal prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.898S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b659094d65e40f7af48c847b6968c28', N'Lymphoblastic (diffuse) lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b65dd0c00e04ee2a949b859f0923430', N'DEPRESSIVE DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'311', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b762d05eece4f64aa3394874685efcd', N'Vascular Ehlers-Danlos syndrome', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b76f4267ffa4b0d8b5c5fb8fc0271a1', N'Unspecified B-cell lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b77393427e74da693b441c59e398294', N'GINGIVAL RECESSION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b79a96a0232485c96550e8f76941ab3', N'SUICIDAL IDEATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b808d27835c49ecb0a77bc509813558', N'OTH VEHICLE ACC NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E848', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b8276a28d4d41db8f55491035158205', N'FOREIGN BODY HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'910.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b83dedc10d54ac9b4f10a5714778598', N'THALASSEMIA MINOR', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b879ed3cfa84dc18e9075e4d399a88e', N'MECHANICAL PROB W LIMBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b8ec48420354f1ebdd4bcb519486ec9', N'COMB TREATMENT CONVALES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b94e7b2d6d14eb38033f2d19fd124aa', N'ABORT NOS W HEMORR-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b989d48b14d4c2a84881437ce00c8ad', N'GOUT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'274.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b99da8f0e694866989c61c171de6cbf', N'MULT FX MANDIBLE-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b9bc78e089d465ea6a0980c66e1d299', N'TRANS-SEXUALISM, ASEXUAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b9d1647489f406b81a0ed731d647539', N'LT-DATE W/MAL 750-999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6b9f7ba997974c55bbb889fb3e826844', N'TRIPL GEST-PLAC/SAC NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bac073ec50a45f39f9875337c59676b', N'I/I react d/t implnt elec nstim of prph nrv, lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.732A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bac9dfad8464f31bfba0cb09fb98b2f', N'RENAL ARTERY ATHEROSCLER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bae2dde819e45f68ad1cb7307afc31c', N'TORSION OF TESTIS NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6baf26b0ff2744b9a8c752d8d7576dd0', N'GOUTY NEPHROPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'274.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bb2c2ddf4e84a5f96d0d4cb881e11e9', N'TEAR MED MENISC KNEE-CUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bb6be8a18bf4f3a8c490daab5451d0c', N'CHILD ABUSE/NEGLECT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bb70464afe24e5993583196eae8819f', N'GLAUCOMA STAGE NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bba3f50619a4df7a981b2fb236eabb6', N'UNICORNUATE UTERUS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bbb3789711a4d11992314fbe260b2ba', N'RUBELLA ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'056.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bc1d49e4931467c9b594cbec6761f44', N'POISONING-PARATHYROIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'962.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bc53451ac2f4ef7ba5eb536440de2c0', N'INFERTILITY-UTERINE ORIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'628.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bc619a6035c420aba7deffc45b68596', N'ANGLE`S CLASS III', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'524.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bc696895c444b89a7e722eeebe79a71', N'ILLEG AB W MET DIS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bc9f6d3e51049e5a925a0f2cd0925e1', N'PULM EMBOL NOS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bcd7dce679e44b983fa7158d7b10829', N'Drug/chem diab with prolif diab rtnop w/o mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bcdbd4e80164ca7b45fac47a5717a3a', N'MAL NEO URINARY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'189.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bcef36508df432a994cc81d89ab5bbb', N'Unspecified physeal fx phalanx of unspecified toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.209K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bd3645c313049f1be1c61d5870c411c', N'Chronic periodontitis, localized, unspecified severity', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bd8991bbf214aea85fe24f42c93d030', N'Type 2 diab with mod nonp rtnop without macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6be45bfa571946739d8a0d7436543f98', N'Postproc hematoma of a GU sys org following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6be9a0dcc52e436bb9407863e90d014e', N'OPN SKULL FX NEC/HEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6beb2b00f17e4b6f9aea54aee26815a9', N'LOC PRIM OSTEOART-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bed07952c9a40ec9b77f219dd0d20eb', N'AC SANGUIN OTITIS MEDIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bf0166ecd4d4d75a3c99716003d8a43', N'ABDMNAL TNDR UNSPCF SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bf0e85c555f4dd3bbe05406e384c2ce', N'SENSORNEUR HEAR LOSS UNI', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bf47627b06a4f319826bd4a1b0a28c5', N'LATE VOMIT PREG-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bf558ff4c344791818c94c86fbbc4fb', N'Inferior oblique muscle entrapment, unspecified eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bf7af2e0bea48d6a6886dbfabae78af', N'HEM EARLY PREG NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'640.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6bf9840cb4294a45b3274f75dc28e0b8', N'PROFOUND IMPAIR BOTH EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c0026c9724d44069d0bb51a99cf8f70', N'Ped on stnd electr scoot inj in clsn 2/3whl nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c020164b7b74b0a9e782e5af00eb2f8', N'MALLORY-WEISS SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c02a7c3dcc44b519ad9773729573fdc', N'MV TRAFF ACC-ANIM RIDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E818.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c05c3163f61422aa45499d25ae2c018', N'SUBDURAL HEM-PROLNG COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c0c23d62562491884e2dd893c3ff768', N'3RD DEG BURN TRUNK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c12e30cd7da4a659bb7bac5a0c1dbe5', N'Anorexia nervosa, binge eating/purging type, severe', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c1878f11f2c48d9af54adbd9a33da2d', N'HX SUDDEN CARDIAC ARREST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c19c00660db4a76bc3edeaee57b2ebd', N'Hemorrhage of continent stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.530', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c1b535c15ce4f88b22e3b05badb6adf', N'INFL MYOPATHY IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c1bc40efdec4db7840574b55ec3f49b', N'REFERRED PAIN OF EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c1ff809b6ef43a0a34a03c414e21ca1', N'COARCTATION OF AORTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c20754290e943aca22d096e564db7f2', N'Sltr-haris Type III physeal fx phalanx of right toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.231G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c218a6c9c65460ab2d747cfcd51fac2', N'Unspecified synovitis and tenosynovitis, left forearm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c221702ba774cea873072da9a084364', N'Ehrlichiosis chaffeensis [E. chaffeensis]', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A77.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c24c38e0e9f4ebd88f14140570c6f03', N'COAGULAT DEFECT NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c25d485748444ffa67b6a43c58fe98e', N'Unsp electc bike rider inj in clsn with hv veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c2cba4fbefa4de99361434efc627515', N'OLD MAGNET FB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'360.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c318196b8c2444b98efb3de848dc5eb', N'Cytokine release syndrome, grade unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c448c16d80c4ed7995592c0599b318a', N'POSTTRANSFUSION PURPURA', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.41', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c46a1bee69c4515bb197997d61aec81', N'ANOMALY OF SPINE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c4760fc60704330aa1eac2fc8c0f452', N'NB KERNICTERUS:ISOIMMUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'773.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c4a5e81d2af44cdbe150f465fe0175c', N'ICE SKATING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E003.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c4bad89a07c4647a7c09330382f7fd9', N'SLOW TRANST CONSTIPATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c53539dfcc74558b786e7e4ff5cd0b2', N'EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'782.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c562656ccab47fe9306a6be9f572fa6', N'Unsp rider of mtrcy inj pick-up truck/van nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c599b6a289347e5809187eb53863541', N'INJURY RENAL ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c5a12ac005d4e8eb24bb6c7d8ecd356', N'SUPPURAT PERITONITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c5f823026a54b46aada8b54493aaa60', N'Sltr-haris Type II physeal fx unspecified calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c607d05f9944530adf5fa2a8fa60989', N'Complete oblique atypical femoral fracture, right leg, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.757P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c611474d08a4313bdf6babf21df5357', N'Type II occipital condyle fracture, left side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11DG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c659907bee14ac8b2d6564ebff41e63', N'Unspecified ovarian cyst, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c65d27b74be4b738437017628bafa57', N'POISON-HAIR/SCALP PREP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'976.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c6b1dc86461493bb5d0c9a6c905eb35', N'RELAPSING FEVER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'087.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c6bc303bedc465196a9c0ee7e057506', N'BICORNUATE UTERUS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c6ded0fea1540018071695294133549', N'OPN SKL BASE FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c6f7c7ab99f432587a5fb05364582f7', N'ACC POIS-SOLID/LIQ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E866.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c6fd22e14db4bf3aaf64b67a9ef5734', N'CRUSH INJ MULT SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'929.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c71f8f335a24b55a74d5e25a516e97f', N'Sickle-cell thalassemia beta zero with crisis with oth comp', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.438', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c7219977e4b48c2b504333bf92136b5', N'CHRONIC PHARYNGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'472.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c72af21eca541198a6bb1e27b7f1ff0', N'Hypertensive emergency', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I16.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c7439e042b146168508241f64449b1a', N'ENDOCARDITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'424.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c745a45b3604e88a088b1d6a4a5fdef', N'DISLOCAT STERNUM-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c76ee6c7c6a4c4598fd81be032c7926', N'NONWORK SIDE INTERFRNCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c78b2b434e34794b7ed3fad9c59ca26', N'SEC NEUROEND TU OTH SITE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c79bc8078fe435cba62270cbbe87961', N'TB SP CRD ABSC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c7b264a801c4ed7bd306e0830b3aec2', N'DECUBITUS ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'707.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c7efe16724749be8db15e8028aab2e0', N'POSTLAMINECT SYND-LUMBAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c8216772beb4b60908bd9de1b7c0ce3', N'ORBITAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c8594d15b72431ca98d0010f48bb62d', N'Ac on chr slip upper fem epiphy, unsp stability, unsp hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.073', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c86d32b36574b2ba72cb6d9023d4d66', N'Underdosing of other synthetic narcotics, initial encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.496A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c87ef5c625640e990f6600b6833558b', N'SUPRF INJ FORARM NEC-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'913.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c88a494834d451aba15f667f43bd201', N'DIS PHOSPHORUS METABOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c91ac4df94c496c9c4dc239fdd90d4a', N'OPN LUMBAR FX W CORD INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c91cd2e46fc4fec900a82535f658adf', N'CA IN SITU NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'234.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c935f6d71fc420ca2d341a176a76637', N'MED POPLITEAL NERVE LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'355.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c959f74e5a64927a2d9538715b15dd4', N'40-49% BDY BRN/20-29% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c98076f1ab148c9bbf028c54c70819e', N'Periprosth fx around internal prosth l elbow joint, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c9905f22fc84077b92654a99a5e25e3', N'SEV INTELLECT DISABILITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'318.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6c9e01fc89084b3299e04bcd61b4cd1f', N'LOUSE-BORNE RELAPS FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'087.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ca39d82dcae403bbc99c740b17af0b1', N'OT ENCPH/MYE OT INF ELSE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ca56f34abc948ef83bca24446a7bb96', N'ACUTE PANCREATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'577.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ca7d5cb29154f1d8267c8032c920423', N'ABDMNAL TNDR OTH SPCF ST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cad548c3ab541cd81d2ce1db04ebcab', N'Other physeal fracture of unspecified metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cb6279324ad48a5972c188302de07d1', N'SUPERFIC INJ HEAD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'910.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cb79bbc36924ca6af9add5c33085dba', N'FETAL DISTRESS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cb94b0964e940678730efd8ff2be4fe', N'MULT FX METACARPUS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cba2725e42e4bb4961b77fa3330c025', N'MAL NEO PELVIC GIRDLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'170.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cbf73bd85cb42f58aaf66fd7a0bc747', N'Other specified atrial septal defect', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cc0ba4de0ed4f199116d4e2046a3cae', N'TOXIC EFF GAS/VAPOR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'987.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cc49a59ac784c608af00734b759d14d', N'FX CLAVICLE NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'810.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cc94d5ebc174ecca4424d1a72bf0066', N'MUMPS PANCREATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'072.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cccfb681e09427388bb7f2b26dbd1e6', N'Matern care for disproprtn due to other fetal deform, fts4', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.7XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cce65f38dc84b5386196735887d4637', N'FIREWORKS ACCIDENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E923.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ccf9120e8c1459fa1003dbdba1ea1f8', N'RECURRENT HYPERSOMNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cd0cebe0ade48d78eef15fcd9a98369', N'ENDOS DENTL IMP FAIL NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cd1bd0e2e3c4348a29383c9a7bf19a5', N'WAR INJ:THERML RADIATION', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E996.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cd6816073d54813b54fe46a2cd3182d', N'Left temporomandibular joint disorder, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.602', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cd7f273ff3f4a93892123ed864a8829', N'BIPOLAR DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cd8a7d4d27840a3abda888ee782436b', N'TRANSPOS GREAT VESS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cd914ba19544272a9d9b6102391fc1b', N'ADV EFF ANTIDEPRESSANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E939.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cdc630db60f4563afbae7cb0db7a80f', N'Other mtrcy pasngr inj in nonclsn trnsp acc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ce510bdc898457bbc57a4ece1fb7260', N'NARCLPSY W/O CAT OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'347.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ce5151c00204fffb2ac69d8a0eefed2', N'CL SKULL BASE FX/HEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ce585a4afd14db281ba74b47999fc87', N'BURN NOS FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cee3e4b1d3c430a8da41a332eb0fecc', N'ADV EFF ANTINEOPLASTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E933.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cefcf51a13e4cb0a9c9122b4f148748', N'Incomplete atypical femoral fracture, right leg, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.751S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cf1d98672634ffebb2c4e31d6cb3799', N'AMNIOTIC PROB NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cf529f263334c888dc2142699ef3acc', N'Unsp electc bike rider inj in clsn with hv veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cf55d4372b14d08a477f798344c05a8', N'SCIATICA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cf6632aab874c9f80b3dc5e227855c9', N'2ND DEGREE BURN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'949.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cf9a7526e4a4e25901217f560bce9e0', N'PRIM TB COMPLEX-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cfaf394fac74af8a760c525cd73d4a3', N'CUMLTV TRMA-REPETV MOTN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E927.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6cfc191213a2487da74bbe043cd6f5c8', N'ABN CHROMOSOMAL ANALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d0b4844eea1446a901d2a9f28898790', N'INTERSCPLR REG CONTUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'922.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d0bf06147ae4e71aa9e49677dc6b08d', N'ACQ ABSNC CERV/REMAIN UT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d0df184a4d34dd489527f77ad3243cc', N'OTH SPCF DSDR URNRY TRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d13526b4b54499eb156c45229b0fe15', N'ICE HOCKEY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E003.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d15fc9e92004cfca25d5c40036ace8c', N'Anal fistula, simple, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d1bde40c3f34d85ad56ced66f192c86', N'BURN NOS ARM-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d1fce056aa04e1e8576808603fa7d57', N'Unspecified complication of corneal transplant, unsp', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d21630b0bce4b9f9daa118e488b2380', N'ACC D/T STORM/FLOOD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E908.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d22777415664ed198095f729a5a6063', N'DYSENTER ARTHRIT-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d275037972d4db6a77544e9eb17d5e6', N'DIASTASIS OF MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d29f2f1543246568cf28c7414060588', N'DWARFISM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'259.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d30760bbef84eb2ae55c826fc5745bc', N'CRYST ARTHROP NEC-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d32351f37e645149302644adbf3e768', N'SECOND HYPERTENSION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'405.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d3663ef755541ceabd45ed355d4469b', N'LAC EYELID SKN/PERIOCULR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'870.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d4163e699e04a3a85daf977cb9929a8', N'DRUG DEPEND NEC-IN REM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d427149065147da9521ac6386c58776', N'Other physeal fracture of phalanx of right toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.291P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d427d884bf74a8cbf71328f3012f757', N'Electc bike pasngr inj in clsn train/veh in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d44743242ac48aba86f9e2fb36aa15f', N'Sltr-haris Type IV physeal fx phalanx of unsp toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.249K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d49161ccf9e4b3ab9a4674e7b56ba23', N'ADV EFF GEN ANES NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E938.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d49b3a7b268428fbd6247ea04b32063', N'CYSTIC KIDNEY DISEAS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d4d537092e94027a6ccffb2db1e2796', N'EXPLOSIVES ACCIDENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E923.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d4e47338487498b9437abca98edbf67', N'MALFUNC CARD DEV/GRF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d4f88da6dff4d51bac520bee415a7f2', N'AFTRCRE TRAUM FX LOW LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d5047f2d58d4667bd2c9e7cc261a8b6', N'OBS/EVAL EXP BIOL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d537a386dcf4ed0ade8e5a40ccaba48', N'Athscl bypass of cor art of txplt hrt with refract ang pctrs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.762', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d53d9bc988748b9b0f9be1a0733470c', N'PLSM CEL LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'203.12', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d5459492f344282b3daab2338a38d48', N'OTHER SERUM REACTION', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d5a52c19c28427284906e8665e3802f', N'INJURY-MOTOR VEH CRASH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E958.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d5b1e343c774eed81ab7703a3a2a171', N'CRUSH INJ AXILLARY REG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d5d89cd32594e9d9f931c5297e00383', N'Genetic susceptibility to epi and neurodevelopmental disord', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z15.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d5e179dd50249ef855553573d61f0e5', N'SUBLINGUAL VARICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'456.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d60590115564e758d4ca358202479fe', N'DISLOC METATARSAL NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d60e9f8b7624399bd7a73b58547f9cb', N'HEREDIT HEMORR TELANGIEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'448.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d6530964ab842b299d0ef1387cdc4f0', N'INF SPASM W/O INTR EPIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d68c671eaf54956bea68bf6bee9fee7', N'DIEULAFOY LES,STOM&DUOD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d6d47077130476f9a4025d74b1a1e05', N'MAL CRCNOID SM INTST NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d6d5c3efe1f4f81896113494f45b23c', N'VOCAL PARAL BILAT PART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d6f7abce7a44cfebab50cb7323f4e7c', N'CARDIOVASCULAR SYPH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'093.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d7177457bbc47f6815110286e4ff9ae', N'MED DISLOC ELBOW-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d720ab645cf42ef90133cf6a7b7315b', N'Mult subsegmental throm pulm emboli w/o acute cor pulmonale', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d7486561d994381b98d345b1f25bc27', N'CROSS COUNTRY SKIING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E003.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d77f419256c41a8b89ef0ce0376262c', N'SCREEN MALIG NEOP-TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d879c8a80f844b9a47b36848cc86f75', N'Electc bike pasngr injured in clsn oth non-mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d8b5b2b681441f9bc69028041e3495f', N'ENDOMETRIOSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'617.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d8de1e817364088a5fe089ba5093268', N'MALIGN NEOPL CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'190.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d8f71b9faa0473b99497c0e36bb1464', N'Nasal valve collapse, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d93ea03a83a40899118e0c1143f09e8', N'HEART TRANSPLANT STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d93ec87ae1349dcb4b9334ba3ef980f', N'Other Hodgkin lymphoma, extranodal and solid organ sites', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d9866185a16403bbeb7b59c62d2a598', N'ADHESNS/ANKYLOSIS - TMJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6d9d4133d87945b2857c0e3a24c27265', N'IMPOTENCE, ORGANIC ORIGN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'607.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6da0289138b349d0bb75996f74fc5ba3', N'CL SKUL/OTH FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6da08115965e417a9d4c914cee5f3bd5', N'JT DERANGMENT NOS-OTH JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6da585ebc5614edbb2b01be791a97047', N'HYP HT/KD NOS I-IV W HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6da89a522fe4453abc8fe6330fae6713', N'Fracture of alveolus of right mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.671D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6da8b7a0ee52423ebde9c1da4f63320f', N'MAL NEO RETROPERITONEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'158.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6daad6cc2ede4b9c80aef196ea922e7c', N'DISLOCAT FOOT NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dacc67fc44d41a4801cc7e22fb4013c', N'TB ORGAN NEC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dbb208859374dfbba64fc2b0b5bf812', N'SAT CERV SMR-NO TRNSFRM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dbbafcc24804acf888a1ab9bb1a87f2', N'LATE EFF-LEGAL INTERVENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E977.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dbff47570b54f36a9da32d2442b783e', N'TB OF VERTEBRA-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dc0a3ffc4384e71b48e21fbe46be396', N'EXOSTOSIS OF ORBIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dc8c225feb64503b1972d0bcfb726bf', N'QUADRPLG C1-C4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'344.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dcabf935046486991fd66b0641864f6', N'LACRIMAL SYST DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dcb6d5cb4694cdf972a5130b88bd150', N'BRAIN LACER NEC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dd1e3875a5245349d77e0a2fd76938d', N'Dem in other dis classd elswhr, mild, with psych disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dd2d730d2b043f5b4dc71c7289870c9', N'CONDYLOMA ACUMINATUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dd41b28a21f45a79d0e78e65dd0b71a', N'INFECT NIPPLE-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dd711d6f3ab49ccae5f777e6eedd247', N'Plastic object unsp, entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B0XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dd918d1a7274b95bf45a0ec337397d2', N'CHR ANGLE-CLOS GLAUCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ddb4ba3671d4525978e16b261f93531', N'Inhalant use, unspecified, in remission', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ddd37c5acbe4870858f7e2b386fcbe3', N'INSTRMNT FAIL-PERFUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E874.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ddd5c21d3aa4e2aa72a9f87b9365634', N'CHOLEDOCHOLITH/AC GB INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6de0fb35cfd344538b2d2a6fd66dd98f', N'FOREIGN BODY HAND-INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'914.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6de7f2f4fa914694bf4f283a0dcf3436', N'MILKING AN ANIMAL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E019.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6de8d9891f544797b1fa4316ee6aef53', N'TOXOCARIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'128.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dea593757414e1eae3c6e1d02799bf5', N'CL SKL W OTH FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dee0c3316184f919b920e1de9da9190', N'T7-T12 FX-OP/CRD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6df1ac68c7634aeb9e678d1931d7db93', N'IDIOPATHIC SCOLIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6df337b3f025471a81ecf95d42a4f528', N'Poisn by multiple unsp drug/meds/biol subst, acc, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6df5b2d7c376425e8694d37a58b68642', N'Unsp rider of mtrcy inj clsn with statnry obj nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6df898f065f94fc3b902edb5dc11a923', N'JOINT DIS NEC-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6df8ed5f187744bd97793618382878c3', N'Legal intervnt involving baton, unsp person injured, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6df9debbbe8f4e8b9cf7349c59eeee7e', N'WAR INJ:AIRCRFT DEST NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E994.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6dfacf58c2e442c2b91519fb0ca655bc', N'Primary mixed sleep apnea of newborn', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e011dfafb9348d89930177c6ea7019f', N'Rectal fistula, complex, recurrent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e08c21cecc44f38b9da423b9c5a2575', N'ADV EFF EYE ANTI-INF/DRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E946.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e098dc473804736bbb355c3fb7383c5', N'MENSTL MGRN W NTRC WO ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e110aeee0504a15af4e1f323e54091e', N'LYMPHANGIOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'228.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e116cd3c01a40e7803f852920056486', N'Sprain of jaw, bilateral, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e16fc31e6d84fad89594d3d0d543879', N'NEUTROPENIA D/T INFECTN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e173ed20d544299b76cfdfd12c44685', N'PRSC NTRUTR CNTRCPTV DVC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e1abcaa013c44f88ab7197801f4ee4e', N'HUMAN IMMUNO VIRUS DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'042', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e1f1b19a5784370a260668e792f094d', N'ENTERITIS D/T CALICIVIRS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e2163ca2b914a9fa56d4622bbda5a42', N'FOREIGN BDY EXT EYE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'930.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e22eff876554e8ebdcc37c1bdf62141', N'NB ASP W/O RESP SYMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e257a91155e484492bff46e625adf9a', N'OSTEOPOROSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e3145942a0a4e638fe8ea7aaebe5f7c', N'CHR TUBOTYMPAN SUPPUR OM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'382.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e3a723350d54888bfc0d9388804b3ef', N'SEC DM CIRC NT ST UNCNTR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e49ecb8c49c4234952c6d36aed70437', N'OTH RD VEH ACC-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E829.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e4f6964b31244ad8c9d9dfbad102ebe', N'KIDNEY INJURY NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'866.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e5216d1b84f4c8594166a601c99f783', N'NEZELOF`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'279.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e56dd8d702146f8b1a09803c9d0812a', N'AC DUODEN ULC PERF-OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e5888ab61fa4a35b8d4f56ce5cb34d5', N'C1-C4 FX-OP/CEN CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e59e562617343f2819dc5470286c232', N'EROSION/ECTROPION CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e5a5a425c944b7d963dde828b999183', N'CHRONIC PNEUMOTHORAX', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'512.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e65946bbe3b46a0bb6dc95d76908de7', N'DRUG MENTAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'292.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e66a8e27f484987a3fa26a869483fea', N'CRNRY ATHRSCL NATVE VSSL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e6b1f5411fa461cbed62176c53b7e91', N'ACCIDENT IN MINE/QUARRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E849.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e6d6e0e100b4809940952bbcd31ebc5', N'Rider (driver) of other mtrcy injured in oth trnsp acc, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.888D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e7199ac95124a2194812c5febc2fdc2', N'FET/PLAC PROB NEC-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e76af89e1084621ac07be4b37f970b9', N'Malabsorption due to intolerance, not elsewhere classified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e7b6f353cc7452a94cd4fbf81dcdebd', N'JOINT REPLACED ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e7bd6c79adc406297aad7fc1ed41061', N'Other types of follicular lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e7dfad95a9a4463ae916a918bf0293f', N'SUBMERS NEC-CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E832.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e7e4e7fd1544376907527a8b36f42cc', N'Electc bike pasngr injured in clsn oth non-mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e826a49a9714b208d75f6704a744fda', N'ANESTH COMP DEL NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e8e63d6970c4bd79dc08a4fcbd127fa', N'CNTCT/EXP AROMATC AMINES', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e915f0824934743b79b7991680ad689', N'FLU DT AVIAN W OTH RESP', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'488.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e932b6e29754ea8a8ae3f390ed06335', N'LATE EFFCT CMPLCATN PREG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'677', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e94d9ac6b144a28bdd0abd290501b01', N'Sickle-cell thalassemia beta plus with cereb vascular invl', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.453', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6e9a43813cf340db9a987d7e83e178ed', N'CEPHALIC VERS NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6eaa46bbbb364553818f368934030940', N'HX OF ECMO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ead058f77024fe0919f4fb85b7b03f7', N'Unsp rider of mtrcy injured in clsn 2/3whl nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6eaf95610aa04ef9a467bed7a9cca15f', N'ORTHOSTATIC HYPOTENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'458.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6eb4e28ce24546fd8350689dbbbd6d54', N'CABL CAR ACC NOT ON RAIL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E847', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6eb4e482dfea42b8a2dcfadc8d620e8b', N'Drug/chem diab w prolif diab rtnop w trctn dtch n-mcla,l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3532', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6eb6e4621dd244169e986e13e1fc93d8', N'ABRASION FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'913.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6eb9de3827cd4f958a4726b8c3a249db', N'VISUOSPATIAL DEFICIT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6eba74e0be644ee8ad95886db78ea2bb', N'Primary blast inj brain, NEC LOC of unsp duration, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ebd576de9634597b284b5923b3a44c7', N'POLYARTHRITIS NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ec0112886a94bfd895a52b3a2b5c50a', N'CHR GOUTY ATRPH WO TOPHI', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'274.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ec0b29cc23d44d39c3d08c640abdbd1', N'Juvenile arthritis, unspecified, other specified site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ec386314bf04ab3995c7aeaf28893a0', N'BASE JUMPING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E004.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ec8a1745e304308ba7a4345c3f5355c', N'SPARGANOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'123.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ecb385ad85d4a0cb5c31cd310fcb99a', N'Other coma, without documented Glasgow, or w/part score, EMR', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ed2f540c47749a19c4a0918164e1d68', N'Oth complication of nervous system prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.890S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ed3535943574b519c58de030023d225', N'Alcohol abuse with withdrawal, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ed58845ea19428a8e368f68b99ddb58', N'CYSTIC FIBROS W PUL MAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ed598bfc4aa41a8b3b1a01b95ba39be', N'CONG ABSENCE EXT EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ed88ac6ad4b421caeff354a5d7ad051', N'Primary obstructive sleep apnea of newborn', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ede3cf3302c4d1286d241d99ee70e58', N'DEV OPEN/CLOSE MANDIBLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ee65fca354646f2a049a81943bc3888', N'FX SCAPUL, CORAC PROC-OP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'811.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ee6a9213ba9402992241dcbdf0474af', N'ERYTHEMA MULTIFORME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'695.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ee7da51f2a645ecae48272afb2c8687', N'Personal history of adenomatous and serrated colon polyps', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.0101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ee9eef73b26492bae43a23734601033', N'Type III occipital condyle fracture, right side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11EG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6eecfd8ab2394e639e91ca19940a47e8', N'NONRUPT CEREBRAL ANEURYM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'437.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ef2971151064cc68a0238e7b08fe35f', N'SEC UTERINE INERT-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ef577e710da4f3c8a9e13dcbc1a2fb3', N'DELIRIUM TREMENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'291.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ef9fec3d4db41e7befe9d6964605df1', N'SALMONELLA ENTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'003.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f065236fad24fabb861947e84615c28', N'ADV EFF PSYCHOSTIMULANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E939.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f12b46a784e45ddb68d6729c7076540', N'LYMPHOCYTOPENIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f12c71ef30245ba91441d8a28e6325c', N'OTH NSPCF FINDING BLOOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f13ca971f5b4020b92a0d38804e0399', N'VAGINL CYTOL SMR UNSATIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f161b1194ce4b97a3071de1a9481128', N'ALV CAP DYSP W VN MISALN', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f1d9ac1f27d4ea5977f4722a74acc0b', N'SPRAIN INTERPHALANG TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'845.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f1f04ffb3d74c5aabc2f88b39ece428', N'SEC DM RENAL UNCONTRLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f1f58b8ccc045a4bab6c967d7a25442', N'OPN SKUL FX NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f25d5fc67df489c8569ae2ec7bf7286', N'TB FEM GEN NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f34ec39d9334965b0a5e8041db1b6bd', N'Rectal fistula, simple, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f35da01ee9c42699127dc9769afce2c', N'TWIN, MATE LB-BEFORE ADM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f3d837d3a6a46f7902899750bb5e46e', N'TICK-BORNE HEM FEVER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'065.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f42f630c24a49a9846e78108a7da3f6', N'VENOMOUS BITE/STING NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E905.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f4742a01bbf4d7e9eaccf57831d35dd', N'NONVENOMOUS SNAKE BITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E906.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f4b97a6b2304eca975b1e11ade19046', N'RESPIRATORY ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'748.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f4f388726bb40499df5089af1ab6955', N'PROLONG LABOR NOS-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f5077db5ff244fa9f096abc210d8294', N'ACUTE MILIARY TB-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f51de6103c14364a75f52e641e56957', N'SPON AB W METAB DIS-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f58659a8e1e480ca8b9b00f924f1a69', N'RETINAL VARICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f58b6c8bc2f4f01969cb31bdd4aa715', N'Prsn brd/alit other mtrcy injured in nonclsn trnsp acc, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f5a0d10b80a47888ff66d254d102360', N'ACUTE HTR NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f5fd4d6d047475ba6d4eda5175ba0ea', N'CONG MITRAL INSUFFICIENC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f6338fe99bb458ba23ae34d3de19535', N'Acute slipped upper femoral epiphy, unsp stability, bi hips', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.064', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f63fe435a1a483292fd511df55a4706', N'Postproc hematoma of a circ sys org fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f660906f7d94f488a3384e5da4dec26', N'TB OF LIMB BONES-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f671f2139984ff885026ddd2a4ac3b1', N'C1-C4 FX-OP/CORD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f67e652a8634ee0b10fcf2c707ccecb', N'ACC POISON-PIPED GAS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E867', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f68f1006b0c4801afa359805ee74c2d', N'FAM HX-CHR RESP COND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f691ab7db324e09a51cdcc6147530ef', N'BLISTER FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'913.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f7033dad6c141558847280a24bd066f', N'SPINAL CORD ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'742.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f7d935306614b37bd35961347eaaf44', N'POIS-PHENOTHIAZINE TRANQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f7f516ffc3140098066dba26570552a', N'Other specified mononeuropathies of bilateral upper limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f8318ecb4734021802b85638d8151a1', N'Long term (current) use of mitotic inhibitor', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.633', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f8d08c3568e4631a1fd7c6d36de3544', N'MACROTIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f8dacae3e7f463c9704be1173e5b1af', N'PANNICULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'729.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f8e8acbf06546278d344bff1f2ec7f1', N'DEMORALIZATION & APATHY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f92883ecf444ff086baa80597bbc828', N'PRS ARA WO INF/NTR W ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f98ab5b91c94597b37b03c77549fbf6', N'Sltr-haris Type IV physeal fx phalanx of left toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6f9e52a26b664f1fb12fa392b3bd16e1', N'FX MLT CERVICAL VERT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fa99edc7e274933848afb7ccf29366a', N'T1-T6 SPIN CORD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fab375c70de44ebaa8bc8983ea90932', N'OPEN WOUND OF LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fab9243a0f5473db260e9603aa02ac7', N'POXVIRUS INFECTION NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fad8598e8824011908acb34fac0583f', N'FX SHAFT TIBIA W FIB-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fade42c0e734d07b44501c6b23bbc7a', N'MAL CARCINOID SIG COLON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fb03eb3b1bb421c90db2f2cfb3ce0d7', N'COMP-OTH CARDIAC DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fb2f6475c6e465c8e6f6de98504fa69', N'2ND DEG BURN ABDOMN WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fb899a61fa346f382e1a38ecae4b459', N'Athscl other CABG with refractory angina pectoris', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.792', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fbcd0ac8af64d359e41a894e8525ecd', N'MYOTONIC DISORDERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'359.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fbeeb3a31694570b14cc94785acca74', N'ANT DISLOC HIP NEC-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'835.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fbf68a76cbe4ea086fe1dab23ade956', N'""VENTILATION"" PNEUMONIT 06', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'495.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fc2961ef6ce4c73ad8bcd9d5a8b22ec', N'Fx oth skull and facial bones, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.80XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fc4c05193ea4d80aea90c2be4f81a08', N'SOMATIZATION DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fc8e0bf6f824f0fa33a27898f318212', N'PURE HYPERCHOLESTEROLEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'272.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fcea2e6acfa44808dd27733084631f9', N'LACRIMAL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fd0d9c9c51e4b7a800f73d67878db61', N'PALINDROM RHEUM-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fd678b71d4b4e01aeff3699df7389b6', N'Exposure of implnt urethral bulking agent into urethra, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.723D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fd67a5a02094bc9baec3562a45863bf', N'CHR MEMBRANOUS NEPHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'582.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fdb0eeeb1f649df9cdc12d2e9777043', N'ARGYLL ROBERTSON PUPIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fdb6d49229b4672b8d76ac730d90af1', N'MACHINE ACCIDENT-SKIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E836.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fea81e7604c431ca6505005277fa804', N'DYSPLASIA OF ANUS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6febbd1bfdcc428bae7305768a67256b', N'RENAL DIS NOS-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6fecb3c79fe744509e18ebe5e4d722b8', N'AFRICAN TRYPANOSOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'086.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ff428eadbe74bdaaf53d4e264dfa450', N'OPEN WND FACE NEC-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'6ffa9271e95d4342b6aeae75614f27d6', N'TERRORISM, CHEMICALS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E979.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70119daa3dad4f4fb11f7b805d911bcd', N'DYSPAREUNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'302.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7011ce958c3f4d0cba488a39f9f2a431', N'ASSAULT-CUTTING INSTR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E966', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7013a0ef648b4a38803ebd6164fe2fba', N'HEMORRHAGE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7016bd83678b477897264526f883b4e6', N'SALMONELLA PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'003.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'701b2f5f521b49f388f52e2862cfec64', N'LATE EFF CRAN NERVE INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'907.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'701e5ef887c44985993e962a529e6cef', N'INTRAVAG TORS SPERM CORD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'702c9d997594498686dea2d73f8118a0', N'Foreign body sensation, left eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.8A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70326cf5452045d987f5ed81d85ad2cb', N'Other mtrcy pasngr injured in clsn with hv veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70335985b7b042babeeaf3160eb467f9', N'SCREENING FOR MALARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70368fa82fe84d7ab872bc2ba5e0932d', N'LEPTOSPIRAL MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'100.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'703a612977e2427a86c9461ea6fd7757', N'OB PERIN TRAUM NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'703e3d430acf48c4a5a217892df537dc', N'PRICKLY HEAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'705.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'703e8ed6b27d49ea82a2b3ae5d6d05e5', N'Electc bike pasngr inj in clsn with pedl cyc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.11XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'703f4306dbb14813a29940f47162148e', N'SECONDARY LACRIM ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70410ac6a76347b4a6924d34de3f2566', N'MAL HISTIOCYTOSIS AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'704370611c8d4ae3b561a4563d77b336', N'BENIGN NEOPLASM EYEBALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'224.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'704bb4651d254f5f883891edde5418cb', N'SCREEN-INBORN ERR METAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'705448ab3ac746e5bde74002aaa701ce', N'CHF NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7054c6338e9a4a03b8581332d0681837', N'MV-OTH VEH COLL-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E813.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7057e4be56154c89a25cdfcd363cca67', N'Immunodeficiency due to conditions classified elsewhere', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D84.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70589bddbc71497ea35e19d029d840ec', N'Drug/chem diab w prolif diab rtnop w trctn dtch macula, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'705c8a268da34aa8acc24d3ce7b3a352', N'NOSE ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'748.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'705de9ad9360442ca8a13d706c5c5400', N'ABN REACT-FLUID ASPIRAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E879.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'706396d2b9424fdb8752d937baf3b279', N'ABRASION SHLDR/ARM-INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'912.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7064173744a24b029044be3390e52bf7', N'POSTPHLEBTC SYND W ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7064f752928c4aee856eb6a35d193720', N'CORNEA NEOVASCULARIZ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'706b845fb1f241ed9336475a75d3a4f1', N'TB ENCEPHALIT-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'706e3f9e8eb64f408c30b6cf03bf1a26', N'MIOSIS NOT D/T MIOTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'707250d85a954bfa82506ca6b6e70c23', N'Partial placenta previa NOS or without hemor, third tri', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7073a824ddc44a39aaff095cabce46ee', N'BILIOUS EMESIS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7073bc6466524d7ca227e80a419416d5', N'ALLERG RHINITIS-CAT/DOG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'477.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70764985a2d1493aab3ed4ee7938dcbe', N'QUAD GEST 2+ MONOCHORION', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7077a3c8a04446ef8f56a98b1bb99c69', N'DIS SUP ACTNC POROKRTSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'707977c05a1445d2a4eca61f17a4a0b6', N'OVERHANG DENTAL RESTORE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'707fff18ac8242f488def54d52c5bac0', N'ACC POISON-PIPED GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E867.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70809d0d0918435f946f7376cb8a7200', N'LIVER DISORDER-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'646.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7082fbb66a514cd88f7cafad69c91d69', N'SCREENING FOR YAWS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70832af98f494503b1d86e05a4f56ca9', N'Age-rel osteopor with current path fx, right pelvis, 7thK', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B1K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'708589609c664fd0965826641651eaff', N'ANPHYLCT REACT FOOD NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70899027f96240f98a564a90f6061e1c', N'PARVOVIRUS B19', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'708f6c30917a493aa19d7c5f6e7a8552', N'ACC-POWERED LAWN MOWER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E920.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'709238bb617f45d08060dbf92caf7cbc', N'MACHINERY ACCIDENT-CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E836.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70948ba07edd487db76a8a6a0524ee3b', N'Carers noncompl with pt dietary regimen for other reason', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.A18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'709a022376984ff3b42c0fa7517fcc73', N'Postproc hematoma of left eye and adnexa fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'709d4ecbfc1840c4947513ae98b6f18c', N'Other family history of colon polyps', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.718', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70a1f99b99164102b0603c59bd09f6ca', N'ATHEROEMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'445.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70a553287ba744c492afffe12d9ca336', N'THROMB NEC-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70a7636fbf324a6e871d95ded701c500', N'TB PNEUMOTHORAX-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70a93c6624d24d33a76b94aa7ab02f7d', N'DRUG INDUCE HEADACHE NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70b27cf267574ea5823248aa7a8eed0f', N'AC OSTEOMYELITIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70b40d94f76f46229652ac5de8278829', N'Mat care cnsl malf/damag fts, unspecified, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.00X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70b91dd7969c44e3bed4c3728acf8b0f', N'Blastic NK-cell lymphoma not having achieved remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70becd04a5154b808c21d6dc4dbd00f7', N'INTEST INFEC E COLI NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70c22ca5473946d5b987005f8dde8480', N'HX OF EMOTIONAL ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70c3d0df3fc343ae936bb4bc47fdcff2', N'INFANT BOTULISM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'040.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70c435e44e404c3d8bebdd826f614a2b', N'MALIG CARCINOID STOMACH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70c55cbe58d847ad8aee95df07f7fabf', N'FIRE IN BLDG-BURNING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E891.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70ca381bb43349e3a963dcaf96302ca6', N'Mat care cnsl malf/damag fts, choroid plexus cysts, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.03X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70ccfc37b3be4904ad00f3f35ee28b2e', N'Superfic endometriosis of the pelvic peritoneum, oth sites', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70ce5e79c53a402f8c3d6c040ef4e469', N'CHR ETHMOIDAL SINUSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'473.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70d1270f5fe64f2ca3ebd7a31bfa2f28', N'TB OF BLADDER-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70d5665e12724cecbcc2f201cca6e24f', N'HEMANGIOMA RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'228.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70d73bed948a4d6b96b67b85b124d1c3', N'OVARIAN DYSFUNCTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'256.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70db39128ccd4eb39c081666c1d50c34', N'40-49% BDY BRN/3 DEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70de730437c04d9db59d45bd8819a54d', N'INITIAL LESIONS YAWS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'102.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70e17d5c48954efd8eb337f71fd60cc7', N'Nonproliferative sickle-cell retinopathy, unspecified eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H36.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70e23dc1aab640c8aefc5d963e08871d', N'PROLAPSED CORD AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'762.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70e80ecd3ab64076905bb2b5da4d1ab1', N'HYPERSOM W SLP APNEA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70e879c72f8b48bf95e45d8cf18b181b', N'LATE EFFECT OF BURN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'906.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70e8d3c6b91f409e99e3fd257b5daee9', N'Drug/chem diab with prolif diab rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70f04232afa84a78886066e0bc4ecbba', N'AC STOMAC ULC W HEM-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70f1d9ef667d4861b0d6bbe779f5c3b1', N'Oth intvrt disc degen, lum rgn w discog bck & lw extrm pain', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70f3217b1df2450b91003a07f15d739a', N'DISLOC ACROMIOCLAVIC-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70fc258448ba4cfb928fe48e4034dbc3', N'Anaplasmosis [A. phagocytophilum]', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A79.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'70ffd504e1ef4709b334a9bf10f675fa', N'OPEN SKULL BASE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71033fef7c3d42738c4f7c6ce0a21706', N'TORSION OF TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'608.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'710ae1165ace4a80a2815cfaa0b834bb', N'ORCHITIS/EPIDIDYMIT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'604.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'710d0a745c604061a95c29d94a12f54c', N'Inj r int crtd, intcrn portion, NEC LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.81AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'710dbde08f7a452d8347a9b370af22c7', N'LOC 2ND OSTEOARTHRO-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71183a1cfce54d6faa14be9dd8172957', N'GC PROSTATITIS (ACUTE)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71194954d4944a168a44c91da3874746', N'BURN NOS EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'711950e87540469c874d6b524ef2b8e4', N'INJURY-BURN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E958.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7122d166c48440d7b29615fecfe4ddd5', N'CL SK BASE FX/BR INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71249a39d1fd4583a4b30466fd3e46f7', N'Juvenile osteochondrosis of proximal tibia, right leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71269dc8a08e4678a04ef26e5f33128d', N'CATATONIA-SUBCHR/EXACERB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71299e56bb344f8e9a30b9f7bc2967ed', N'Sltr-haris Type I physeal fracture of right metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7129b671c9e24abcbf4d9ff0c59f572a', N'DISORDERS OF EAR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'712c6bea29364d41a96f736b234f83f6', N'EDEMA IN PREG-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7135376cc9ca4178b47fb45d1ae058c3', N'Other and unspecified doubling of uterus', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7135f5ccc3494e24a0bb97ef98e4043d', N'CHOLELITH W CHOLECYS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71393a2e8a104a24b5331f7689b549e5', N'FETAL MALNUTR 1750-1999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71399ba735e94cbb8988d68f653d3eb4', N'POIS MONOAMINE OXIDASE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'713a1755acdd418a81eb8d5df629be29', N'BREAST INF NOS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'713a612d11ad4eb2b41333e44f0c89fd', N'LUNG INJURY NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'713b722fb6334cf38e4ffd3e2a1f9608', N'ALVEOL PNEUMONOPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7141d6f3a6fc45bf8999a5931567a991', N'Mech compl of cranial or spinal infusion catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.690S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7147514d92eb495dbfe91d8fd1035496', N'CLIMB,RAPPELL,JUMP OFF', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E004.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'714e512d9a184f7b9d3d169a39551cb7', N'SIMP SCHIZ-SUBCHR/EXACER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'714eacc5e3e749c7a0dfde910fb61d64', N'UNSPF ACQ DEFORMITY HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'714ec93c0a824595adb116559e67b1a0', N'ACOUSTIC TRAUMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7150dfab444545198f97f43ea80c7b2d', N'ANTHRAX SEPTICEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'022.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7151fd2317814cfd92a7e64149e58dbc', N'Other osteopor with current path fx, right pelvis, 7thG', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B1G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7153ddf2ad044be4a3d618aa686d6124', N'Drug/chem diab with severe nonp rtnop w/o mclr edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'715fd60a86744d22a01c6099f6e2043e', N'ADV EFF HYDANTOIN DERIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E936.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'715fd7d552c2440cac3c2e17f5d3a21c', N'KASCHIN-BECK DIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7165d4c865c24e009da19832c907f295', N'FAMILY HX-STROKE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7166322be19242e39c7d0ddffebadc0e', N'IATROGEN HYPOTHYROID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'244.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7168ae8c1a0845278159bf2a587f1da5', N'Mat care chromsoml abnlt in fetus, Turner Syndrome, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.14X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'716a8f7776bb44a08eb44244b5b5562f', N'ULCER OF LOWER LIMB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'716c2cd9427945888b798a94f8f88081', N'STATUS AMPUT OTH FINGERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'716fe76dc6c6498fb1c90d874236d350', N'HIT BY TRAIN-PASSENGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E805.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7175ac80f0514bbd98aafdbb614144cb', N'INJURY PALMAR ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'903.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'717b2bf76b2841b1a171fa7188e6fd36', N'FAM HX-CARDIOVAS DIS NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.49', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'718093d486724aafb786bae7057ad929', N'NEUROPATHY DUE TO DRUGS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'718339a91fa54b598a281af347b1d77a', N'DEV DISLOCAT JOINT-SHLDR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7183d95ede6546eb99b81540b58f6770', N'Prsn brd/alit an electc bike inj in nonclsn trnsp acc, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7185552365184d8c884f82a78541263b', N'GRAND MAL STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71882997b6a64eeabcd699ca68099ad5', N'NONORGANIC SLEEP DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'718861dad15c4814a3e5c9380a217506', N'PELLAGRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'265.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'718888a4e366434e8d1141e5e5054bdc', N'Ped on stnd electr scoot inj in clsn train/veh, unsp, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.931S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'718a9ecb352d4603ae218f342688032c', N'BRUCELLA MELITENSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'023.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'719165baf7e74e4da53a178349751371', N'ANTEPART HEM NEC-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'719bad818ff244b28859172b4937b1d1', N'CHR DUODEN ULC HEM/PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'719ccd12b5764c73869561a116602da1', N'CRACKED NIPPLE-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'719cd92a35764d14849f4d4c0ab51313', N'SPON AB W REN FAIL-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71a1a7ceeeae4433bf25e7f7165014d0', N'Dislocation of jaw, left side, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71a22a76b7fa4c758f6cb6a2de394573', N'3RD BURN W LOSS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71a5c667d9cf432ea6edb8264ba29e65', N'Electc bike pasngr inj in clsn with unsp mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71ac34191aed478dbd8e8d7af46fa922', N'UNS MONO LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'206.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71af27b598724b37b7a4e28aade90044', N'PELVIC DEFORM NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71b1266f83c6474390af847698cacea6', N'Oth diab with prolif diabetic rtnop with comb detach, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71b179fafa2d4cb8b0817569d935f1a5', N'FOREIGN BODY SHOULDR/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'912.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71b7d33d02be44e7bc0a434f2db4573c', N'MALE ORGASMIC DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71b9b829132742d4b45714513deac4c2', N'THROAT PAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71bf809bbb2140488c2fe59dbdde112f', N'DISLOC FINGER NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'834.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71c2324bacef4e7f8ba4cb3cc5b85888', N'Other mtrcy driver injured in clsn with oth mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.498A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71c812fab5c64376babb2d5453df4a4e', N'SPOTTED FEVERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'082.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71caa4f219e74bb7935e2b3aeccf91f5', N'OTH HYPRTROPHIC CARDIOMY', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'425.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71cfc519fcc04132a6e800523089ccfa', N'Stenosis of peripheral vascular stent, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.856D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71d0961e59ed4f6e9cda9a3ee730b0ee', N'TORUS FX RADIUS/ULNA-CLO', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71d3ad537a414cff967b61e3680b37b0', N'Other stimulant use, unspecified, in remission', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71d75eb9a8be4b04b9d661c6b3be503d', N'PRIV DWEL FIRE-ACCID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E890.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71d906cc85814d0992630e53f78c4c2a', N'AMPUTATION ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'887.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71e4bf5f7816407287c133ab0a1cc728', N'HODG LYMPH DEPLET AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71e730da100847cf8cfeea9f036d57ff', N'Other osteopor with current path fracture, left pelvis, 7thK', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B2K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71e7c617bfec40a880caf5ab91a9292b', N'FX SYMPHY MANDIB BODY-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71e91614e90e42d587df753f045e1461', N'INJURY-NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E958.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71eb83c3a38f4426a8d107122a772f83', N'CUTAN LEISHMANIAS ASIAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'085.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71ec52b6082347dd8ab92a551a1ec55c', N'MANDIBULAR HYPERPLASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71ec87d236ca44eea11c569c78de08ca', N'PRSNL HST OT SPF DGST DS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71eccaa2796140698b8304b28ee1961e', N'1ST DEG BURN CHEST WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71ede28858dd4b33bc377f1e6744fc80', N'RETINOPH PREMATURITY NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71f5bc6b3ff44595b6a0c5d8601a802a', N'Poisoning by multiple unsp drug/meds/biol subst, undet, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.914D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71f702d85bc04f55b5dd871c442307ff', N'TB LUNG INFILTR-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71f7717ec28b4437bfae6781b73574ea', N'PARASOMNIA OTH DISEASES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71fcfc52fb834a4e9afbf5e96b2f4092', N'Unsp rider of mtrcy inj in clsn with oth mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.698D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'71ff40c80f614392bb3e7b8b0bee08cb', N'FX HUMER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'812.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'720e6324b3354fd890487f82fc1abd7a', N'ARTHROPOD VIRUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'066.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'721294ee74e748ceac1fdf6d4166b62b', N'Zygomatic fracture, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40FS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7214655e373e47f8b51493bc224de741', N'RETINAL TRACTION DETACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72162dacbafc4f31870e16d12a0631bd', N'AMPUTAT FOOT, BILAT-COMP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'896.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'721e0d67983d452c82191bc9943f0b4a', N'NONTOX NODUL GOITER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'241.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7221448e09384989bb21788b85e9aeb8', N'SUPERFICIAL INJURY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'919.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72221a42567a41e3a80a32c87f7aa218', N'Endometriosis of the pudendal nerve', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.D5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'722b0f9f276f476c8f03249625baa6bb', N'Type 1 diab with prolif diab rtnop with comb detach, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72397bd5c0034569b6b8fdf5c8e0fef3', N'INJURY ACCESSORY NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'951.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'723e3f1ce4bb431b8445624a831d81bb', N'CHR CONJUNCTIVITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7244c5b469d24f14aa3140a6d00c70e8', N'MECH COMP ESOPHAGOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'724e7215284641719c2674eaa84743ac', N'LAT DISLOC PROX TIBIA-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'724e88b66ceb4f6e883c9cfd9e592e24', N'TK OFF/LAND-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E840.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72509cce089d49a791ed071fd16a423d', N'CL SKL BASE FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'725315f1e29e45afb7741edcd0c33719', N'CUSHING`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'255.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72547a2a5abb480e8af860f65241fe32', N'QUADRPLG C5-C7, COMPLETE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'725811a9be53401cbf04bc06489320c7', N'Type I occipital condyle fracture, right side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11AB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'725e3122d7094e2ea8ed48f976610e0f', N'TB OF VERTEBRA-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7260e7c15c4b4bcfb02c9fe6c9b5b052', N'Fracture of ramus of left mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.642S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7260f028a8c241a985570af9f14c8976', N'HEPATITIS A W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7265b5ae30044e1a9554df6371fd0f3f', N'FUCH HETROCHROM CYCLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'726668f61d394b43ad09f67ee4e3db70', N'DIPLACUSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7268c921cbbb488997632fa433ecca75', N'Cyclical vomiting syndrome unrelated to migraine', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R11.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'726ea5e528654dae8c23330e7be7df8f', N'OTHER APPENDICITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'542', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'726ec90ab24944e6a11c6b9e272a8457', N'Lesion of medial popliteal nerve, bilateral lower limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7271f73df1ac4e4f831b61f3e5adebc2', N'INJ INFERIOR MESENT VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72749d0a700d451890ebe459e937c0ff', N'3RD BRN W LOSS-HAND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7278dfcb6b764c89a284f7f90c1a096b', N'Fracture of subcondylar process of right mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.621K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'727a374aad39419094427f03ba751880', N'ENDOCARDITIS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'424.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'727cd4d7210b48d49a19be4da85b2308', N'PROB WITH COMMUNICATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7281eb6308744eeea19615bec3f2b011', N'INFECT DERM LID W DEFORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7282b43be17a4e48b0ba060314b9f0a0', N'CONGENITAL RENAL CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7288e557e2a04bdd96a7312f846cf088', N'CH EMBLSM UP EXT NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'728c5278ff354dcaa1f7e2d3f06a0b9a', N'Ped other stnd micr-mob conv inj w/car/trk/van nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72908c7593b3478aabd1dba942a8daaa', N'AMPUTAT FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'896.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'729211db976d49edb8191c7f9da975c5', N'AMYLOIDOSIS NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7296860ef1654ea29b205dac0ff5e700', N'I/I react d/t other nrv sys device, implnt or graft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.738A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72986cf09e2b4ffc9bfb4ff0f2b5ea85', N'TOX W OLD HYPERTEN-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7299984de465474ba99cfa234e8ae652', N'POLYCYSTIC KIDNEY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'729e6b2726d9482382c1940818bfb915', N'MERKEL CELL CA-OTH SITES', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'729ff5871c644776acb9238512d38c62', N'PREGNT-ASSIST REPRO TECH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72a25d83338e406fa7e490f5cbdf5d68', N'ABN TOXICOLOGIC FINDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72a4218a49ee42e8a3c9c327322eaa0e', N'PRIMARY COCCIDIOIDOMYCOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'114.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72ad90379e9d49a8875bb6b2a90617cd', N'PRESSURE ULCER, SITE NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72bcd3a0181045c5b46f2fe36e1cfc03', N'PRSC SBDRML CNTRCP MPLNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72bfac8f810f4eb29aa0b857fef1dc69', N'Bezoar entering via natural orifice, subsequent encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F1XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72c2b2287bc2435c9088f7572b3f356f', N'TRACHOMA, ACTIVE STAGE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'076.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72c47e3a962d4fd1ad55639a2396ab22', N'Ped on stnd electr scoot inj clsn oth non-mv nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72c79ab112bf47c6881474b8a58a1fa5', N'ECHINOCOCC GRAN THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'122.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72c7b0d51c874457acb51be6f27f2ac3', N'CH DVT/EMBL PROX LOW EXT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72caddecb7494ae69ba698e32c039f7a', N'Legal intrvnt w a cond energy device, bystand inj, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72d017b0cedd43f7be690eb7fa9a53e2', N'LATE EFFEC SKULL/FACE FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'905.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72d0a78101d64c90ae4b557bd37f1bd3', N'RICKETS, ACTIVE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'268.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72d96928686c472cb7f0606e8d37feb7', N'ESOPHAGOSTOMY INFECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72e0bb4f308f4e01b4afda366cc82dec', N'PRIMARY FOCAL HYPRHIDROS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'705.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72e13fe546b94094832b76c171e67f3c', N'CHOLANGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'576.1', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72f4560ba43f4866916e722c00c5ae6b', N'BONY PELV OBSTRUCT-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72f545d317de47f8819a1ae472d43492', N'ACQ ABSENCE OF ORGAN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72f772d063f6497a80f2b43231483699', N'KERATIN RIDGE MUC-EXCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72f7d053087d4d2487f5d4d65ac4c25a', N'CHR SEROUS OM SIMP/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72f87f57db194cd995d5301b7f202256', N'POIS PSYCHOSTIMULANT NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72fbe27c7d78463ca4d97f845f556434', N'SUBENDO INFARCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'72fc4eb17a544ad59db4175fa25e7fb4', N'Ac appendicitis with perf, loc peritonitis, and gangr, wbscs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73003de3246747218dc88b8d54a407ec', N'LOSS CONTROL MV ACC-PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E816.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7303a16a2a404666944e1d7ee2f72be7', N'POST-OP FOREIGN BODY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E871.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'730473ff5e084cff94e780d8e5555173', N'LUMB DISC DIS W MYELOPAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'730501e008724a6eaf865539e6451d9c', N'UNDIFF SOMATOFORM DISRDR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'730527d5dc9c4f85b3b76fe1b8b181a8', N'POISON-INSULIN/ANTIDIAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'962.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73079c52c2b34e0f819993bf63a8a683', N'Sltr-haris Type I physeal fx phalanx of right toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.211B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'730c4313e36e489590c48053952edd85', N'PANCREAS INJURY NOS-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'730c460c9f894650b3146261122c275e', N'OTHER VD IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'730fcdf4ab9244d9a21e4df29b402b34', N'BMI 26.0-26.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73133a3702ea49f9a6c52aaa64d076c4', N'ANAPHYLACTIC SHOCK-SERUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'731366dab6854517935fce1f95c8fa73', N'TORUS FRACTURE OF TIBIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'731524efeef84d9b8694567ca52bbfd2', N'Encounter for child welfare exam', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7317a349a92a4a3b85d0548b0906906f', N'POIS-TOPICAL DENTAL DRUG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'976.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73187a90a1d14c48b0cfa034b4545a16', N'SOLVENT DERMATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'732050d96ba7453da4265393e0210ca4', N'ADV EFF NERVE-BLOCK ANES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E938.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7325157c12ae4b6293c01c4aa6adbf42', N'VOMITING OF FECAL MATTER', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'732559719b9340dbb0cfc53ec6fe0bd9', N'FET GROWTH RETARD WTNOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'732c0c1b16f7427f9383380dd741e9c1', N'DISEASE OF LARYNX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7330ee66ef434f998b436643b4381a00', N'2ND DEG BURN SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'733a1aefe3d7402689d9ae8d0c512b0e', N'SPRAIN OF ANKLE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'845.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'733f5396b1a340578c5987e419c9b996', N'HAIR TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7342232120ce49adb0994a231b6ec261', N'Mat care chromsoml abnlt in fetus, sex chromo abnlt, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.15X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7344605f2ff6456ab98c8b37e37fc47a', N'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.FXX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73530ca333374e709608546e1f38ad45', N'Other fracture of right foot, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.811K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7354238a3e2f41f2a912c41033a4db4b', N'ASTHMA NOS W (AC) EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73562e4c1d6c4b86b55c1d662ebcf60d', N'DEPRESS PSYCHOSIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7357952f83f647a5b0e2c00d28ae7f15', N'PANCREAS, HEAD INJ-CLOSE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'735912215a144b9994de3ee254b41f1f', N'GENETIC SCREENING NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7359194bc67d4452b6ba2e0afed28ce2', N'LYME DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'088.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'735a876856254636b7618ebad6462a3f', N'Fracture of oth skull and facial bones, right side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'735bad4ca1de4a7c8a0354d0f4bfa937', N'Drug/chem diab with mod nonp rtnop without mclr edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7362a2cdad7f44938b84af87b1aaf8ec', N'EPIPHORA D/T EXCESS TEAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'736d97ca92c745179b6319d4a13395fb', N'POSTERIOR DISLOC HIP-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'835.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'736ef93123f8432ba6baf5b565ddd5e7', N'MAL MELANOMA SCALP/NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'172.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73708bfb5be1485d87b1194e6f9622be', N'Unsp electc bike rider inj in clsn with oth mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7370b649341849e3ae9c80c5553c174a', N'CHOROIDAL HEMORRHAGE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7372c6181dbd48d0a1a13b6f3054a048', N'MALIG NEO PITUITARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'194.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73755c3692ed4588b93f25c9869ad8c4', N'VULVAL VARICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'456.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7375784a2d664a02ba33eb33bed35a2c', N'VARIC VULVA PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7375916181cb47da9f416e5809516146', N'MIOTIC CYST PUPIL MARGIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7377862458f04494bed815f14040c123', N'Sltr-haris Type III physeal fx phalanx of left toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.232P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'737811ea8bc74aa991e79feb5c6b3c5b', N'Contusion of middle back wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'737ba0e742ad431f80b33b93942bc94e', N'GU TB NOS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'737c7322f6bb467ea10e4341a03c2912', N'Legal intrvnt w a cond energy device, unsp person inj, sqla', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.839S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73864face312422ba292ce7a7536e1f5', N'GASTRODUODENAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'738c0fbd33af427aaf2ae366b9034107', N'Unsp superfic injuries of bi front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.303D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73915865535b415f8326a19e758571e1', N'ANEMIA D/T ANTINEO CHEMO', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'285.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73976b44652a4e81b5cca97d776be388', N'Postproc hemor of unsp and adnexa fol an opth procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'739813c02f174106b362515dd41968ef', N'TUBRCLMA SP CRD-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7399262aa50e4b3f961e658a6bdb7cd5', N'POLYARTHRIT NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'739936e726a14bf3b79d8d95eab9f37d', N'EBSTEIN''S ANOMALY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'739a9928132147c29b32f07634f931b8', N'SACROILIITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'720.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'739e6c61b06a4c07a1b8e80a251e0dd9', N'POISON-BARBITURATES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E950.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'739f03cb43b44628b5c7d3b96b8ac50e', N'RICKETTSIALPOX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'083.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73a7f13d749842f291af3fb29f7d5038', N'ORAL SUBMUCOSAL FIBROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73ad12ec2c5c41c39878df2706cd7b50', N'Poisoning by fentanyl or fentanyl analogs, undet, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.414D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73b09432373242a8913b4a3bb582b088', N'ORTHODONTICS AFTERCARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73b37184988b43f18a89f0a06b2e15a6', N'CELLULITIS OF TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'682.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73b47e920d14446d856f2fd50ef13c6b', N'EXPSURE KERATOCONJUNCTIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73b518e540524b0f8397665e85b9e23a', N'ENDOMET INTRAEPITHL NEOP', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73b55d9310a543abb322a73bd1155083', N'MYASTHENIA IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'358.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73b72a05a30c4cf59a580665891dd85f', N'FX DENTL MATERIAL W LOSS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73be2bdbbda844d29edefd5a883c52e7', N'AMI ANTERIOR WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73c2527d5444432888a85898d75ec75f', N'ECHO VIRUS INFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73c3017509984f96be49b8856bbd7dee', N'COAGULATION DEF-DELIV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73c432535800419ca081a28f689c615b', N'RABIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'071', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73d124316ead492881f52c6cc981b949', N'PREG COMPL NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73d1e5ac3f284856891586bb3fe51c26', N'Other insulin resistance', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73d291ecc06144629e6dea0e07c75f37', N'READING DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73d65616ac2048c19b2184d58a2ee325', N'ACC POISON-SHELLFISH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E865.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73d84639291e4cd4b9e7993a35421563', N'Vascular dementia, mild, with mood disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73da2e5bcaed42f594b7414ea37195a0', N'Mat care other fetl abnlt and damag, fetal card anomal, fts2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.BXX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73dd760c007c47db87a9a6246c19db58', N'POSTINJECTION FORGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E871.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73e03c1f3afe4b42bda30dcaf35be795', N'HARADA`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'363.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73e4e33ae22a4d7abf9e4dd4d3e2fbe8', N'DENTAL SEALANT STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73ed40889ec04a28b8fa6928db757ac7', N'Oth diseases and conditions complicating puerperium', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73eef7c33e7342f482b14af9d11dd1d1', N'RENOVASC HYPERTENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'405.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73f4b30caa014c409e2d935b037612dd', N'MENINGOCOCC OPTIC NEURIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'73fa8e1c9374483f8f08b733859aa337', N'VOLUNTEER ACTIVITY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E000.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'740228f890ea4d7a8178f9dc2557da37', N'CYSTOURETHRAL ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74030e7a8c9b41caa91cc8d4f8a0bc0f', N'ENDOMETRIOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'617.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'740336ce62be49078c4f74f1e5ea7322', N'Zygomatic fracture, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.402K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'740400e519684725a7ffb6efd0a97fee', N'NONINFLAM DIS CERVIX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74045d5a25124d35859fbc3c32214272', N'RR ACC NOS-PEDESTRIAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E807.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7405760aa47f46d59863b32fcc92c7f9', N'Congenital pes cavus, right foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'740fa5d2467a4432bf65a6934865af26', N'OTH POSTSURGERY LORDOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7424776bb1a24994a83d54b6d11e5044', N'Fibrosis due to cardiac prosth dev/grft, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.827A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'742483ce1b004ce7bccdeb5fb59e6079', N'SPRAIN LATERAL COLL LIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'844.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7428cdd0f2254474bfc2ef5a7dbc6b09', N'Superficial endometriosis of bladder', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'742d1f976ac5431bb7a721fb65c0bf65', N'EDEMA, MALE GENITAL ORGN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'742f141989e34ddb89bf98a796d671c6', N'SQUAMOUS CELL CA SKN LIP', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7431f75d52194b9b9528fa55fba81923', N'Diffuse large B-cell lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7433a813b41d4c0c9151337140969727', N'NERVOUSNESS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.21', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'743714dd04d549eda10f7a870a45eaee', N'MENINGOCOCCAL INFECT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7438967656c34da698f24d090f3181a3', N'FX SCAPULA NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'811.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'744507df72624e61aae0ee66069d9da0', N'Newborn affected by maternal death', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P01.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'744664a501684e79a801569cf5503b74', N'CHRONIC ENDOPHTHALMITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'744ce4ed393f407e9ddc09b746c86ca9', N'ABDOMEN/PELVIS SYMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'744d614d5700402c8d629a561ece1ed5', N'TOX EFF NONMED SUBST NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74553c61086c4e4a8a76268f1c618c5b', N'TOXIC EFFECT OF SILICONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'745bb5c7fee141c0a261c2ecbffe0dd9', N'BEN NEO GI TRACT NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'211.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'745c3cbcb71d402595c8316bacf160e0', N'TRICHOSTRONGYLIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'127.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'745dde196ed245e5b6c5c785b0371592', N'Newborn affected by oligohydramnios', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P01.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'745f67345731420dba46b2bf6df4af04', N'ORBITAL CELLULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'746230d2af4e40cbae2b233255b4553d', N'Mat care cnsl malf/damag fts, holoprosenceph, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.05X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7462a4f62e3c4fee864ca126aee001e5', N'AB NOS W COMPL NEC-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'746654a58ed24041b6e0822feae64340', N'COMP OTH ORGAN TRANSPLNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74677b01a16b416685503f45057f9d37', N'MYOCLONUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7467a1b14a3b48bc9aefae7760c29f5b', N'SED,HYP,ANXIOLYTC AB-REM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7468d360143e4beea8914920deb9d916', N'Extraocular muscle entrapment, unspecified, left eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.682', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'746c45f8470149df9ee5a4a6e827def5', N'Unsp electc bike rider inj pick-up truck/van nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'747a00fb27864a46a8ca1599d4e52a7e', N'External constrict of bilateral front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.343D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'747bf01cfa4f4993b56b807d11a5c553', N'LATE EFF HEAD/NECK BURN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'906.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'747e93f946f54ff7a72dcfb75d69065f', N'POIS-BENZODIAZEPINE TRAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74816f7f424b48e39019040b3243842f', N'VOMIT COMPL PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'748384c271814f48a510ec7fbf151de7', N'FETAL MALNUTR 500-749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7484a67210d2439fa443e90047f302ff', N'Type 2 diabetes with stable prolif diabetic rtnop, bilateral', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3553', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74863dcd4e4848c3b017ab1388880b6d', N'Dislocation of jaw, bilateral, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'748a938426f8441caa20c76083cf6601', N'LEG AB W PELV DAMAG-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7494ca11c3264c0fbf32f616767119f7', N'INTRATHORAC INJ NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'862.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74956870deda4d45ba612ac382fa087b', N'PL COCIDIOIDOMYCOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'114.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74987f09684a483980fa01f7a0e35b3e', N'ANOM IRIS & CIL BODY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'749a4fab74bc4e4788ce78588d98c7d9', N'MALIG NEO PANCREAS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'157.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'749ae00dec2b43beaf6699231cbe5edd', N'Unspecified physeal fracture of left metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'749c4cdcf8654bd6864541059b5947d7', N'OPN SKUL VLT FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'749c52162c9a4d2187110a3d6d0b9f3f', N'MUSCLE DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74a0f8ee42cf4fa1b1870dbb5b908a88', N'Zygomatic fracture, right side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40EK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74a63c0993284780b2aad311b8952855', N'Sjogren syndrome with vasculitis', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.0B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74ab979b1d4b41a0887d75161f73d9d8', N'AFTRCRE SURG RESPSYS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74ad51de57f94ea280d64030b3ab732a', N'MAL MASTOCYTOSIS SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74b88348cca34f189f73375dcba5805a', N'METH RES PNEU D/T STAPH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74be301929f34c108ebf9a286a6d92bd', N'NEURITIS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74cb359b535245eab95b1a1eeab7d119', N'FETAL ABNORM NEC-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74cc3c94104b423f981fac97a29ab597', N'Contusion of bilateral front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74cf4051bdc4412c9da6a685f8500187', N'INF MCRG RSTN TTRCYCLN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74db3d243a8e49ffbdae32aa7cb02c4e', N'INSUF INTEROCCLUSL-TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74e263f5d8aa42f1ae2ea6d758e8a7fa', N'ADV EFF BUTYROPHEN TRANQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E939.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74e901c1e8dd4659831ff7b5a3acd880', N'POISONING-OVARIAN HORMON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'962.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74eb7e89e5f045a5a59d5f35787b5088', N'BOAT ACC INJ NEC-SKIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E831.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74f41c2d899d4ddc85e63817f8d776e9', N'REASON FOR CONSULT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74fb75653a45489bb412561ebb3e75a0', N'JT STIFFNESS NEC-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'74ff107cbf764ab08bfff84252dfdce7', N'CRACKED NIPPLE PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'750457fd16f1452fac9a6a61b035f41e', N'POLYCLON HYPERGAMMAGLOBU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'273.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7507989cbaee4a90b8fce2edf85fac64', N'LOSS TEETH D/T PERI DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'750aa525082f4837b9c83ba388ea410a', N'GRAFT-VERSUS-HOST NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'750d0655e4544b02990db4a5b07acace', N'GAL&BIL CAL W/AC&CHR W/O', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'750df006f7bc428cb2fd15615b960591', N'Presence of neurostimulator', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75109b8f15a54f89ae32c0f53fea914e', N'CL SKL/OTH FX/MENING HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7511b6902962436e8584d84bc70fe394', N'THRT PREM LABOR-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'644.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75187b35c9194c21bf2e9a6dcc8cb4c8', N'Plastic toy entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B3XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7518cb1b47cf4d5e816c752829e36de4', N'ASSAULT-ANTIPERSON BOMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E965.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7524d8a1c4a44ce7b9b77ddf766caef6', N'Complete placenta previa NOS or without hemor, first tri', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'752b25f2c10945d2b11ccf878f759dbb', N'ANAPHYLACTIC SHOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'995.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7532ebdf083b4ebeac769b89b7b3f539', N'Matern care for low transverse scar from prev cesarean del', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7536ce4a46404fb69eb0f5ce9f5ab82e', N'ND VAC STRP PNUMN/INFLNZ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'753b6ba6c8d542fe8eaaca9d63d5a6fe', N'Mat care chromosomal abnlt in fetus, Trisomy 18, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.12X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'753d022c144a46c5a3134c8493790a5d', N'OSTIUM PRIMUM DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'754061d674284ae7bc43b9bd16892192', N'MECH COM PROS JT IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'754070ca49154de08ac54a3a712dd25c', N'MALIG NEO INTESTINE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'159.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75473c26234343c3898ca53431bf01b6', N'ECHINOCOCC GRANUL LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'122.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'754ba88a33ed44eea7c201117041286e', N'Mat care chromsoml abnlt in fetus, Turner Syndrome, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.14X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'754c36454c91484096081694be0c8467', N'OPIOID ABUSE-IN REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'754e66bb2c8a401d98179d23b54287dd', N'Electc bike driver inj in nonclsn trnsp acc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7559de03cd334c65b8f3e65c76259d8e', N'Pain due to genitourinary prosth dev/grft, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'755dbef1543a4c52a67e8f79c006e65b', N'SEC SPONT PNEUMOTHORAX', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'512.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'756a8db1e523468bacf21dac4a7e2b38', N'HERPETIC ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7574a8da71bf4457a1b1131cb9aca035', N'3RD BRN W LOSS-TRUNK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7576596a89e641319022cebd13e68440', N'STIFF-MAN SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7576ac1ead87496693589099214b6f3d', N'ABN FTL HRT RATE/RHY-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7577a959fed248b7bb77e90b06dee22f', N'HALLUCINOGEN DEP-EPISOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7577d099dd6044aaa1a521765661425d', N'AFTERCARE PATH FX HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'757ecd8cb8c74955ab82b0f6a8d56ac1', N'BURN NOS ABDOMINAL WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75809ed019494b56823705a794eceefb', N'PSYCHIC FACTOR W OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'316', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'758396dfcdc1428682b02458fbba715b', N'VENEREAL DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7584195dedce4ec79206a6f5caecd6c8', N'Nodular sclerosis Hodgkin lymphoma, spleen', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75842d4cc9ed40ee8e23049df9b5827c', N'CONTACT/EXPOSURE MOLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7585545ade2841bcad971eae380908bc', N'Other disorders of citrate metabolism', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'758bc202d08b4dc5b0170ec3e5b2d863', N'VOICE/RESONANCE DIS NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'758f7325de59413a837bb0759d0824ff', N'Fat embolism of pulmonary artery with acute cor pulmonale', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'758f8fabd2df4511b0e22672205b40cd', N'MAL NEO ADNEXA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'183.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75914894c02849e7a3ecb71b9b52f1e2', N'Gestatnl diabetes in preg, ctrl by oral hypoglycemic drugs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.415', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7595410670da4bb1a8bfa0afc369d4fe', N'UNWANTED PREGNANCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75956bd9ee0b4bed9090690d47319754', N'FETAL MALNUTRITION WTNOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7595b80daced41fbacdd54b484c2c012', N'OVERXRT-SUDN STREN MVMT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E927.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75978536e0974a15b80b9b7ea9f6660f', N'INF MCR RST OT DRG NT ML', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7597c3840799424e953fa501b3f43fcf', N'DETACHMNT W DEFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'759ddd4ef3024dedb72785ad80fe2d65', N'AC MILIARY TB-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'759f2a492d9644c2b27ea9114a384faa', N'ILLEG AB W EMBOLISM-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'759f938960b544c4abeec81235d22c44', N'Oth diab with moderate nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75a64209a6b24ee8ac12037e1bee1d89', N'ACC POISON-HERBICIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E863.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75af6a780189445cbb87cfdc7c3104d1', N'EROSION-LOCALIZED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75b0589c39e84f3aa73e4b74e7cf0254', N'CONG CYTOMEGALOVIRUS INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75b0a1a25251408eb2398636089021af', N'TB OF BONE NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.75', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75b285bb56604c8a802e229ddb6a83bd', N'LICHENIFICATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'698.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75b373f07e4e49ff827bfa0cfc3ef6a7', N'CHR PASSIV CONGEST LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'573.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75b816a01f0e4571818575dc27045a6b', N'FX UPPER END TIBIA-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75b848dbc86c4a02964d94948dd5705b', N'Exdtve age-rel mclr degn, left eye, with actv chrdl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75b88eeca2b4420e81886dead99adb72', N'Pressure-induced deep tissue damage of other site', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.896', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75b9e9aebb1a4317a69bc720b73d93c2', N'MYCOTIC ARTHRITIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75bae45ee27d417db73c882eb9953123', N'HISTRIONIC PERSON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75bb3a0aa6994f7e8327cdcce3eb06d4', N'OPEN WND EUSTACHIAN TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75bba72398a1444cbe96f95823cf94fd', N'Type 1 diabetes mellitus, presymptomatic, Stage 1', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75bd7b16f56b49c1ae6c284cb884c99e', N'LAP SURG CONVERT TO OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75be9c6caad943188452b0001a2befd5', N'DUODENAL ULCER NOS-OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75bf5218f42144a2881810d0dc1134ab', N'FOX-FORDYCE DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'705.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75c28b87ada5425b8d552e133c5cedc4', N'WHOOPING COUGH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'033.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75c4de56c0294f798fdca00d5038edbb', N'HX OF LYMPHOID LEUKEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75caeeae502045c48cdae1b38cd6a76f', N'HX MUSCULOSKLETL DIS NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75cc5be487e74c0ea90b5ebafe8ff5cd', N'Other immunodeficiencies', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D84.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75d0587bf00f4c1ea40098d2310de8c8', N'Pers hx congen diaphragm hernia/oth congen diaphragm malform', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.760', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75d0e1379c504e29b186c7caeafa980e', N'Sltr-haris Type I physeal fx unspecified metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.119G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75d303a759874784b1d0cd5b223f8cb2', N'FETAL CNS MALFOR-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75d42a04ad8b411e9927b6d57cd54f09', N'LATE EFF INT INJUR CHEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'908.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75d73ec7205a44cf8575d3da13f7c7d3', N'PRESSURE ULCER, STAGE I', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75d7625e7dea4e979987a9f817c24e24', N'FX HAMATE BONE-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75d765ae1ff846c482158359169e6e3d', N'PYOGEN ARTHRITIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75d813a2e3ae438686128db64109ed0f', N'Unsp rider of mtrcy inj in clsn with ped/anml in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75dabaa65b614d57a9e545df44161cde', N'Corneal transplant rejection, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8401', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75dbae1615af4149baeec9f04d781e14', N'Congenital myopathy, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75dcf8e4b7a844c7b559e607c35e0327', N'Drug/chem diab with mod nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75deb492e1914136b41ec546324d1c79', N'Thoracoabdominal aortic aneurysm, without rupture, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75e1a8521b7e420db1008435bdecb711', N'Unspecified dementia, severe, without beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.C0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75e813f84aad45c285af017ebb73f3cf', N'2ND DEG BURN TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75e963ee369e4e5eaaa21272b2bc51c1', N'GENETIC SUSCEPT DIS NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75eb1cf6a2d045be99a52e6093611b44', N'Other osteopor with current path fx, right pelvis, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75f29860e36e4fa5a9ff9b9f54864989', N'OPEN WOUND ARM MULT/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'884.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'75fb252be24b4fecb777949d082a1d91', N'PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'486', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7600694b84884aa196abc2d6c9d5e3f7', N'POISONING-OXYTOCIC AGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'975.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'760126bb4fbd4347b56d5c25dffa2e1a', N'SURG COMPL-BODY SYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'760664d18d1c43aa9f08d1f37ee354ab', N'AC DIASTOLIC HRT FAILURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7606b6ac7d3a40c7a5c8ebae2be8573f', N'E. COLI INFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7609c121ebca4d45ad814bf583fab98c', N'ROTATOR CUFF SYND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'760c4bd2e9d84e25b3a13d0ba6b3ff7d', N'ASSAULT-FIREARM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E965.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'760c8b6006634897a2330c1ee04415c7', N'LIPOMA INTRATHORACIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'214.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'760de1c1b1084d5f951c7933b9ddafcb', N'Car driver inj in clsn with statnry object in traf, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'760f75a5093547338bc2081ec30fe62e', N'EOSINOPHILIC MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'322.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7611fdbd8a204454a55ca07477eb1651', N'HEMOCHROMATOSIS NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'761b850662434bf68b772368ddd7f1c6', N'POSTINF ENCEPHALITIS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'761decbd57cd4546b5feb0f319cf4059', N'PSYCHOLOGICAL STRESS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'761e98f46eef4822b35ab6f36bc19721', N'CHRONIC DACRYOADENITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7622d57bc1334313aac498eab053f19a', N'EXCESSIVE COLD: WEATHER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E901.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76278c9773c04ca3a8652d48b21c67cd', N'LACTAT DIS NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'762b7ba8daf2450881bb84458af4851f', N'Legal intrvnt w inj by explosv shell, unsp person inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'762bb4e3f1e7404dbc476e86a4dd4f2d', N'CIRCADIAN RHY-DELAY SLP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'762f71985a354e7f922b898d910eb44e', N'RECENT DETACHMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'361.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7631747f710c4d32a2a859089c7e2f47', N'Fracture of lateral orbital wall, right side, 7thB', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.841B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7637a7f8f3d841c0849bd669c329ac72', N'ESOPH VARICE OTH DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'456.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7638527ef66b43fba464bc7b82ebe323', N'HX-ORAL/PHARYNX MALG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'763a25556a644947976bc261a37847a4', N'INF ARTHRITIS NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76419b33aea14090806f5edaf6c6c108', N'ALLESCHERIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'117.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'764305108fdd46528a1628f80fb019fe', N'Fracture of alveolus of left mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.672D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'764a92bc76d5431ea81fc798a8a6950c', N'HYPHEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'764caf717eeb4db0a810893e97c566dc', N'Deep endometriosis of bilateral fallopian tubes', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76517831fe214dada27a567ec115bb2d', N'OPEN WOUND OF ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'881.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7655abfee5b44a6ca89f9761d7269aa7', N'EMBRYON CYST FEM GEN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'765b8921584649f4a591767fd80bf33a', N'Sltr-haris Type III physeal fx phalanx of unsp toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.239P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'766843a60d824bb89cf187cf217bebf6', N'HISTOPLASM CAPSUL RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76693fc555b547a091c36d1a7a9b0f08', N'LOW GRDE MYELODY SYN LES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'766bf49d866a4298ab101ee2722b33e8', N'Ped other stnd micr-mob conv inj clsn oth non-mv, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.938A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'767b44218d964a849e4bc33ae1833036', N'Other physeal fracture of unspecified metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'767de3069c504df7a1fa05fa89a89ecd', N'CHONDROECTODERM DYSPLAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7682c27a4de942de85524914b94f8896', N'PRIMARY TB NOS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76831027a19149868ba3e626dd3da12d', N'ANGIO STM/DUDN W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76853982f2544082bd2e656b5b2f6852', N'CHONDROMALACIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'768989e8148d46f6a838f13227a319f8', N'FRACTURE OF PUBIS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'768aac82c53540ce97524833fad83118', N'Anorectal fistula, simple, recurrent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'768cd036f352441981df30265277ea39', N'EPISCLERIT PERIODIC FUGX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'769c214add05435f8405b2acdacf6d28', N'GLANDERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'024', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'769c22a76e50466a900a3b7a69c4a982', N'KASCHIN-BECK DIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'769da2936c9f40f6b5f8e06aa4e5d667', N'ALCHL GSTRITIS W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'769ec0487e924f398f02dddf3448f327', N'FX SACRUM-CL/CRD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76a3e9e14fc54b83bb5caf51978bfade', N'CONTUSION OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'924.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76a654072ff14152aaffb7997e3c2f29', N'ADV EFF GLUTETHIMIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E937.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76afeaef7bc94371b4c2f8365432faa4', N'SYNOVIAL CYST NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76b16b0389d84aa3aa1226366422d7b0', N'SPINA BIFIDA-DORSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'741.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76bbfca139804e5289698fa2598bed9e', N'VILLONOD SYNOVIT-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76be9bcc69024c379263f18a1fc4b6ab', N'ABN FTL HRT RATE/RHY-UNS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76c28ca4d4944b38868e6ed966bbb898', N'SBAC LYM LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76c8111553784603a12df90fb923821f', N'RR COLL NOS-PERSON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E800.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76cced9319784966a00d1f16be82328e', N'Underdosing of fentanyl or fentanyl analogs, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.416S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76ce937a872a4c76912536ccd6dd6930', N'NUTR/METAB/DEVEL SYM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76d2645ec30f457aa5017f232e56213e', N'ACCIDENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E928.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76d4ea8d8439428ea89f1431353156d2', N'LUNG INVOLV IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'517.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76e34f1480d54d1dbee01a3b5d98bd66', N'PAPILLEDEMA W RETINA DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76e4cb5505544e978ef58f92fd90113a', N'SUPERFICIAL INJ HAND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'914.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76f44899790c415db9241113ab90edff', N'Body mass index [BMI] 23.0-23.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76f46daad3dd438297a222466a74737d', N'MV-TRAIN COLL-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E810.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76f6bf950c52455985f54d6d6bba2baa', N'BEN CRCNOID SM INTST NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'76f930f3c04a437bad6226602264ce3f', N'GONOCOCCAL EYE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7700b463bce64a1c87cdfdf3b2aede7a', N'OTHER JAW ASYMMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'770d79a673da4361ac4e22f2dad388d5', N'ABRASION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'919.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'770e6a99eec24008aa18d3f61c72833a', N'C5-C7 FX-OP/ANT CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'770fe5f12d5c433c857d783e9619dd03', N'Zygomatic fracture, left side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40FD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7715c0787e064481a3ec155f5ba4232d', N'PSYCHOGENIC PAIN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7718f2bfd5c14c7fb78653d55f33c3b8', N'GENETC SUSC MAL NEO ENDO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'771c4621590c43e3b23fa63dde936fc8', N'ILIAC THROMBOPHLEBITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'451.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'771d0e05b9b846d0b64a263ed88993a7', N'HELMINTH ARTHRIT-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'771da68ff473432c9e3c3e5af155dc7d', N'ANOM DIGESTIVE SYST NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'771e632079fc43c5a475f5ebe2dbc976', N'ANISOCORIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'771e764738624fa2a93e3855ec48b70f', N'CANNABIS DEPEND-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7722cb36ef0642e496373a64c9ba56d8', N'ACCID ON STREET/HIGHWAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E849.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7724b412da304340be1005bd54f6e263', N'MONOCULAR EXOTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'772a36118373409c9de7c33e23b728b0', N'OTH ANOM PUL ARTERY/CIRC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7730276c54f64baf920ff67123f8ea18', N'AMPUTAT STUMP COMPL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77325b64142d44ada50751f22ee83084', N'COMPLIC MED CARE NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77345f06d738456db4584814ce0343a0', N'MAL NEO SOFT TIS ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'171.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77362243e7bf4d7a9eddd8312dbc88d2', N'OPN SKUL VLT FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'773a5d70d25249d1b228ac8805ab95e3', N'PERINAT GI SYS DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'777.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'773bef2baea34c71a891d2f04a7d17e0', N'HYDROCEPHAL FETUS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'773c6a3b34054b399651ef4d2f2fb590', N'OCULAR LACERA W PROLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'871.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'773cbb93f05d4c4eae098f1c8df87230', N'HALLUCINATIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'773ed31c2fc34ca59cbce212909ffe6e', N'MATERNAL DISTRESS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'773ef26751f54454b664c5a41075b7db', N'POISONING-BARBITURATES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'967.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77428f3e39d94963895d63f60e367173', N'SEBRRHEIC DERMATITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'690.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'774565dded8a4ba193bb33c0b247143d', N'TUBOPLASTY OR VASOPLASTY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'774a865ed48b486bb11b57962f7c8609', N'HEMOPERITONEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'568.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'774c367de6974484a43207d80f71921c', N'SBAC MNO LEU WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'774d938be3644619a744ab6255368a94', N'LAT SCHIZOPHREN-SUBCHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'774f71ed08694744a2eb56bb727dd555', N'CL SKULL VLT FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77509adcc2a8484bb9cfcab32aad3e35', N'Fx unsp part of body of mandible, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.600G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'775227d220634f51aaf0868c7f8aab77', N'LONGITUD VAGINAL SEPTUM', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77541defc53f4c2eba2029d94241b0c6', N'ANT DISL PROX TIBIA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'775776d3804243b79ee75e0ec156d6e0', N'MULT CRUSHING INJ TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'926.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'775b67ec3cb44ce39ba9d1abbc92c8ec', N'EDEMA OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'776055fa412e4d6397d03afc96a7f5f4', N'TB LUNG INFILTR-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77642ae2e17e47bd925c5c7e087d5478', N'BILIARY & LIVER ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7765b74fce7b4fd680c97384d17e13ce', N'ERYTHEMA MULTIFORME NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77681a63dc8b41a291680a12afc46b0b', N'OPEN WOUND OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7769fb658bcd482bb258f4eccb4eb3fc', N'DEGEN BASAL GANGLIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'776b37d679594f5f8c228bcb57776974', N'ADV EFF LOCAL ASTRINGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E946.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'776c5d73bc6441dc97f8e55e42a48d72', N'Trib rtnl vein occlusion, left eye, w rtnl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77735cd4eb7942b789c6923332acc57e', N'ABDOM AORTIC ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'777407ef46244a6c98108a2e4c17b556', N'SPON AB W PELV DAMAG-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7777928c63fe4a54a31aa287f87de51b', N'Electc bike rider (driver) injured in oth trnsp acc, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.881S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'777cdb19553245598d90124fe5c4f906', N'CAUGHT BETWEEN OBJECTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E918.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'777f9d45caf04cfb908f4c31419631f6', N'Drug/chem diab w prolif diab rtnop w trctn dtch n-mcla, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'778033e82a274b9297b95e3ea7144f7d', N'DOUBLE OUTLET RT VENTRIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7787b7b22f33477bb8fde430dcaabd6f', N'MICROTIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'778e36f0cf474e0eb90bb4b250a81c48', N'Prim blst inj brn,NEC LOC w dth d/t oth cause bf consc,init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77931d1ecf9543d3ac85ec57c6d68090', N'Type 1 diab with severe nonp rtnop without mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7793d5f14e784768951d3d9b252e64a1', N'ACC POISON-FREON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E869.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77974b516ea84a60bddbdd4a213ec9cf', N'NORTH ASIAN TICK FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'082.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'779be49dfebb4193a107070d6f3cc745', N'OBS-SUSP CARDIOVASC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'779cd740650849729a310dbd43eae29a', N'Age-rel osteopor with current path fx, left pelvis, 7thG', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B2G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'779cffdb13684e04bd2846c80f8db829', N'Other psychoactive substance abuse with withdrawal, uncomp', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'779e3a63e7644deebb54f882a8e47100', N'MAL NEO WALDEYER''S RING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'149.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77a0aa11ffbb42a5a17f8d643294e848', N'Refractory angina pectoris', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I20.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77a22496497a4b6ead164dc726442659', N'CORTICOADRENAL INSUFFIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'255.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77a3d853489b411ba8176f2b5377e7e6', N'NEURALGIA/NEURITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77a6553c2c0947179732d46283c9731d', N'2ND DEG BURN BACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77ab7f1c1da844d3ad438e63e38e6f44', N'DISLOC LST CERV VERT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77aebe03bcce40e692c9dbc4d6a7d2a8', N'REMOVAL OF IUD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77b0534bb41f4678a9fcfe929b5d7fcd', N'HEPATITIS IN VIRAL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'573.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77b5c534aa1a433f828fcee24b139113', N'Zygomatic fracture, left side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40FK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77bf70555f8442678a50aea84cadb136', N'Sltr-haris Type II physeal fx unspecified metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.129K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77bfcb0d97514e0e874f5682dd8b6a29', N'MAL NEO UPPER RESP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'165.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77c054c2c0644c319d57b7683b02a8b9', N'HEBEPHRENIA-REMISSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77c1a4f2ac8a4eb090a06d4417d51e50', N'Acute slipped upper femoral epiphy, unsp stability, r hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77c795e6df104f5c9aa0294884bd4565', N'Sltr-haris Type IV physeal fx phalanx of left toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.242K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77cab5b5b70d4e8ca7c9eed061a15e8c', N'TX EF CL-HYDCARB SLV NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'982.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77cec0cc3db84b59a9449782d3d619ee', N'TUBRCLOMA BRAIN-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77d752bfdb3e4fc3a92b50adc6031ce6', N'COMPUTER KEYBOARDING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E011.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77d9223e342a4c8aa2b10d01bab4c223', N'MAL HYP HRT/KID W HF/KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77da5ba530254ced9b19fe8d9dd51717', N'DEPR PSYCHOS-FULL REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77e579b4bdd645e889e65f6c162082b1', N'SENSOR PROB W NECK/TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77e5cf48bed94393b4ac200c8b46c621', N'MONONEURITIS ARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'354.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77ebced0733d4d9ab0e09c0cac5439fc', N'Disrupt/dehisc of GI tract anastomos, repair, or closr, subs', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.320D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77eee9c3f4af4eada655f47b238493cc', N'INSECT BITE TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'911.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77f0f6a5d1ca4a0697a44a3f1fd7aae9', N'LOCKED-IN STATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77f1054bd1c54e78b92a399ad60735b3', N'TRACHEA/BRONCHUS DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'519.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77f1fcd751604cf1895c8787919e4dc5', N'Sinus venosus atrial septal defect, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77f42ab8c5404df987efe2e89f25e1a9', N'SUBARACH HEM-CONCUSSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77f65c4ad97c471babfa00ea41cc9a26', N'MOUNTAIN,ROCK/WALL CLIMB', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E004.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'77f87edc45024ab592d63bd58466c899', N'CL SKULL FX NEC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'780437bc0a7e4c1d843395ed89e88076', N'HODG LYMPH DEPLET THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7804e6dc30d84530bb66b3ca2ce6bdf9', N'ECLAMPSIA-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7804f4c7a66e4c20b5f6d410317a1173', N'STATUS AMPUT UP LMB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7805aa27faa6426baff65bd0e46bb66c', N'FAMILY HX-DEAFNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78066558fa724d4c953a2d98a29e0add', N'Sprain of jaw, right side, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'780814e0e747475db59c29858ddb0566', N'THYROID DYSFUN PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7808d02b9a3b43fcb224521db1de71e1', N'Poisn by multiple unsp drug/meds/biol subst, self-harm, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7809011329cc41928611969368ba4dbb', N'Traum hemor right cerebrum with LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.34AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'780a77341b8c4fbbbef236c7f995103b', N'SOLAR DERMATITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'780c66e63ea349f2bb0400b9dbbf0495', N'TB OF HIP-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'780d568d2fe74c04bdb5000b6a2678dc', N'BILIARY CIRRHOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'780e8e101aa34454812e9f675833064c', N'Mat care chromosomal abnormality in fetus, Trisomy 18, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.12X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7813be50725847fc8f0142207122b406', N'Type 1 diab w prolif diab rtnop w trctn dtch macula, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'781a7b9f6528419fb4346979385c2d2d', N'ERYTHEMA MULTIFORME MAJ', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'781a97af4c904ed6bbfc95177bca66e6', N'Postp hematoma of a nervous sys org fol a nervous sys proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7821ecce51a64f6aa1b1a10e9c79d90f', N'RUMINATION DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'782505d57f1a4fcf8983bb997dc75f5f', N'CESAREAN DELIVERY AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'782a94413c6942afb255c09ca261fb18', N'Sltr-haris Type II physeal fx phalanx of left toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.222K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'782afe45a8134f41b85f6501f0da27bd', N'ABORT NOS W SHOCK-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.51', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'782b1497f0de467b93627aba0e8bae3d', N'Exdtve age-rel mclr degn, right eye, with inact chrdl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'782c813e35f846f1ac521870933428db', N'SBAC MONO LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7830c088650a439abe698770841669df', N'Other carcinoid syndrome', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78320d72177a4039a1d87037cda22d6e', N'Drug/chem diabetes with stable prolif diabetic rtnop, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78345ffe2cfb40b1a79c05ce31829339', N'ACUTE COR PULMONALE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'415.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78397aaa3fb649ca8bbf39aa2e7ef126', N'PRIM PRG TB NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'783a1285cc5c4f829b2136b0d6b1744d', N'Angioimmunoblastic T-cell lymphoma not achieve remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'783cf405f70e4cad8b14d29751fbd1f5', N'Prsn brd/alit other mtrcy inj clsn with statnry object, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'783e057560a44fbe898412b214f97bbe', N'SCRN MALIG NEOP-PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7844d123070246b49218b07ae35be528', N'LATE EFF MOTOR VEHIC ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E929.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78462ee16c554cd895b7aea2d5a0b7d5', N'FET DISTRESS BEFOR LABOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7849438b2bb0402894f9a5bc526ebda3', N'1ST DEG BURN WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'784be21e8c194387a42136a2906b7095', N'Oth hypoparathyroidism due to impaired PTH secretion', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E20.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'784ec3a16f2e4f549e796398370ec98a', N'COMPL HEART TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'784fc17e060c4dce96a55d4ae7914fcb', N'POSTABORTION HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'639.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'785295702bd146149c327f010491b120', N'BENIGN NEOPLASM BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'223.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7856f4e1b6894fd595ce16e11505d876', N'DISSEM INTRAVASC COAG NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'776.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'785dcdf86ad2437791fe67fdf0232ed2', N'CL SKL W OTH FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'785e4d02d7ca4b4faa7f7b35998a9f85', N'MAL HY HT/KD I-IV W/O HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'786663b73efd458595584eaa7b0583c8', N'ACC POISON-PLANTS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E865.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'786b5c810fcb4308a4b3386deb289839', N'ALLERG ARTHRITIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'786c989a784e4ba9a979df53cbb00d13', N'MAL NEO BRONCH/LUNG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'162.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'786e0506d5a64594b517333a0cc515eb', N'CHONDROCALCIN NOS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7873717e2c7c40dcbba34b9aec901ed8', N'DENTAL DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'787470b4f4524d098ed87ff26e5e6714', N'INTERMITTNT EXOPHTHALMOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7875342bd2ee41acab8e9d744971bd2f', N'APNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'788c13e2cc864f5d9e2c756837236f50', N'Deep endometriosis of the small intestine', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'789eef98a9f74a2fa94841d5f7e36d6e', N'Fracture of lateral orbital wall, right side, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'789f2a40fbd048e384857be90c555524', N'INJURY-HUNTING RIFLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E955.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78ae22f7a4b7492ebc87046f10e373d9', N'MALIGNANT NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'199.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78b06648def7461eaddefc5d68e68707', N'INTESTIN TB NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78b842d8bfed416eadb8ad52fb2d0c74', N'Postproc hemor of a dgstv sys org following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78b8d9cf08fc45e4afce9353a787ed95', N'LATTICE CORNEA DYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78bb1be0d1bd45368dbfd2def0740064', N'SPIN CURV NOS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78c16e2c2d474148bd6d607322c27d86', N'BENIGN NEOPLASM EYE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'224.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78c3de417d154dad98c04d19c00616ca', N'CUTANEOUS ANTHRAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'022.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78c40d8bd12f4bc4901d2261525926be', N'PARAL POLIO NEC-TYPE 1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78c7e555544847c1985ce7730fab795d', N'LEUKEMIA NOS W REMISSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78c7f19278eb4e17957a882052463869', N'LT-FOR-DATES 1000-1249G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78d07bc115dc4e15b6d28d7df864c7bf', N'OTHER PULMONARY INSUFF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78d1fb24575e48159584a3833ba5445a', N'CHOLEDOCHLITH/AC GB-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78d847dbc64c444f9c1650f0e4a32660', N'Legal intervnt w manhandling, unsp person injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78dd4d0fc2a14fb8ad016c95aca08627', N'DELIVER-TWINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V27.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78dfd68e866049a1bceece8d742cd3ee', N'CONG CORNEAL OPACIT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78e069e93ccc43c3aee1e9be802728bf', N'REG ENTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'555.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78e23d63230d48498aa396da14ba7e30', N'Other specified disorders of teeth and supporting structures', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78e4a1603f8f4eb7b2f02fbae1895657', N'SIMPLE GOITER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'240.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78eb918ff2d74b439e8ab350855837c8', N'LACK OF HOUSING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78ed91c4c7fa42e3a423f5b40110126b', N'Mat care oth fetl abnlt and damag, fetl facial anomal, fts3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.AXX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78ee8b8c736e4918bffc961e8c87058c', N'FORCEP DELIV NOS-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78f3567d066f403f8d8c0e925c7580c8', N'VISUAL LOSS, ONE EYE NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78f4113aeecd4f5880c2d285c9b38e43', N'FEEDING PROBLEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78f639120bbc44a8886fbac24bf0908b', N'ABRASION TRUNK-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'911.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'78f639dce89548feb671428f716dd8cd', N'CHR PERICHONDRITIS PINNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7900a682d9c740828a52eefcd0ceba5f', N'OTH VD CHLM TRCH PHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7901a495e82a432e80757e45bdd5cb80', N'CL SKL FX NEC-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79024bbfb17e443ea3dbe27059fa726c', N'LOCAL SUPRFICIAL SWELLNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'782.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7905e25f9268461ba747dda64f32596e', N'LATE EFFECT ASSAULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E969.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79075adeaf654aff8a4e0c6d94a30773', N'FUM/VAPOR UP RESP INFLAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'506.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'790e4e40bf8f4aa79d06ec336f368d45', N'Fracture of ramus of mandible, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.640G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7911ee782e834d0688000d9d3a781bb3', N'EXAM EARS & HEARING NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79150fd351514121ba9eb9e352e94048', N'Endometriosis of the femoral nerve', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.D6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79160e88c5a8491785ee11a2be46593e', N'CATARACT IN INFLAM DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79189e70c9f84c5fae609c9e7fc62f79', N'FAIL INTROD/REMOVE TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E876.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79198344d58a4dfabf2d36d23a2e9bed', N'AC LYM LEUK WO ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'791d80a12dea407782885b4fa803c960', N'UTERUS INJURY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'867.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'791e0674ced5473f9cf915ba9042a328', N'Displacmnt of nervous sys device, implant or graft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.625D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'791fdd6076964323bc06cb0ce91feb9f', N'Endometriosis of uterosacral ligmt(s), unsp side, unsp depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3C9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7920fda0a1dc4953a46bc5531bb0df03', N'Sltr-haris Type III physeal fx unsp calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7924ce739dca40fe8010f7830de41969', N'UNDETER POIS-SOL/LIQ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E980.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7928bdeee91d4288a3a8420897fb0083', N'Personal history of gene therapy', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7929d8a413cd4dfba606009ad4cdcea2', N'Other physeal fracture of phalanx of right toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.291K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7929dfca9064404786dbd1dd2fcd71b0', N'TB OF URETER-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7933dbd2f9034553bc1cfa64f06943cb', N'Primary blast injury of brain, NEC LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8AAA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79359d6918a24a16b331188ecbf1f549', N'DISRUPT C-SECT WND-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'793bd776d65846afa34960f4447a4002', N'AB NOS UNCOMPLICAT-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'794448e6d2314af7b84424f953429ae3', N'INTESTINAL BYPASS STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7946f7f11aeb4f068acc66b68184c658', N'Atypical femoral fracture, unspecified, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.750G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'794716530bdd4f52b3f9bdf727c8ff8d', N'PRP SEPTC THRMB-POSTPART', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'794b5453e3034138ba605f3c7d20f703', N'DELAY CONJUGAT JAUND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'774.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7951e20cb5444881995b6c8449cb79be', N'OTH CON D/T CHRM ANM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'795a48ab18f84a3387246103a7c4fb1e', N'Malar fracture, right side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7960d9f5559c45f5a6a00aefae7d2618', N'TOXIC EFF ETHYL ALCOHOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'980.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79626277790e456c86cc18fef6be0cee', N'Intvrt annulus fibrosus defect, small, lumbosacral region', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'796bbb20935c48edb6eb38bc60c5e371', N'Traumatic brain compression with herniation, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.A1XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'796da544f78b42aeae7eee4e5204bde1', N'Acute embolism and thrombosis of peroneal vein, bilateral', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.453', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7971840355224cdea2f6687b113be718', N'INFERTIL-CERVICAL ORIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'628.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7972e4285791478e94ec14b9da3927f0', N'COMP INTESTINE TRANSPLNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'798536da884943ac883af1c5ccde87d2', N'MV-OTH VEH COLL-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E813.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79872bc6e8164ec99ce4ce5b26d66cc5', N'CHR SEROUS OM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'798fc41e2dfe4cbfa7ae1f2503e0e726', N'REITER ARTHRITIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7990a65c838d4a878d2ba0610a6622d6', N'OTH MGR WO NTRC W ST MGR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79986ff4f5f645e79024717f27d93cbe', N'ACC POIS-UTL GAS NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E868.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7998f79f07d041bfabb3e20c9cd48ce5', N'Anorectal fistula, simple, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'799c99682c7e4f6d9e317d154eb5050b', N'BONE INFECT NEC-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'799e32705e2242a497940c241ba7903e', N'OPEN WND UP ARM W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'799ed8d64eab42809ab0ff2df8488dfe', N'MYCOTIC ARTHRITIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79a47f8382d0473d9aed901ba1e66d8f', N'Unsp electc bike rider inj pick-up truck/van in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79a70018c6864ea3a6826a95abf486c6', N'Poisoning by cannabis, undetermined, initial encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.714A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79a91f5c003c4c15a6ac09fededf15b6', N'METABOLIC ENCEPHALOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.31', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79ae59cdad6b44cab335d13313ae232d', N'BORDERLINE PERSONALITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79af26d2221147d2bc4c1702ac9638fc', N'3RD BRN W LOSS-GENITALIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79b4bc18835c416e930700786243a7b3', N'Other non-magnetic metal obj entering via natrl orfc, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E9XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79b9b0967f1840c8887a87b21d859665', N'Oth diab with diabetic macular edema, resolved fol trtmt, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.37X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79b9fed63b8d43eab933be91c46774f5', N'BPH W URINARY OBSTRUCTN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'600.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79bd14d1f6564d85baca57070a2ca6b0', N'Unspecified hereditary corneal dystrophies, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.503', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79be1d953179420699bfb39bdf88395b', N'ACC-HYPODERMIC NEEDLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E920.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79bfeab1dfb24fe1b24b73ee25685e31', N'Other physeal fracture of left calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79c046fa926f48008f018d390bb056ac', N'FX SCAPUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'811.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79c2b9b5dfb440b19acb38fbc3a2eebe', N'Other mtrcy driver inj in clsn with ped/anml in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79c4fc4c580b4726b49c0ba699b98ce7', N'1ST DEG BURN HEAD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79cdbceb701b428a98536a3a47ed84dd', N'CEREBRAL PALSY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'343.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79d1ec2412524167aad71aea67d3f060', N'ANEURYSMAL BONE CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79d57574811f4fbe9efb178cdef48555', N'OSTEOARTHROS NOS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79dc41bc883842a58e2dea018a3d8456', N'SHOULDER DYSTOCIA-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79ddc5808a0a4e16835e689c76d103cb', N'External nasal valve collapse, static', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.8211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79deafbfaf93409294822ef4576bef86', N'ACC CUT/HEM W ENEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E870.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79e838e5044144bf9746d4c327eacb36', N'Electc bike driver injured in clsn oth non-mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79f06b633a1944318625ae4fda32cc36', N'POIS-ANTI-COLD DRUGS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'975.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79f2d5f8a91e43faaa650d46f293fc21', N'Postproc hematoma of a resp sys org fol a resp sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.860', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79f4d92715054ed48f18751f82175d13', N'NO VACCIN-ACUTE ILLNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79f7685a51ea43d7bc793b1373cccc3c', N'METABOLISM DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'79f962a4b0924a769b0b757e6c1553b0', N'TB OF EYE-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a0239a560cd4e5389ae178b8671a23b', N'INJ NOS CAUSED BY ANIMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E906.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a02b33e2ee9455d875b9edf6aa5b134', N'OT HEM D/T CIRC ANTICOAG', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a055bc913db445f8f0a40950c4c7696', N'ADV EFF MEDICINAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E947.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a05fc74c47440aeb4de1efa8015ac17', N'COR TRIATRIATUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a079b12fc9e4f16b8f8e304c110cbed', N'PARANOID SCHIZO-SUBCHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a0be2216698412dbb1e0092dbec6041', N'ZYGOMATIC HYPERPLASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a14a96d1b9542158698853f6d41ac35', N'STOMATITIS/MUCOSITIS NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a19dfc0077d4770b727793bf91dd01e', N'ACUTE PARAMETRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'614.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a1f131f67fa45dcb3f961435d3212e1', N'DICALC PHOS CRYST-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a23f5e9abd64101ba2af741170b7db7', N'SOMAT DYSFUNC LOWER EXTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'739.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a27853a41d547f0b8741be310df1023', N'OTH MULTIPLE SB-NONHOSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a2a40a833fb4a5c8e069d21f4c0279f', N'IDIOPATHIC CORNEAL EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a2d8aefd3f34d0cb98bfa78befc37f0', N'GENETC SUS MAL NEO PROST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a37a3e349c1479395809de224d1f6d6', N'BEN NEO FEM GENITAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'221.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a39f133c09b4f3fb60d08d63791e7b6', N'OP SKL VLT FX-CONCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a3e16b70a1d487f80914ef8139fa3f1', N'MENINGITIS OTH SPCF BACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'320.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a429125ef124d649bf3f6333625254e', N'GENETIC TESTING NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V26.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a45bd2fa2ec41eab1abde19f23361dc', N'NO VACCIN-ALLERGY TO VAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a4cab27972245b99a38c7887687c480', N'Congenital deformity of feet, unspecified, left foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a4cf502f0a8424eba1ee7167fe7c34e', N'VACCIN FOR SMALLPOX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a54de523e494be0b3f6b3f4b660c500', N'INSTANTANEOUS DEATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'798.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a563736fcfd443a8729ae3c99fd3499', N'ALCOHOL LIVER DAMAGE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a5bbfc30c8246efacd5e9e6284704d9', N'JOINT SYMPTOM NEC-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a5cab08349c4545a94c6baf1176efc5', N'CYSTOCELE, LATERAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a5d2133a34f4a06b6e368a44b6082a5', N'RESPIRATORY ABNORM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a5e1c1bf73b47918a93c5da34874c25', N'Other mtrcy pasngr injured in clsn train/veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a5ea195b81f4359a5bf1f4e1a9cf37f', N'FET/PLAC PROB NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a6ffba5fdc54936ad6e5b8d9ff8cae1', N'Contact lens associated with adverse incidents', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y77.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a70b9fa288b4eae935066d1be067280', N'Sltr-haris Type III physeal fx left metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a715b3f75c24e36b2f7ee15fb41e3c4', N'CELLULITIS OF BUTTOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'682.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a76e080aafe46c2a0f6f912d23229d8', N'Other osteopor with current path fracture, unsp pelvis, 7thK', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B9K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a7a084888b24bb8955929b209c9dcbf', N'HYPERTR OBSTR CARDIOMYOP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'425.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a81690e3ee74c8f90a2e918b3565616', N'ALCOH PSY DIS W HALLUCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'291.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a81eb2b4ece49b596e9839cb626bb37', N'CRBL ART OCL NOS W INFRC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'434.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a88f1b341524c7f9a70c118b6890b2c', N'JT DERANGEMENT NEC-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a95c254fb88447bb2e1c639eb607651', N'HX PULMONARY EMBOLISM', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a95c5ff22da45bfb0958e00f1e7102d', N'SOMATOFORM DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a978624688343f8a5a08664ec235e1b', N'Fracture of subcondylar process of left mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a9818fc38334cfdaf8c1673775773aa', N'CHOLEDOCHLITH NOS W OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a9d26bb43024abb872aa5146b0c52d9', N'DUODENAL OBSTRUCTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7a9db5bff6964a97a6e6d6acf1a00adc', N'DMII CIRC UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7aa1126c855b4bdb96b270332fefcaf2', N'RUPTURE ACHILLES TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7aa619502f8e4026a228d8b531f0c2f7', N'STREP SORE THROAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'034.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7aa74604939b40f5a90e1a3fd6748769', N'FX C1 VERTEBRA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7aa9f99e9efb4e969817f1a8604d8713', N'ECZEM DERMATITIS EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7aaa0a1635de426db9c7e2921b57cc99', N'FLOPPY IRIS SYNDROME', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7aab4a4001a542cd9258e40d5b2504d2', N'ZOONOTIC BACT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'027.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7aaf2ccc60834733b0e8236e967ee83c', N'AFTRCARE PATH FX VERTEBR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ab053f279b84bb49face334b41e2c6c', N'MULT GEST-PLAC/SAC UNDET', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ab1106d7bcb41a9b453d8ae9858ac0a', N'OPEN WOUND OF VULVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'878.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ab348eb81ee46e8b29b5026cc23a824', N'DEEP 3RD BRN FNGR W THMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ab5addb5f7b40d981e9a2f9b13385f3', N'DELAY DEL 2 TWIN-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ab6a2d736bd4111863cd3eaf7e8ca06', N'CERV INCOMPET PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ab93d85324f4455be04f7e6c13ceea9', N'Other and unspecified ovrexrtn or strnous move/pstr, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ab987fe94084b7a84ce7510e4f9090c', N'MECONIUM ASP WO RESP SYM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7aba3b799ab448ae9cae3fc641a0809b', N'Primary open-angle glaucoma, unspecified eye, mild stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7abe8b25245e4e52a70a932ce3a763b5', N'Fracture of orbital floor, left side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.32XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ac2f2f0a7004dc8b8207969da1efdb6', N'HERPES SIMPLEX EYE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ac939ddfba24c3b87f02ea3162714b4', N'TB ESOPHAGUS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7acb21c38b3d4e12a6660f6109e53bcd', N'NEUROLOGIC NEGLECT SYNDR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7accbf723272410b948a50d5d73ce56f', N'Type 1 diab with mild nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ad4a26ca8494c90bd74e768f33fdbbc', N'CLAW TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'735.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ad64e6e3ffa461dbe4a7a0e0b28463b', N'Mat care chromsoml abnlt in fetus, sex chromo abnlt, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.15X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ad7a230d7634f32950bbba948a449ed', N'OPEN BRAIN LACER-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ad884def3e54f6893fb072ba2fe479c', N'DEPRESS PSYCHOSIS-MILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ad99ab7c8744995a694ea48f9db65f1', N'Autoimmune hypoparathyroidism', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E20.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7adcf13ba595458dbb36dd0d2aedcba6', N'LEG ABOR W REN FAIL-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ade5b7855ae41809111abc484957e38', N'Malar fracture, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.400D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ade88f1caa74ed1a182f96692583d9f', N'AC ISCHEMIC HRT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'411.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ae0f873c216475caebd3409b01c0a80', N'SCREEN FOR MALNUTRITION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ae63cac44804d1fa79c41c9302d7aba', N'OCULAR PEMPHIGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'694.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7aeb1c7f66c848f4a940864c257612d5', N'SEPTIC MYOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'422.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7aebe99e90394654b6ad1300bd0d3437', N'Lymphocyte-rich Hodgkin lymphoma, intra-abd lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7aecd18dc1864263b55a2803aa3fecdc', N'GRANULAR CORNEA DYSTRPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7af8d3f2c3f04fed82b6db92d3e84a1c', N'SENSORNEUR LOSS COMB TYP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'389.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7afe6e91a26b469ca3ec30a9ecf00cb9', N'PILATES', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E010.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b02a1647515486db24ad70adcc42db6', N'CORD ENTANGLE NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.30', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b09cbf33b5942f388aeaf4faf159884', N'HYPERTROPHY OF BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b0a98c95846463a8e052e192495350e', N'ABN REACT-GASTRIC SOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E879.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b101bc5cc324528b7e0c1e2726b5af8', N'HEADACHE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b152496c36147bca8ace9999f3b45ef', N'FETAL CHROMOSO ABN-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b15311bf94d4a118aead36127d18254', N'MONOC EXOTROP W X/Y PAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b15403339b1405bb1586548bf34e6c3', N'MAT PSTNTL SCR-CHRM ANOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b186061c20e4c67b3d4b12bce0cbaff', N'1ST DEG BURN BACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b195f52358c4d8ca2833d226c8f512f', N'SCREEN-THYROID DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b1ad9796d664b69b1ec6d7e19a62b46', N'LETTERER-SIWE DIS SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b26c00300e34ce29decde33711c8fdb', N'AMI NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b2b5a0bf7ca4c09a62c2054f31af198', N'SALIVARY GLAND DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'527.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b2f31ef8f8c435b84dbd783a3a22a5f', N'PUERPERAL PYREXIA-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'672.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b2f6adb7fa94f03973ddeb06a17cd59', N'Other ectopic pregnancy without intrauterine pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b3386497d794d769c36d87630607029', N'Other osteopor with current path fx, left pelvis, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b36d30315494d4b957265db85b2919e', N'OTH PLACENT COND-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b375950cb9a4400b1f0b46d3530b562', N'CANDIDIASIS SITE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b37dcf462b9447588ae9a3415a1d21e', N'CONGEN SYPH MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b3bb22af81c486e92865e0560d01aec', N'ACUTE PARANOID REACTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'298.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b3c7c646d9949f4a5c395a5ed9f88aa', N'Contact with unspecified sharp object(s), subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b40ce4d2f8c45158424482b9451dad6', N'CL SKUL BASE FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b4162a2300e48b39baeee29fe0d0945', N'TUBAL PREG W INTRA PREG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'633.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b41cb128cc446ad9b6a483f7b69f90a', N'Contact with edge of stiff paper, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b4302d0a6544e9d8815ccfc3f4ba70c', N'I/I react d/t implanted urn nstim dev, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.590A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b453924115d4d719d6ee903216f8f31', N'ACUTE GASTRTIS W/O HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b456a3aebfa46838abf22dabac733cb', N'FX RADIUS HEAD-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b4738b476484859a1c82e31a538cf4b', N'Other physeal fracture of unspecified calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.099G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b4f47e742a54b5688d3333fc9e5b835', N'CORNEAL DEPOSIT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b559a764ef94850aaad335b0692aa89', N'PERINAT JAUND-HERED ANEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'774.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b5991e3feb2439cb9548da4ff45581c', N'TB LIMB BONES-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b5bc761aa524bd298a4c3e24ccbd0c8', N'Electc bike pasngr inj in clsn with hv veh in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b5cee0aefd04e388ba17ca3af6ab650', N'Fracture of orbital roof, right side, 7thB', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.121B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b5d869073b24d289c058b204c00488f', N'ANGIOPATHY IN OTHER DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'443.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b5f4aa93da04512bc5c0f6e35b78e66', N'IDIOPATH AUTO NEUROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'337.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b66fb9675e644ff9ef8a081ff544ea5', N'CHRONIC CYSTITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'595.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b69518b0764499c904e5de439459238', N'DIABETES IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b69a8120c0a401d85a7b7a8fb8d7a2e', N'GENERALIZED PAIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b6a8f0bad724464b1e241c6b3a6043d', N'WRESTLING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E008.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b6ac09a85094312a96cb020cf50f125', N'ARTHROPATHY NEC-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b6c248df5d24c60bff8f8701e9f237a', N'OPN SKUL FX NEC-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b7386d1897e4eb8a6b60ca676fbf197', N'KERATOCONJUNCTIVITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b7a6f6df0804824bccb9a6c2bc9b973', N'ACQ ESOPHAG DIVERTICULUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b7a74990e4a405f846d104d566ac3d1', N'PYROPHOSPH CRYST-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b7c85151c864667b34b11a142a56c9b', N'ABNORMAL VULVA-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b7edceee27e48dcaea8dda0f2ce8b74', N'Oth intvrt disc degen, lumbosacr rgn w discog bck pain only', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.370', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b7f39330ce6488c8d2f3cc3d39bbf01', N'DISPROPORTION NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b83dca8253a4abfbb35cfad8b529312', N'LEGAL ABORT W EMBOL-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b84eefee8404264b877e93aa48293f4', N'Mat care cnsl malf/damag fts, agenesis corpus callosum, fts4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.01X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b874940b71c4685a828b20dd16c4505', N'Corneal transplant rejection, unspecified eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b891cf75da0467f91c1f2468c5d6768', N'INT INF ENTEROVIRUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b8d7d54635446f1923c1a2addec802c', N'DISSECT VERTEBRAL ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'443.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b9312b684aa48ae88aa2fab09419603', N'Trib rtnl vein occlusion, unspecified eye, stable', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b946ce11bb84642909ee04cd1e8d740', N'COMPLETE LES CORD/T7-T12', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b948a0b00a84bf2956b8a7aa1150dda', N'CONTRACEPTIVE MANGMT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7b98afa25bcc4dd2a0ece6cc29eff806', N'Unspecified physeal fracture of left metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ba22f253e2445369f12dddc6832e7d5', N'INFEC DERMATITIS LID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ba27f0ff7cc4f1fbe3edad8dd9f9b62', N'TB OF JOINT NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ba2d327711e41388f902ec73e5d38b6', N'SMELL AND TASTE PROBLEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ba3830b9ed54d2398a3f7e34ce7ae79', N'DISLOC DIST RADIOULN-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ba3d981489a4185813c8a0d972ee27d', N'INTRAUTER DEATH-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ba632ffe0b04f448ef750b0e2efda84', N'INSECT BITE FOREARM-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'913.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bb98569004b4c409ed710ac17672a5e', N'URGE INCONTINENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bba26dc0f974ba09f98059291ac6120', N'CATATONIA-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bbbe6b9de4c4d8f9a6ad68a1c856657', N'PERINEAL LAC NOS-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bbd5d4ce534449b9014f480060aeca6', N'MUSCLE/LIGAMENT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bbde43e340b4b689de6a7df3b2e0557', N'ELEV BL PRES W/O HYPERTN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bbed283be384584ad0219d13909642a', N'HISTORY-PRE-TERM LABOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bc198e34b564c32905150a0f0688826', N'Dislocation of jaw, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bc220676c7e412abdca9e6771d20f02', N'Diab with prolif diabetic rtnop with trctn dtch n-mcla, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bc7ff97f87b4e48b4eef320047f1e21', N'EFFUSION NEC EXC TB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'511.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bca902922e44dbebea16b6d0ad67647', N'Fracture of base of skull, right side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bcce5a11bf04df890066e55d045d54f', N'TB BRAIN ABSCESS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bcd17f947c2425d97f9d03ebfb25b28', N'BREAST REPLACEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bd3dee84ba54863bcd75111afb45d54', N'THROMBOCYTOPENIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bd5b4668ea34eb8aabebdb5d8bd9f45', N'FX MULT RIBS NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bdf744c794746438f61c6b185486de6', N'HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'552.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7be0a0ff387e4aedb92e7e78bbc3d0e3', N'PART EDENTULISM,CLASS II', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7be215a3fe7f4566ad5e880c37a01b69', N'WTRCRAFT FALL NOS-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E835.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7be416dafdd0455cbfa341b0eb515061', N'ADV EFF ANTINFCT NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E931.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7be6db24384d4607bda3b0e6bbf3378a', N'PNEUMOCONIOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'505', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bed3edc167a462890eb2e11449f9863', N'MAJ PRP INFEC NEC-UNSPEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bf4b91a5223429c9c82bcc8dda1cf57', N'REITER ARTHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bf6633453f64476980c3018354fac58', N'PREMAT RUPT MEMB AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'761.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bf7f6a938884cca8c74b6e592f566f1', N'ACUTE PERIODONTITIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bfdb32b0dec41a39350049ae11e74cf', N'PSYCHOGENIC VAGINISMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7bfe46ce6a144d1c98ca64fc5bc10c88', N'Displacement of implanted testicular prosthesis, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c02e00de9fe4f26b56e23461c22cef1', N'HX-VACCINE ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c0342856d3643f38102ea68d8a9a70c', N'ACC POIS-CORROSIV AROMAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E864.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c0f0c78520843909703cf2fb5527227', N'TOXIC ERYTHEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c0f637f30224e078b583b7b07f47f2a', N'STRICTURE, MALE GEN ORGN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c119b4d55d64c5992c1d7bea8e32efe', N'Mat care cnsl malf/damag fts, choroid plexus cysts, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.03X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c157b3ba1124107ab5229644a68b3c4', N'HODGKINS MIX CELL HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c15d3a3c0154fe2a15eafb373d3fe79', N'VAC-MEASLE-MUMPS-RUBELLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c15f10f5f4b479792861a10fb930567', N'OPEN WOUND MOUTH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c1756ba879f497ea7e846bb3abe3bfa', N'MAL HY HT/KID W/O HF/KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c185379f7074fd4ad3cec07054d40ae', N'Chronic embolism and thrombosis of left peroneal vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c1a36cf20824dfa9bc492d32d26bbf7', N'ACC POISON-ETHYL ALCOHOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E860.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c1ba6a7910d4c3c8b93de9aa18450f8', N'Overexertion from strenuous movement or load, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c1c6add2fb4424d8daacec69baf32ab', N'WAR INJURY:BIOL WARFARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E997.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c1d0a48c32942a4943ae2947b896c65', N'POIS-CNS MUSCLE DEPRESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'968.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c1dd4bfc4b0405898b117e125b6776b', N'AGGRES PERIODONTITIS NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.30', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c1e363950a04e1684bcc1826d4ab1b8', N'FX LOW END FEMUR NEC-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c1ff68d562140b180e51e8947b18a1e', N'SUPPR LACTATION-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c232fd6f65849f5b73e2532a3026715', N'HEAT FATIGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'992.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c241f060bae4ad18fdcbdca453139f2', N'Unsp rider of mtrcy injured in clsn 2/3whl nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c272c1ddca64f60a7d0424e939b6ee3', N'SPRAIN RADIOCARPAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'842.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c28e5077c154b8da15cc074f7595c5f', N'IRRITABLE BOWEL SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c2a0fce888845c1be997ec5620b9645', N'Salter-Harris Type IV physeal fracture of l calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c2c99617bcb486da9504d57a0ce77f9', N'FIRE IN BLDG-EXPLOSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E891.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c3545ab7b1946e2942c496c7d272c7c', N'Type II occipital condyle fracture, right side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11CD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c37bf5d128041b0b4d79858d1edd690', N'Fracture of oth skull and facial bones, right side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.81XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c37f1f34f1848f79b42e21c38e61c5e', N'CORNEAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c383cb0598c49e09bcb66310b4df0e2', N'POSTIMMUNIZAT ENCEPHALIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'323.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c3ebdd711b94399b72be3adec7b7ebf', N'PEDAL CYCLE ACC-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E826.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c3f50baa65f472985f681e540852bff', N'CERVIX/FEM GEN ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c41d66a41134fb98d8dbb11016419f8', N'Body mass index [BMI] 31.0-31.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c42fa5d8f054487bc8a0b0922c57145', N'ADV EFF SUCCINIMIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E936.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c438ac91cb6427db7465d76c6098ae9', N'Other mtrcy driver inj in clsn with unsp mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.408D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c4899693de4462db353fac65bdcbff7', N'Sltr-haris Type II physeal fracture of left metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c49ce6a5dd2463299da4f47facb772e', N'ACCIDENTAL OP LACERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c4adfe3e12045d4a77d99b84de65afc', N'Sjogren syndrome with tubulo-interstitial nephropathy', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c4b019b3cc8418ca5b79dd2c305d5ee', N'CA IN SITU PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c4c484fab634067b9f7e4a7a69c9e47', N'Fracture of alveolus of right mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.671A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c4dfd56899a46c1a9083669e50a5ae3', N'Fx subcondylar process of mandible, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.620K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c522ae3df66406ca7683543abf9da63', N'ACC POISON-PYRAZOLE DERV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E850.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c59ade2db0a4e01b86de3e8966f52d1', N'Newborn affected by other maternal noxious substances', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'P04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c5dbe7fe51845d6abb1ff57769e4aca', N'PYROPHOS CRYST-SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c630edc9d4b4f46b6513e5aa53e5551', N'POISONING-ANDROGENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'962.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c6da69f68d8433db29e573f104ebf9e', N'TEST GENETIC DIS CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V26.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c6e573d32264253b9bb50e984a040c6', N'POISONING-TETANUS VACCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'978.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c6ec54ccbeb4182bea78110d1ff1826', N'Gastr intestnl metaplasia w/o dysplasia, w the body (corpus)', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.A12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c77add2d96a429eb53394ec86484953', N'Sedatv/hyp/anxiolytc abuse with withdrawal, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c7e04bfd78a47129c6c4b92585a761f', N'ALCOH INDUCE SLEEP DISOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'291.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c8180d73df24f4a8393dc5567d15855', N'ADV EFF ARSENIC ANTI-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E931.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c82b9fac8de46c2a36e97dccf8f7d1d', N'PSEUDOEXFOLIAT GLAUCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c834e3660b14ab79675bd105cf4a540', N'HIDDEN PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c85c49775be437fb85ae8a12a2c68eb', N'ADV EFF OPIATES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E935.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c868eff358e4b7398988fbc8126d29c', N'CIRCUMSCRI LABYRINTHITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c8a222457bf4666b4396cd956737b3f', N'SPIN CORD INJ-MULT SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c9218bb6bfb4a46ab7de44311555992', N'Unspecified physeal fracture of left calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c94a72057a14cc19fffd7d360913038', N'HODGKINS GRANULOM SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c9867d50be34186817f8458f8492a06', N'UNDETERMIN CIRC-SHOTGUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E985.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c9918a2d0b14a4b93479802dd2440fa', N'W/CRAFT STAIR FALL-SKIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E833.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c9a01d632e043f58ef2af7310e7a06b', N'DIS COPPER METABOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c9cf285988b4fa0b3f0740f3eb12377', N'Fracture of alveolus of mandible, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.670B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c9d9b4991e44d4eb0a919d8e4c05364', N'Sltr-haris Type IV physeal fx phalanx of right toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7c9e59793a374b6a92f0aaa1703081df', N'PULM EMBOL/INFARCT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'415.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cab111ddd434860a0cdb161a34190f5', N'Combin metal & plastic jewelry entering via natrl orfc, sqla', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G3XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7caed0c3649c41378d4b3bf081667f3d', N'CHR AIRWAY OBSTRUCT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'496', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cb0174364d94d7387ac7daee1ddf6a6', N'VIT A BITOT`S SPOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'264.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cb04208db42483281379ab0c39337d8', N'MAL NEO LYMPH-AXILLA/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'196.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cb5930325a04937b8bb5648fd84ee18', N'XANTHELASMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cb96f55227f44f8b8ab8c95bf2cb1f2', N'LARYNGEAL CELLULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cbc543b933641e3a28a6d1eed3e90f3', N'TB SP CRD ABSC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cbcc50e5cd74e089d916df0e0589b9d', N'CERVICOFAC ACTINOMYCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'039.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cbe6ac4c378400292f215628144fb05', N'PULMON ARTERY ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'417.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cbe7eacb6434144b672e456a22a3f78', N'Granular corneal dystrophy, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cbfe4555dec42b2972f0f1babdde797', N'SURG COMP - HYPERTENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cc02960d8f144478a37edcda6f8376e', N'OPN BRAIN LAC-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cc4ddba9a0d43198a8d1bd44ac21e0f', N'BMI 31.0-31.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cc59769c30d4c198c1c0f32aed5f9df', N'AMI LATERAL NEC, SUBSEQ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cc7e475c6a24aa5b5d2f451934254a3', N'JT CONTRACTURE-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ccfb71473eb4451a72e80b144bf3f02', N'VESCOURETRL RFLUX UNSPCF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cd1fffc24d240b086bcbc61f33f1994', N'CRIT ILLNESS NEUROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cd4f01273e94e609fd898b3f32d0d83', N'AC RESP FLR FOL TRMA/SRG', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cd7bf822c74427bb8dcc6e63090ad35', N'OPEN WND NOSE NOS-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cda13a862ac44909b5cf9e8e05f061d', N'Sltr-haris Type III physeal fracture of r calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cdaffb219da496385f658ba7de48add', N'CRATER-LIKE HOLE OP DISC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cdd9b866bcc4b48a4c91625fa2611aa', N'LUMBAR DISC DISPLACEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cdfb44793364acaba84a6451bbf6738', N'PELVIC HEMATOMA-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ce10ec151394e93a04e010f3ee92959', N'JOINT DIS NOS-OTH JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ce41332e66e4db4b905acbace8973a3', N'JOINT EFFUSION-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ce7fbc8358f4d2698870bcd76cd1cc0', N'METH SUSC STAPH AUR SEPT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cf20af5aad54e0ebed150aeb5095467', N'Maxillary fracture, left side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40DB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7cf8dab803f24251ae6d6b63ecc8c703', N'RT BBB/LFT ANT FASC BLK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d055b69741d4a7784068d48c6859145', N'Latent tuberculosis', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d0799dd48b8430495e7f330b5415dac', N'MV TRAFF ACC NEC-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E818.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d09267977b143f4bd62594a9354484a', N'ABRASION SHOULDER/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'912.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d161b82ff7a4c33bebcc8325f66036a', N'OPN SKUL/OTH FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d1770186fac4c2db11b2f0b8183667d', N'VIRAL HEPAT NOS W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d19f16d86774de0acf2ca6e3eb7c248', N'DISLOC TARSOMETATARS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d1fffdd85c54118aed1604969beb22e', N'OTOSCLER-OVAL WND NONOBL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'387.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d224ebfcbb34de8b16bb29b52d64719', N'LYMPHADENITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d2b029afb2d4f4387dc9cd109dbc481', N'JT STIFFNES NEC-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d2ccc1131034f188b6ea1baf3f0ca8b', N'TOXIC CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d3183c9a41246b6aa1024767431d26e', N'ECLAMPSIA-UNSPECIFIED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d330dd278b94f5c8b0599801bf71ff5', N'Deep endometriosis of the right uterosacral ligament', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3B1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d359202606640bb9b674c4368d12431', N'HODGKINS SARCOMA AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d37c0d233854b8493ff02b5f5b5d01b', N'QUADRPLG C5-C7', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'344.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d38107db6804d86973d4cbb3f4d59ed', N'OUTLET CONTRACTION-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d393a3a9c13494ebc4bc23d634937c1', N'Obs & eval of NB for suspected resp condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d3a5053de6a48e8ba49982963d95964', N'JT CONTRACTURE-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d3ad3122783439abf6386a3f86bd652', N'MALIG MELANOMA SKIN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'172.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d3b0d6d53e34c138b6fbd885d73bdc8', N'VACCINATION FOR TD-DT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d3f22e4049842fbb83cf8db87c54741', N'HISTOPLASM DUB PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d4275194514425eb9d7d501fc6c1261', N'OTOSCLEROSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'387.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d427666b9ec45b6971dbd07c8b01f65', N'TRAFF ACC NOS-MCYCL PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E819.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d45d5b895654882b10975ac20f4617a', N'OP SK BASE FX/BR INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d4ad17abf8242f193b8172538575a10', N'RR ACC NOS-PASSENGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E807.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d4fe3ffee984c7da5436432b7c86ef2', N'MAL NEO MIDDLE LOBE LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'162.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d56034721d948b2ba6db9285bad8071', N'Secondary hypoparathyroidism in diseases classd elswhr', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E20.811', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d5e1d5eaae44fefb45d5e36fa8d0c2f', N'CONTACT/EXPOSURE-ANTHRAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d5f2e1863e048cbb91090293f2d4ab6', N'SENILE DELIRIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d602cdb9e294f09a760babbf1df28ee', N'DOWN`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'758.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d634fda7b344bc1b0718fbdfdb51531', N'MYCOSIS FUNGOIDES MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d6374c417b8447e90ce68916554cadf', N'KYPHOSIS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d63ef938f3945beba006b634d585665', N'VEN COMPL PREG NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d667d1feb4e4208bcf0e360e3d3029f', N'ANTEPART HEM NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d679c2dcf8043cbb77db54406b4d1dc', N'CONG VARUS FOOT DEF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d757af589504a1891facacc57ceab77', N'AFT SURG CIRC SYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d7846c9e21c4ccfa1eb977be61a17aa', N'Periprosth fx around internal prosth l knee jt, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d7b1813566c4f9eb815adaae1e0e280', N'COMMON VENTRICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d8116a607d64d839a7ec358e9d32bfa', N'Magnetic metal toy entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D3XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d8190bcefc94dcebc62318cdfc66dff', N'PSEUDOMONAS INFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d8290d1626a4d66874caaaffe377345', N'FX BIMALLEOLAR-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'824.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d8334b60db64f25aa8e47d276a44f55', N'Acute ischemia of small intestine, extent unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d8cc1eca35642f0ba5fafb1b47003d5', N'OBS DFCT REN PLV&URT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d9c2e1512ab4c778484b22da0bb54d2', N'SPON ABORT UNCOMPL-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d9c8947e6f24dc1973edb0e4333c9c0', N'TOX W OLD HYPERTEN-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7d9ea96dd689422b93cdbb8bea4e77f5', N'OPN CEREBE CONT-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7da1425aa3d2448aa1b9cd36048a0a9f', N'OTH VD CHLM TRCH ANS RCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7da6476463ce44ff84cf777d1e74f460', N'RECENT DETACHMENT, TOTAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7db851d649594849bd0a01d003e90a61', N'Irritant cntct derm rel to fecal or urinary stoma or fistula', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.B3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7db88d67bb514d5ca93f85d95f6d7d58', N'OPEN WOUND OF BACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'876.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dbc262f6c094306864d0d5c4a0a7f3c', N'SYMPTOM TORSION DYSTONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'333.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dbf0130ddb94b65bdafed89b89fd6b6', N'ADV EFF SPINAL ANESTHET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E938.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dc142b02b3b49cea1daefb54b072098', N'TERRORISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E979.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dc2cadc90074bf68f866134b04a3ee8', N'SED,HYP,ANXIOLYT DEP-REM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dc36915e6c849778228a91a59eacfdc', N'SURGICAL COMPLICAT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dc6f1a73caa42969b1a170e0666899c', N'BASEBALL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E007.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dc7926043bd43d1b2fd6705f875e245', N'FETAL MAL 1000-1249G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dc9e92a9ccf4927b1afc0029478a36a', N'FOOD POISONING NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'005.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dcf2865143748ce92efda015be3783c', N'DEV DISLOCAT JT-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dd78d4196b742b081311383e4f29632', N'EXT HEMORRHOID W/O COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'455.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dd8b80e0536495ba8896a1dc0ac136c', N'PYOGEN ARTHRITIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dd92116de0045da93798c098b5cc418', N'COLON INJ MULT SITE-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7de3eb56f0614e28bcf5d792fc33c032', N'DICALC PHOS CRYST-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7de6aab8fc9c48d6b8762d2c12c538f9', N'MITRAL STENOS/AORT INSUF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'396.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7de733525dff4a428e1c686b41a78bd2', N'ASY BACTERURIA-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dec06a457ff4ecd9632d9060dc225b7', N'INACTIVE MENIERE`S DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'386.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7decb70c1bbc41b08118aaa96b6e6817', N'SICKLE-CELL TRAIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7dedf58889c443c1a7dbe90c7c223890', N'BARIATRIC SURG-DEL W P/P', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7df172a1c1cf4ecfaa4a4d049e9d50f8', N'ABN GLUCOSE IN PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7df225af572e4721993be25c822dbe6e', N'Type II occipital condyle fracture, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11DS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7df56351a94d4fabb49f6116b4574900', N'SPINAL CORD INJ AT BIRTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'767.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e032c3db6df4dfe837d023583acea1c', N'PAP SMEAR VAGINA W LGSIL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e0a9a2e50854558a15edf6efe873eb9', N'OP SKL BASE FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e0da608a672487db2eec2ba79aa3772', N'ACQ FINGER DEFORMITY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e12ceb991454a679fb5fb6a6a0d4076', N'RETROLENTAL FIBROPLASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e159d1aaf49414fa1203b2fedb3613d', N'Personal history of immune checkpoint inhibitor therapy', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e16bc15f60d4028a16f9aa82dae5247', N'ASTHMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e17ce00e7b140d1a304f37edbc6df98', N'LATE VOMIT OF PREG-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e194b39a14944c180ecac4e5ef670c8', N'SECOND CARDIOMYOPATH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'425.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e1afe039b974ce19bf8f24449e53f02', N'Type 1 diab with prolif diab rtnop with comb detach, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e1be794a897433881d171c05df3c1d0', N'FX HUMER, LAT CONDYL-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e1d8671cba04254a0e7f6ed781d313f', N'CORD PROLAPSE-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e21a1664989436b937cc59a92f63489', N'ASSAULT-POIS W MEDIC AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E962.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e21e636ed884a509a4ffe45a652f306', N'PROGRESSIVE BULBAR PALSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e21e67055dc47d89ce572b2226a337e', N'Mech compl of implnt elec nstim of spinal cord lead, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e23ded8ccf04aa2a9de05aa8d7e2bda', N'URBAN YELLOW FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'060.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e28e44f3fbf453e94e90d64419eb592', N'FEM PELV INFLAM DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'614.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e2b353f45c94e7aa5eecb0e36456b88', N'Unsp electc bike rider inj in clsn oth non-mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e3587e9cbf444118700b8980064d1bb', N'Chronic embolism and thrombosis of right calf muscular vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e3620a6c95c4621bcfd1c51076898b1', N'WATERCRAFT FALL NEC-CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E834.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e38cafed17e4cf8852f726537b9a15b', N'CONGEN CV DIS-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e39fa8860ef4c9f9de21805d974b9b8', N'MONOARTHRITIS NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e3b05bcd9044929a435be13ec861556', N'TB EPIDIDYMIS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e3d2ca807524a7a8a1ae0ed03793627', N'SEPTICEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e3f556850e24eb4b209308143ebaa8c', N'Sagittal craniosynostosis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e4769a458cf4816ab6c1f8885e02b00', N'VITREORETINAL DYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e482b91c9de402a8a201ebff8cde12a', N'CONG FACE/NECK ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e52c9f39b524e1eaba2d0b79633d28c', N'MALIGNANT NEOPL JEJUNUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'152.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e541d4132924f4f8568862887354156', N'TRANSIENT MET DIS NB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'775.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e5586d317cf4122b301925b3c14a5d5', N'OPEN WND MOUTH NOS-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e55b20859e248019923707c9663c8fb', N'MILD NONPROLF DB RETNOPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e58b94c7c334023ae46b1a7409ce4a7', N'RIDDEN ANIMAL ACC-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E828.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e596515882c4fdb8d5116dccc6ce68b', N'WAR INJ:ACC DISCH LAUNCH', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E993.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e5e414853f74262ac81cb38b331e3e3', N'OTH ABN FET DISPRO-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e5e9dcf675c44f3bdc7095fad581d8e', N'3RD DEG BURN WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e5ee60f4d324fd1bee06b7a55a7fb3f', N'TWIN GEST-MONOCHR/MONOAM', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e67f32547f74d4d97dfc57cd041c9c3', N'OTH COLL STND OBJ-MOCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E823.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e6c3623ca9a4fb89f03097e6d4b91a9', N'EARLY ONSET DELIVERY-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'644.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e77690b18594f85804848b022ca21fa', N'Cerebral infrc due to thrombosis of bilateral verteb art', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e7ab87f132448afa21d02147e452687', N'ASCITES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'789.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e7d1020880a402f9e5cc7e2a7fe3851', N'Other physeal fracture of right metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.191P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e7dd19e6476413d8d517b2f8bb59c9f', N'DEEP 3RD BURN GENITALIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e7dfb6218e149fb81ddbea57c55130a', N'ADV EFF ANTIMALARIALS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E931.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e7e3aface8d46b5a625ac23fe00056a', N'EXCESSIVE HEAT, MAN-MADE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E900.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e88dd3d7e83480bb8e8ea92c51862e1', N'GIARDIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'007.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e8aa6c1efc3437cb483d7a20cd20033', N'3 DEG BRN W LOSS LEG-MLT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e8ca156741c4192abc8762c9e0fb1a5', N'Combin metal and plastic toy entering via natrl orfc, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G2XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e8f8798413b4c039a1f7489bf0d76e1', N'OBJ W-W/O SUB FALL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E917.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e9122ae095b4bcb92ce2ac2b06f87d5', N'DEEP 3 DEG BRN HAND-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e9169b0463940628b3100a665c94110', N'1ST DEG BURN HEAD-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e927ddc6e0c48b8b04deb304d2d66f1', N'VIT A CONJUNCTIV XEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'264.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e92c55e9e3545eca420b45b7f5fe0df', N'CONTRACTURE OF TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e932277c8034ed4b91ab5f8a2bd5618', N'FIRE IN BLDG-ACCID NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E891.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e959dff1c6b4684b4fecbf0feb058a2', N'THERAPEUTIC DRUG MONITOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e96e05948064cc2a4a4a74eb965670e', N'Body mass index ped, 120% 95% for age to < 140% 95% for age', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e9b49b5f4db4255acad7ae81455f15d', N'IRIS/CILIARY DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'364.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7e9eca18a82d4178809ae82e6b3de588', N'INJURY-JUMP FM RESIDENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E957.0', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ea07ffad7534158b4db97b93ee2e393', N'POOR FETAL GRTH-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ea22b3e918c42719b95062a6c1d8787', N'Pain in joints of right hand', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ea32adef24f474794722b29effa3dce', N'FX TIBIA W FIB NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ea7b6ea73484632bf14fc2e0fa6fb72', N'BURN ACC NOT IN BLDG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E897', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ea940b714814d58a6a8ce61dd71d6b0', N'OLD LACERATION OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7eae4bd51fb44eca90ac1db3e410f475', N'VILLONOD SYNOVIT-MULT JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7eb04b64428a4838b2c7f0c11208329b', N'OB INJ PELV ORG NEC-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7eb4a0072c9f4c4fa39ebacfdc63e43e', N'MV TRAFF ACC-PED CYC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E818.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7eb4ca3b5fd24fbc8359f1c6368c53cc', N'KLINEFELTER''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ebf7011544e43cda77535a2d9c25135', N'Endometriosis of the pelvic nerves, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.D0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ec0243c0e374851bbf6318e5f1fdffc', N'Superficial endometriosis of bilateral fallopian tubes', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ec386520ff349f18067ff5d36d333de', N'Unsp rider of mtrcy inj in clsn with ped/anml nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ec4a8e959384d709f490c00f98c5d93', N'COMB DRUG DEP NEC-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ec55edbffca43e8ab1955186173c204', N'ILLEG ABORT W SHOCK-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ec573a105474c9fb943cd8d4287821b', N'3RD BRN W LOSS-ABDOM WLL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ecade60f4dd4ba6b2688063b710867f', N'HISTOPLASM DUBOIS MENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ecbff3177c740d9927f72d826a62823', N'CONTRACEPT PILL SURVEILL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ecd2adbe33742a8815aba3fe2602913', N'RET CHOLELH FOL CHOLECYS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ed3de9e3b2a45099c53f1b484da93b4', N'Electc bike driver injured in clsn oth non-mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ed79eb606c5410f90d7af63229f39c2', N'Stenosis due to other internal prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.858A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7edbbf64391047489561bc5b8f5d9e4d', N'HEMARTHROSIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ee3170a6e3b4fd991e50f922b65e88b', N'OTH COLL STND OBJ-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E823.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ee4cdd8d7714f919ad525e03b8b2bd2', N'MAPL BARK-STRIPPRS'' LUNG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'495.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ee4e7476ddf4c9f82576e20425ec8ef', N'AC MARGINAL ULC NOS-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ee673108acb4a829e9c38ea7cdbef02', N'GLOSSOPHAR NERVE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'352.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ef0e30014c54240b70ecf4b7a852cbd', N'LIPOPROTEIN DEFICIENCIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'272.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ef19d65ac6b41ccb1ba0db00ca5d8cc', N'Congenital metatarsus adductus, left foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ef40f1831ce4d939837a87cf9c906f6', N'SUBMERS NEC-DOCKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E832.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7efcff70d802452d9c840b96c7a95148', N'STAPHYLOCOCC MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'320.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7efef2ee433b4afa8953bbe723baf3c6', N'SCHISTOSOMA MANSONI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'120.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f013cb217b64aec9360c1576800bb69', N'CONCUSSION-PROLONG COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'850.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f04410d14ad47f2b0a0e2532e704b0b', N'RHEUMATIC CHOREA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'392.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f057016c04745da9a13ac07e1de1ce5', N'Sltr-haris Type II physeal fx unsp metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f0ae73dca69402582acd14b587fde3a', N'PROBL W SPECIAL FUNC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f0d37da7dfe4ffdbda42dd32f305108', N'MAMMOGRAPHIC MICROCALCIF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f0f308ce05d4923b90ca8ae590639fb', N'BEHCET''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'136.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f14995ebb6c4031a1e13676ef2bce25', N'CL SKULL BASE FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f161df598cd4139884798401307b06b', N'FAILED FORCEP NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f1624c848c14ed59153d5902bc76d66', N'Drug/chem diab w prolif diab rtnop w trctn dtch n-mcla,r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f1e7ddbc76f4234bb7c1d6ecd206560', N'CL SKULL VLT FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f1f05f14cc84b6da6f2cf08d50b66d0', N'MED EXAM NEC-ADMIN PURP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f2021d2308244c48e1de6264534cac5', N'Displacement of indwelling ureteral stent, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f215f2393ed4098bacf035d27adfd76', N'SOFT TISSUE ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f2161eb77a54971ae8bb561fef814c4', N'SQAM CELL CA SCLP/SKN NK', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f24ea5169354d96a2d5df47133265b4', N'PYLOROSPASM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f25f178868e4274bc5b79b0ce2eef78', N'Sltr-haris Type III physeal fx unspecified calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.039G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f27083d67014d5b9fa1c15c379690c5', N'ADV EFF PARALDEHYDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E937.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f2a3675e60d4161b71d7f3243a45a3a', N'ATROPHY ALVLAR RIDGE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f2d6b7ffb4c47b299b4d7de263d6a83', N'ECHINOCOCC GRANUL LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'122.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f313d9a6552407ba84a5db214a8f00a', N'ABRASION-DENTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f344fb818cb41159da9672ef48e534f', N'SPRAIN SUBSCAPULARIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'840.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f368331778e4fb79c12ebb86a9afd6f', N'MAL NEO POST HYPOPHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'148.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f388dbc367c48d39170b9c7d6a06093', N'Body mass index [BMI] 60.0-69.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f3b760e3a084a8b8992fc6b5df5f86c', N'PROLONG 2ND STAGE-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f3fdb9236304f5cb9a6800cd879d37c', N'Sltr-haris Type IV physeal fx phalanx of unsp toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.249P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f40c25226b54817b36de23018fd6e52', N'Stenosis of coronary artery stent, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.855S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f466af2c41a43e4a417858820dac0bf', N'BASL CELL CA SKN LOW LMB', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f495f310e77491fb6f95559790e236b', N'THROMBOPHLEBITIS MIGRANS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f4aa877ec5e42b89b5250ec4bc77a89', N'CHRONIC NEPHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'582.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f4acfd1e33f484b83cf310b06f6c552', N'Torsion of fallopian tube, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f4c191356464bdb90d9218a5556d611', N'DECREASE FETAL MOVMT DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f4c4d84907546d999405d27a36b2689', N'AC DUODENAL ULC NOS-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f4f993e823f423b9a6241b0f950851b', N'OBSESSIVE-COMPULSIVE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f50d5ca21bd4d6db0e834c8e174860c', N'SPRAIN RADIOHUMERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'841.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f514f5290314a62bc9719ca8f7619a8', N'MENTAL DISORDER-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f576c3d8c7247aca21ca8f5cf78ce36', N'Food entering via natural orifice, subsequent encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F3XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f5df550954344d7babca319b54e3c67', N'Electc bike driver injured in collision 2/3whl nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f61401e3eaa4cf081a23e222d3784c2', N'DISL TARSOMETATARSAL-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f6277b90bd44c288096ee174187bc0e', N'HX-CONG MALFORM-SKIN,MS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f6a9d114ca9474db08e678a51d2b2de', N'PART EDENTULSM,CLASS III', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f6c50635b6445409c16e004657d7a38', N'DISLOC 7TH CERV VERT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f6e5d0eb18140569e7a818692205135', N'Pre-existing type 2 diabetes, in pregnancy, third trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f6ef35f61074a50a75b2eeb18cdfbe2', N'PLACENT TRANSFUSION SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'762.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f6fe071e9b641ada1a6d20b6259cf12', N'FAM HX-NEUROLOG DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f7062796a7340ed9571d5729dfec43c', N'Cerebral infrc due to thombos of bilateral anterior arteries', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I63.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f73c3064ae5490bb923ffb4122d52f9', N'AC INF FOL TRANS,INF BLD', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f741fa1df724524bffe40ff61a2ea93', N'TB OF KIDNEY-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f77be4c848e4908a0c4772c93eb32a4', N'DMII UNSPF NT ST UNCNTRL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f78338739ee4a54b967fe4e0d5e42b6', N'LABORATORY EXAM NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f7cd16865e643f49eccb42525b50956', N'MULTIPARITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f7e3d0f49e54966b8b741b2e4ae46d1', N'AC MYL LEUK WO ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f8061b056e047ff90ab3e844e853014', N'ANOM ANTER SEG NEC-EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f8221476fcb4745bfce00c90c3afd43', N'SULPH AMINO-ACID MET DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'270.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f83006f19b14c3eaf48537f543cedf6', N'GENU RECURVATUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f85ab5042fb40578def20659d0d52b9', N'PARINFLUENZA VIRAL PNEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'480.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f85e97d2f4f4a4fa8ebfbd940e1e64c', N'TB OF EAR-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f895b41850d4353906b177818cf55bc', N'Other mtrcy drvr inj clsn with statnry object in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f8acf88af1549948338c0f2e4233e12', N'Obesity, class 2', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E66.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f8e5a4eb04b4d44856f32730f4a778b', N'OPN SKUL/OTH FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f934e4d57b74d02bf3db989a75bed0c', N'FX PHALANX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'816.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f94b145abe84edf91f08a94f538a604', N'ADENOVIRAL PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'480.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7f9d877a01a146bab6a85ab776a3b938', N'HERPES ZOSTER OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fa450085e9740d58a9225f83a07dd40', N'HEARING LOSS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fa53b285462405d9dd972b321d65d21', N'HX MALIG NEOPLASM NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fa894f9d5964f24bdbfe33c1319de15', N'TB BRONCHIECT-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fa995c7165d4e91bbffc9cdcc1ba409', N'SUBENDO INFARCT, INITIAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7faa81d3f47e4a0bb1fcf6da677c0385', N'MALIG NEO PANCREAS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'157.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fad1c7ea4be4e0590a566edaba55755', N'Internal nasal valve collapse, dynamic', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.8202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fb82fdc9ea942d4b119229a24d90348', N'Displacement of implnt elec nstim, generator, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fbc9a48e8f246c1b4eaef021248eba8', N'OTHER GENERAL SYMPTOMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.99', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fbd58ad29fd443ab5e998da7cba69cd', N'CHOLELITH W AC CHOLECYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fc1cb10d9474ec89112d370281f925a', N'HX OF LEUKEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fc3565eb2584b5eaa5787fce39fdc1d', N'REENTRANT COLL-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E811.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fc5cfbc47b54289bc2faa4218c947b8', N'SYPHIL ACOUSTIC NEURITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fc60a7453cc488796835db3d68fc9a1', N'TB OF MASTOID-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fc60e5a11c942ed83a4b8ac758a7d19', N'ORBITAL OSTEOMYELITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fcd05cdb304431d803e29826af07dcf', N'DMI NEURO NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fcf28c921674743bdfcff09c1dc7bb8', N'MOD DYSPLASIA OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fd6b9d24efb4a3588c30e4d76055dbb', N'CRBL ART OC NOS WO INFRC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'434.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fd90e19f86d4d409569df3656b29f42', N'PORTAL PYEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'572.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fda38f01aa9476789e98af34b589b80', N'Newborn affected by placenta previa', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fda4117c4974e07872d5781002e2740', N'CLONORCHIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'121.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fdb8d2085c44e7a8c2da68f5560bc22', N'Phlebitis and thrombophlebitis of unspecified peroneal vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fdfc4f04d814813a65345256045f11b', N'HORDEOLUM EXTERNUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7fe4743ced00462380171df17cf40a87', N'INJURY RENAL VESSEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ff2256c193844c6a937e0c6b60ac4bc', N'Mat care chromosomal abnlt in fetus, Trisomy 18, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.12X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ff8b57a0a6643c797b9f6ab4dab398b', N'NATRL FAMILY PLAN COUNSL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ffd09b6a6754d2f818972f49943ab02', N'FX C2 VERTEBRA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'7ffd1f4119be45bd9bfd69b9aedea501', N'Sltr-haris Type III physl fx low end humer, right arm, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'800599768bae4cdcb0b000f2785db005', N'Mat care cnsl malf/damag fts, unspecified, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.00X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'800c80f8a7a345c7bf5bf615df070e19', N'HEM EARLY PREG-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'640.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'800f1917fe0d4b92a7113f91c0def5ef', N'URETERAL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8011ff5d870e480d893a78605444bf13', N'OLIGOHYDRAMNIOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80128d80f3e8426389342f547648a08e', N'HEART INJURY NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8013d09441034b70b48e972f5e5c9653', N'REYE`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'331.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8017c0dcbefa4f95b99583522ff75ef6', N'UNDET POIS-CORROS/CAUST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E980.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'801c34b8ab664b92bbd741afd4c30d26', N'INTEST MALABSORPTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'579.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'801f23f1776e46058755e49eb8d3e567', N'Alcohol induced acute pancreatitis with infected necrosis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8025cf104fdd45049741c7334d73bdd0', N'SCREENING FOR OBESITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8026ae4afe264b2ebb1ca98a6aaa89e4', N'ADULT PHYSICAL ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'802daf0372d94e12a23d0c12e0a4fd34', N'VENOUS TRIBUTARY OCCLUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'802ef99730c74c35a6ceeebf37e8ad6b', N'Unsp rider of mtrcy inj in clsn with unsp mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.608D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'803553a41b1b4024b2873b6eddf2f575', N'RADIATION EXPOSURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E926.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8036782a042c4b5a87ddc56a27344b09', N'SCHIZOAFFECTIVE DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8039d214b7964129a4780465acfae3a9', N'Pre-existing type 1 diabetes, in pregnancy, second trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'803a17a46b4941bf90c475c1cdf625c3', N'MALIG MELANOMA EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'172.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'803d37149dfe40999423bcb0034ebf34', N'CYSTS OF JAWS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'803d468f23a04f3998f760ee7be7dabb', N'MV ACC BRD/ALIGHT-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E817.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'804bc62b89c546a085e4e9e87851edfc', N'EXTRADUR HEM-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'804c2037985c4b318f6cb283e9d2e959', N'ADV EFF ANTI-PARKINSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E936.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'804d81dd06dc4cf58aecc65e829d8c81', N'Glasgow coma scale score 13-15, in the field', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'804e95cf8bd54692911999aa62577987', N'CORTEX LACERAT-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'804f6a3fbf7642ea9c8531b222e0834d', N'TB OF ADRENAL-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8052c581950848beb5c7563110d45369', N'Sltr-haris Type IV physeal fracture of r calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8054e88320e844a5a7f0c6353e34f6f3', N'GLYCOSURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'791.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8055f844cd28447285a58cbff875a5a3', N'STATUS AMPUT GREAT TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8056ffd03bba4367929d243698174c68', N'SECOND SYPH VISCERA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80594d6ee5294d90a2aa7bc0d603ef05', N'WAR INJ:AIRCRFT COLLISN', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E994.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'805f0836f358416585f5a21811b9fd9b', N'CHR OSTEOMYELITIS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8062f3bc7bd34e03bf523495cdf0ce55', N'H ZOSTER KERATOCONJUNCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8069314abd014ae7bfc261dfbb41ba71', N'ALLERGIC RHINITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'477.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'806c206a3167401eb6784c0d02201b96', N'VERT FX NOS-CL W CRD INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'806eaad239bf4dd3bfb0f4b18df46425', N'EXCESSIVE MENSTRUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'626.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'806f2a56a20b4d4d8c3a8811aa26ba11', N'AMPUTATION LEG, BILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'897.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'806fc6083ef644d5acd11b0873b5c6d6', N'HEADACHE SYNDROME NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'807226b5c6dd4a079d343afe1efc4731', N'RECUR DISLOCAT-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8079116bdcf5446786bc991d67b8207d', N'ARTHROPATHY W NERVE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'713.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'807957d052fd42159274703aba44708c1', N'Unvaccinated for COVID-19', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'807957d052fd42159274703aba44708c2', N'Partially vaccinated for COVID-19', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'807957d052fd42159274703aba44708c3', N'Other underimmunization status', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'807cebf5bc13403e93b460e84b39ef4c', N'URINARY ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'807f9fe338e7404b81a5c3d8e3e5500b', N'Coronary sinus atrial septal defect', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8080df048eda4ccf83986c087605fe43', N'REENTRANT COLL-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E811.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'808343af413d42a39bcbe24a34c504ee', N'BURNING BEDCLOTHES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E898.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'808531c292ff46928c76e5aaf41b7a17', N'TB PNEUMOTHORAX-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80880b20fbfa4c74842a3b4fc47369f1', N'Other osteopor with current path fracture, left pelvis, 7thP', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B2P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80880d048c624e089729e96a2c86d2cf', N'BURN ACC IN PRIVAT DWELL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E895', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'808ec83b02714192876bc0bb8f6c751b', N'3RD BURN W LOSS-FACE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8090b7836e2d44daa8facd730058f700', N'INJURY OF ABDOMEN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80944aa9f4934e819052cae796f1c5b8', N'Other physeal fracture of right calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.091K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8096d6a88de94bd78057482049892665', N'VACCIN FOR TULAREMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8098686ad59844f9a57b19a8d1059d70', N'AIRCRFT FALL-GROUND CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E843.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8098c504f4a844079d17379b737b3fb2', N'BOAT ACC W SUBMERS-POWER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E830.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'809a3ddbff4944a8b55b118f37e401b5', N'DIFF CONNECT TIS DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'710.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'809d8ad2584a41a4abc65c9b887a2a95', N'FEVER NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80a0b7673b764d99b17841689314683f', N'ENCYSTED HYDROCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'603.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80a1d1506d244e1b9c7d46be44c4e51c', N'Electc bike pasngr inj in clsn with unsp mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80a741d1ebb241189e8f708afe7535b7', N'LONGITUDINAL DEFIC FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80a885889e97495f869fd47c32fa46bf', N'OTHER PROPHYLAC CHEMOTHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V07.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80afdd234b5a46eca55a7646f9392267', N'ONE EYE-PROFOUND/OTH-TOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80b06b83a6a343ba883db079cb83ab47', N'SUPERFIC PHLEBITIS-LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'451.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80b0a673aa60403e9805057cae542dcd', N'GASTROJEJUNAL ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80b0f4fc30544ba5a8ffc80f32b99fc0', N'BRAIN INJURY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80b19448e2a845c0be4f61db930e3e79', N'ENDOTHEL CORNEA DYSTRPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80b1dff7da4a4eada1151a4aff65f795', N'COMBIN LONGIT DEFIC ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80b2397abb30448ebf90ed261f374fef', N'ANKLE ENTHESOPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80b385ff31644a7db922ddb70ba7d889', N'IRREGULAR EYE MVMNTS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80b7f930874e4d2ea0a4933d23471d97', N'EPIPHORA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80b817deb0bd4e088799d52a14ffd4ce', N'BEN HY HT/KD ST V W/O HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80b84bf5ed40402eab61a227f00602a1', N'LEGAL ABORT UNCOMPL-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80bc5747e3034711ad51921180928fee', N'Congenital deformity of feet, unspecified, unspecified foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80d33f12d3314511a8947afcaf012634', N'BARIATRIC SURG STAT-DEL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80d58aa49f6b472fabc9400250c87ec2', N'ACT ERTH/ERYLK W/O RMSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'207.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80d63a4415fe49fba4c19814bde2339d', N'Scrotal pain', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N50.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80de79c3c1834ed8b604c2739c419d37', N'ADJ NERV SYST DEVICE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80e023c6e5cc46008061f5ec7a326fe1', N'MGRN WO AURA W NTRC MGRN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80e179b9e2d5494b8e2209af40e04814', N'Pain due to cardiac prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.847S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80e392a6c9594684a67cb4acfb41b78d', N'HX FAILED MOD SEDATION', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80e6add7d8d4410e80db40e2988b3f83', N'Age-rel osteopor with current path fx, unsp pelvis, 7thD', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80e6c57109ad424787bf74c677576601', N'Insulin resistance, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.819', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80e7f4d3b8a740feb92a3ace145e495f', N'Salter-Harris Type II physeal fracture of l calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80ea3a3b604d41559cd328b019045702', N'Sltr-haris Type IV physeal fx unspecified calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.049P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80ea9737765a44de90a366118d4d2e86', N'OPEN WOUND OF TRUNK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'879.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80ee25f86df44deba109d0a730abbc1d', N'OP SKL BASE FX/MENIN HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80f465f954a74b82bc6ce355a60c9d06', N'ONE EYE-SEV/OTH-NEAR TOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80f69e9bf97649faa7cf937d1dffdfe1', N'ORGANIC INSOMNIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80f77954c4864bb78823234435b1da11', N'Toxic effect of cntct with Portuguese Man-o-war, asslt, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.613A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80f7b661ef0142fdae78d2a73856b1a1', N'LIVER LACERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'864.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80fa39c3dc4d4195ada5db4574fd8ff7', N'CENTRAL CORD SYN/T7-T12', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'80feaa5d441344229dad28e621c1e14d', N'Pt noncompl w oth med trtmt and regimen d/t financl hardship', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'810316ac92f74d87bf99cd0b94fce095', N'Obs & eval of NB for oth suspected condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Z05.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8106d6b3884044bb933647b89ec47846', N'VISUAL DISTORTIONS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'810944569bd14e95b356bc39c191bab9', N'ACUTE ESOPHAGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8109cf741436427d83c13fe1289d1b1c', N'Electc bike pasngr inj in nonclsn trnsp acc in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'810a554d0d18488a85f22dc763790b20', N'FX UPPER HUMERUS NEC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'810f6d08e5a9476ba49dcfe6d8010c4c', N'INT INF E COLI SPCF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81144942920e46b5a259ac0a4759cec7', N'ACUTE MYRINGITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'811622b079ef4064abbaaf1ba616be68', N'TB BRONCHIECT-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'811a9e11bee447298206f9729f61198e', N'LIVEBORN NOS-HOSP W CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'811e176f74424ebc9baeeb136729b4f7', N'HELMINTH ARTHRIT-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'812527e08b724efb85b49b4dd4963f60', N'TOX EFF BERRY/PLANT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'988.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8125a986075142c6a410fd3ce552fb2e', N'LOC 2ND OSTEOARTHR-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8125bd1eee3749558fb854d1b86e1aa7', N'Salter-Harris Type III physeal fracture of l calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8128d092f0a94d1c8e1dc17c9b267ddc', N'PERIPROSTHETC FX-PROS JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'812db865bb8e4f088698a2ba2161b1b3', N'SEC NEUROEND TUMOR-LIVER', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81350ed3afbd4d3eb5fb5b609d6615c4', N'RECUR MANIC DIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'813703aea6c945fb8dd9ecb1e249e4eb', N'ABN PELV ORG NEC-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'813810149d92467aaf91bdf25c28c86a', N'ARTHROP W HYPERSEN REACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'713.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8139cdca3a9c4d9a9b0daec2065adb29', N'Mixed cellular Hdgkn lymph, nodes of ing rgn and lower limb', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'813f4916b8f044f88e6fed287d8e1b1e', N'OPEN WOUND CHEEK-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'814c9bfe95364ddfa3180f45e9af65bd', N'Fat embolism of pulmonary artery without acute cor pulmonale', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'814e0683338d42dc93d464a2c4f74ff1', N'AC EUSTACHIAN SALPING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'814f5f50ef474a72971d57b2e71e855f', N'RECUR UNILAT INGUIN HERN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8153794a9eec4da8af771dacac64d474', N'SPON LABR W PLAN C/S-DEL', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81587f1b18194bc38b03bd29c10ed59b', N'GINGIV/PERIODONT DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'815ca46e18ef459ca98ff4a949888024', N'Immune effector cell-associated neurotoxicity synd, grade 1', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G92.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81634a51668f48b99468d92889ced592', N'Other and unspecified ovrexrtn or strnous move/pstr, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81654dc99ee443bf8af5b26e3477627e', N'Wasting disease (syndrome) due to underlying condition', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81690531588f4fa387b85c35e6487a07', N'SCARLET FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'034.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'816b4bc1bc1d4578a5e39336afc7f6ac', N'HAIRY-CELL LEUKEM THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'816d0e0291fd453bbd6d4974e1169207', N'CONG PYLORIC STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'816e5c734c4a48bf81f0f82873c20a8c', N'URETHRAL CARUNCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'816fb2a779b84503973dd012cd933a28', N'HX-ENDOCR/META/IMMUN DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'816fd112809c43feb630e6c52ec86635', N'OPEN WND TRUNK NEC-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'879.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'817006a8218745809e515855e0044a7f', N'TOXIC EFFECT OF LATEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81717ec24ed6408a95eac970466b0be3', N'AC BULBAR POLIO-TYPE 3', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8177b400be5f4749a0cf470bf11a466a', N'Tubulo-interstitial nephrop in sys lupus erythematosus', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M32.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'817cb42c831843adb5abbe1416be255a', N'MAL NEO ACCESS SINUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'160.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'817e1dccb4e0490d834c1b64df0719ea', N'CONG VALGUS FOOT DEF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'817e4ac9b2b242ecb7d4256a9c50ed9a', N'EXT CONSTRICTION-OBJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E928.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8184d13acae0422c880ed4fadb13bb66', N'ENDOCARD CUSHION DEF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'818ac66fcf23497191192781f007c640', N'DISLOCAT KNEE NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'818af8add0524b0a8d0a882e757fdecd', N'COCAINE ABUSE-EPISODIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'818fc75c76354cc5877a6fa47dbc265c', N'WAR INJ:GUIDED MISSILE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E993.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'819853c70a524658b1bf3db02cf394cf', N'COMN MGRN W NTRC MGR STD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'346.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81997855a2cb48c5a875db9632817fde', N'Erectile dysfunction following prostate ablative therapy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'819a4c5c09e34da59900c66647c84531', N'ALLERG ARTHRITIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'819a83bda1434987afcb4170fd7b93a4', N'SCLERITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'819b1e2ad90c47d59f460538a0e4e340', N'HYPOTENSION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'458.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'819d47170fd54c03b5af86afcaba075a', N'Malar fracture, left side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40BB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'819ed87ab5114ef3af859d712d2946fe', N'PRIM PROG TB NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81a1456a1fe3474ba9f92467a5a69f1d', N'MALIGNANT NEOPL TONSIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'146.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81a26a9381f2420980184d22ae906471', N'BEN ENDOMET HYPERPLASIA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81a2e6efa1bd4f4698c9a8be324b79b9', N'MV N-TRAFF NEC/NOS-PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E825.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81a58890a0e24dc2bf37b3d9fb08b4c4', N'TOT IMPAIRMENT-BOTH EYES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81aa3d544bfb4988aef281139ad31135', N'INJ ABDOMINAL VESSEL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81ab5a269579471695cb09c3629c79e3', N'Sltr-haris Type I physeal fx phalanx of left toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.212P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81b4f5392def497f9e559584002f5147', N'Corpus luteum cyst of right ovary', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81b6b846fa88446f8d0eba8b13ac2682', N'CNS TB NOS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81baaef102b14412932738cae98bfb0c', N'CHR MONO LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81bfee4d978e41208a10d4bd42e8d933', N'ADV EFF CHLORAMPHENICOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E930.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81c4227fe1bf419faf08a8b6bc7c685b', N'Fx one rib assoc with chest comprsn and cardiopulm resus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81c5dbc191b34fd1b50a854882a92162', N'ACC POISON-PARALDEHYDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E852.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81c8db93f2dd492f80c7f9c06267fc9a', N'Unspecified physeal fx phalanx of unspecified toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.209G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81ca02eef00c47e29070bf4a00c389de', N'CRUSHING INJ TRUNK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'926.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81cedcc056664a4b90fe29d8ce08a36b', N'SPON ABORT W EMBOL-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81d73708255642b38e35353ebade1089', N'FAMILY HX-ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81d73d041db8403f9d0d4dd6e9ed7bc3', N'DISLOC RADIOCARPAL-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81dc2eb8403f4b3badcb72acc3cd5867', N'CORNEAL ANESTHESIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81dea305a2314825b11318cfbfc4b2bd', N'MALIGN NEOPL PREPUCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'187.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81e0963f0af44ce493da567765bd87f0', N'Irritant contact dermatitis related to unsp stoma or fistula', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.B0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81e0df210b1b44ce8ea674a42b8e3cd3', N'ACQ PYLORIC STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81e1885542934119b93608a43d03ac31', N'URETH STRICT:OTH INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'598.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81e276b116e94ffdbea140bb6ebab304', N'MYCOTIC ARTHRITIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81e75587177e4671b7cd1462748e8569', N'CONG POSTURAL DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81eb12dba4024b158d02096ea7fe49fe', N'PED CYCLE ACC-OCC ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E826.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81f0fae2f36140c78dc4ca98c083719e', N'UNILAT FEMORAL HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'553.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81f2aa367caa49eab4aac7227f1b8361', N'UNC BEHAV NEO MENINGES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81f7c5b26ccf4b608528729ca200f3a5', N'DEEP 3RD DEG BURN FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81f8d924b2f94e38a90baa050605cd3b', N'LUNG ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'748.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81fcd661541045319533b2492ae34b37', N'Other fracture of left foot, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'81fff7400f6f4415b9fadd9519308daf', N'Fracture of ramus of right mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.641B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8205e92f920045f5a51d797032ac356a', N'INFECT DIS NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8210d099aba14008a6cc586655d4cf1b', N'2ND DEG BURN FACE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8215009745f647b6b3a6ada316d1392e', N'TOURETTE''S DISORDER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'821658ffb8f94081b5a9de875016cfbe', N'FX LARYNX/TRACHEA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82178f6d2d224664906fa749b614b543', N'LOSS CONTROL MV-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E816.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'821a8e29b6794fbbaadbc66fbc3c3234', N'OTHER METALLOSIS, EYE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'821dfa3d37dc49a0804bde4d82146381', N'GU INFECTION-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8223380702d648beb4ec659e473003ab', N'OPN SKL VLT FX/MENIN HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.70', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82234aa136c542b495463fa3c1806fa8', N'FMILY DSRPT-RET MILITARY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8223605d0fed4041b86633c2944a4f2d', N'INJURY FEMORAL VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8224ed8af41748318be4afb5ec889e46', N'Pain due to other internal prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.848A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8228fe8d877b46c7af9d81edceb92c7a', N'Aggressive periodontitis, generalized, slight', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'822e1cbd4caf4f93810d10216f1d85a2', N'GENETIC SUSC MAL NEO NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82312feb12f14cd6b9430b1f4e9d95ef', N'TINNITUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8233e85b1cfc4e5bb9e0018560b163ac', N'Fntl lb and exec fcn def following ntrm intcrbl hemorrhage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8235927f9fef407cbe84b0e58932cbc5', N'PEDICULOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'132.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8237dbad4567409c82edadab5eb01687', N'OPN CEREBE CONT-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'823e9f89e55d40fb82019e4a39b1eca7', N'SCREEN-FETAL RETARDATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82407286afa44d0586baa6a5f93ed918', N'AFTRCRE SURG MS SYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8243f4ec7cdc41bd9101ffa4a3f90c96', N'Aneurysm of the aortic arch, ruptured', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82459d50a6794944abe51a86db66c6cb', N'30-39% BDY BRN/20-29% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'824ea9d9e3e34bd0b1ff669ed1206216', N'DMI UNSPF UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'824eedb182da43538ba05ba4c3d3b92d', N'LUNG ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'748.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'825269dd31904590b8fcb419371fd397', N'Other ectopic pregnancy with intrauterine pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8253969b96414de597374409aa64672b', N'Superior rectus muscle entrapment, left eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82575c8036a84e27a5872296bec7d348', N'Fracture of orbital floor, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'825e64c0fe29441788f290484614557b', N'CHR MARGINAL ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'825f4cf91cc54ebe884f3ec0bdcd8c3a', N'Legal intrvnt w unsp firearm disch, unsp person inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82625edb1e2d47aa9a535f50035f2974', N'1ST DEG BURN TRUNK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8262864fdcd7479ba58bad76b70c4462', N'ACUTE SINUSITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'461.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'826752f158ee4a3186fee23ca0299836', N'Incomplete atypical femoral fracture, left leg, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.752S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'826a9650750c48689453079f02cdaddf', N'VIRAL MENINGITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'047.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'826d2d5807c64359ab535890fd9be7d2', N'LEUCOCORIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'826e14728c414425b496d3d56334f976', N'PITYRIASIS NEC & NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'696.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8274358a20c74530b7dd092c537dae86', N'Other specified dyspareunia', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8278b478a9b14513b593d9eb24837020', N'POISONING-VITAMIN K', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'964.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'827d05fc15354b19a37249537b69b83d', N'Unsp rider of mtrcy injured in clsn oth non-mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'827e9d29b4474c9b84ec2cec8d072a03', N'FAMILY HX-ASTHMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'827f97d4ea084bd2a695fc691a7e1814', N'DELAY CONJUGAT JAUND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'774.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'828088c1aea847619af9e85cff6a5a0e', N'Exposure of implnt ureteral bulking agent into ureter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.724A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82882606b3c7496d94915d1e731fdd10', N'DISC DIS NEC/NOS-THORAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'828df609e8c84aafb144b6a360ff87a9', N'RETINAL EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'828ef2e8d9a144f7ac8a463702652d41', N'SEC CARNITINE DEFNCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82909ae09b2540349c0791025e31a432', N'CLSC MIGRNE WO NTRC MGRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'346.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'829516d0c36f478e9bb7c850b4770369', N'COOKING & BAKING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E015.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'829ad79677b84bfe8e7d760d48fdcdd0', N'ARIBOFLAVINOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'266.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'829e9e7e7d834c858f32d471ff2ebab3', N'DIALYSIS ENCOUNTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V56.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'829fb56f9c344411b1e172af9c324027', N'CERVICAL (HPV) DNA POS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82a57a337db7439aa63f19addf6a783b', N'ABN FIND-BODY STRUCT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'793.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82a64ea2b13749859656310b6c87eb40', N'Other mtrcy pasngr injured in clsn with oth mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.198A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82a73d198c2547789b1ef493b1e81dfa', N'Age-rel osteopor with current path fx, other site, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0AXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82ad7c8e9f664d31bf5c40c1bf8b982c', N'CHR STOMACH ULC W HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82b10501b2f44e07a76c436a9d96ecb8', N'IATROGENIC CARNITINE DEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82b8652f0c2e4d1b8682e3a23018dd20', N'STRESS REACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'308.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82bbdef9955e44c2ac60a4af87dd0bb3', N'Ped on foot inj clsn with rider of stnd electr scoot, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82bdb0e62c7949a780ed395329066889', N'Fracture of coronoid process of left mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.632K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82c159c7235d41478fa29f1771503da2', N'OPEN WOUND TRACHEA-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82c167c2249c4cabab8b9e712ec21cf2', N'Other isolated protein with diffuse membranous glomrlneph', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82c2d57b9f4a47a6b4798b720ddc1da2', N'CL SKL W OTH FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82c5317837884f458fcdceceb50d9fd7', N'POISONING-DIETETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'977.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82ccd238e5af4a7c99935f14f1e88b53', N'THYROIDITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'245.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82ce68075fc64f5faa755376abd95d2f', N'MEASLES UNCOMPLICATED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'055.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82d6a6afa62b4691b7457d60f913a9d2', N'COUGH VARIANT ASTHMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82d962c017844603984521ed13b2e662', N'THORACIC AORTIC ECTASIA', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82d9839691ac4d8c901e7608fe0efa98', N'Exocrine pancreatic insufficiency', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K86.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82de2bf84d1344af855bcfc167cd3198', N'Other magnet metal objects entering via natrl orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D9XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82dedb41545541d78176cbffc05dbf60', N'AC MILIARY TB-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82dfb1ebcf3649a3aeebea89dc3178da', N'Other mtrcy pasngr injured in clsn oth non-mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82e1da77d6fb460e89457db62f6b6db2', N'PLASMACYTOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82e50d515a3046cf899f55814275e62d', N'HEM EARLY PG NEC-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'640.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82e67a1559f8473882c4762e1700d82c', N'Salter-Harris Type IV physeal fracture of r calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82e90bc0382941c3b7f1c242c9ef9d8f', N'MEDIAL EPICONDYLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82e9c574b6034810af8158dee0887a5b', N'TB LUNG INFILTR-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82ec97aa27774a438410214f57835602', N'TB OF URETER-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82ec9a29ec03411c9d0a49eb15573f3b', N'INIENCEPHALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'740.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82ed57356d1942cdb608ad249f06bcff', N'Superfic endometriosis of the bi uterosacral ligament(s)', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82ee4e0433f340038409889644db43ed', N'Prsn brd/alit other mtrcy injured in nonclsn trnsp acc, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82fbb4eb470149269ae0da12ae593e50', N'Other mtrcy pasngr inj in clsn with pedl cyc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82fbc43e10e2422d98343cc6e50e7298', N'POISON-PSYCHOTROPIC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82fbe3618ca5488c9554f33b4e796281', N'Sltr-haris Type IV physeal fx right metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.141G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'82fcd95ce9b84b2d890956004c5a2adc', N'TERRORISM, FIREARMS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E979.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83045c8f55ae4aaab628bf200f848f69', N'MAL NEO URETERIC ORIFICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'188.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'830aadac35fe48e6a229a679b218eb90', N'Family history of adenomatous and serrated polyps', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'830bb7f91cee4c24b31b66e77e9274ae', N'Activated Phosphoinositide 3-kinase Delta Syndrome [APDS]', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'830c3e9b366d4798b9a04e729ebf37cc', N'Type 1 diabetes with stable prolif diabetic rtnop, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83122b0074734a18af9e63243d0edd9a', N'DEGENERATION OF EYE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8315bb9b94b74610a0d38befa99ddcf2', N'URIN TRACT INFECTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8316d2d97474456cae6c44758600c33b', N'PROFND INTELLCT DISABLTY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'318.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'832045348ea94c37b432f6c8164b6bf9', N'POSTLAMINECTOMY LORDOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83232312f056475c90f595c31e95154b', N'CONCUSSION-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'850.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'832bc039eb21445bbb30631bbdf64e1f', N'Poisoning by synthetic cannabinoids, accidental, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.721A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8335b2791e074d43852033d73fdf84ae', N'CONGENITAL PES PLANUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8338820395c146ab8552a3c961236f71', N'ATHEROEMBOLISM, KIDNEY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'445.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'834089f75e6b4990b2ff44e4688c5418', N'80-89% BDY BRN/50-59% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8341c9a6caf243a2a9570c1fe508f9e0', N'OTH FUNC DSDR BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8343fa12d82a49939e24ae02f69b0280', N'RECUR MANIC-SEV W PSYCHO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83465bb783614937b0acb2f36c007d2a', N'SCREEN-FETAL MALFORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V28.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'834735ff6c7d4e5f85359cf0ddee9fe4', N'Ped on stnd electr scoot injured in clsn 2/3whl, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.931D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83490fb4281547078bb8bb30683a4bed', N'Drug/chem diab w prolif diab rtnop with comb detach, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'835395b29b7b4010b95447d7e966aec8', N'ACC POISON-PAINTS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E861.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'835462cfbb854f449231c40b866196fb', N'ERYTHEMA INFECTIOSUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'057.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'835cf0a60ab143d8ab3ef73a1534075a', N'PAROX VENTRIC TACHYCARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8360843e1ed8474d80a414a7f7e73284', N'HEALTH SUPVSN NB <8 DAYS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8360f176627b46aea094d26e81e5f3ec', N'UTERINE SIZE DESCREP-P/P', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8363605aca0647f09e583094c39483e7', N'CONGEN SYPH ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8367d3380eec41bea2a06d0a32b12734', N'TOX EFF ORGANPHOS/CARBAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'836a1ebf263543849973dedf533a02b8', N'TULAREMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'021.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'836a4ffcfa6a49ada1c0f41df3cea9e4', N'SYMBOLIC DYSFUNCTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.60', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'836c23fd991d4b18b4d0cc4d73ef8b32', N'RHEUMATIC AORTIC INSUFF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'395.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'836fb66899e14a9b8e16e222f339a746', N'SOFT TISSUE DISORDER NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'836fd293210f4f5096a2c0c9a113d89e', N'ISSUE REPEAT PRESCRIPT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'836fdb9ddd484c2e9a8c7f4ee863ff41', N'STRESS REACTION, FUGUE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'308.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'837020ae105f45ed8c6d6eae7264a67a', N'ACT ERTH/ERYLK W RMSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8371b507ce184304872c89e705e78e64', N'AMNIOTIC EMBOLISM-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8371d31ee6fe4a1b88125599134c0e82', N'CHR MEMBRANOPROLIF NEPHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'582.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8372c8b2a95f49c2ab81ba911a111e1b', N'Complete transverse atyp femoral fracture, left leg, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.755D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8374838902284c66975b59a5e7ff1f7a', N'AUTOIMMUNE DISEASE NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83750253f6254625b588cb54ab7cb8b5', N'PRIM TB COMPLEX-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8375de4c42a54b08b26e8d36e2cf9050', N'ANGIONEUROTIC EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8376fe40563643b9ae65a756f32997aa', N'TERRORISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E979.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'837878c9964444f0aa66598a7864dcb7', N'MV TRAFF ACC NEC-MOCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E818.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83795c22d4d04f2c9fbc7485229bc738', N'CL SKL W OTH FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'837b71202cb04812874f36a39e2d9a3e', N'FETAL HEMATOLOGIC-ANTE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'678.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'837c6dae6490405f8a40ca8568b1f2dd', N'Carers noncompl with pt renal dialysis due to fin hrdshp', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.A51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'837d8470a2cf47dbaf809015cb07821f', N'NO VACCIN-CHRONC ILLNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'837fdbffec50468eb248e708b593726e', N'NB aff by (positive) matern group B strep (GBS) colonization', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8381e1e916a54f07bc9b6193264b5af0', N'ARTHROP W SYSTEM DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'713.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8382be0da2b44e70bafa574bc5089943', N'BIPOL I CURRNT MANIC-MOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83849a32f45b48df9ae2227d12d3a91f', N'FX CORONOID PRO ULNA-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8386c9d471404352b4d758d76562b50b', N'FX ANGLE OF JAW-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'838c57d253434d6da7277521bad0c5fa', N'MAL NEO OROPHARYNX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'146.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'838e1574726f4b26953c6f166e736537', N'BEN HY HT/KD I-IV W/O HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'838e3d74e9cc43639b391320e8da31c3', N'PARAPLEGIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'838fba1dc49c4740a4a7f829c4548551', N'CAPILLARY DIS NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'448.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8390a69a9d48413aa2f59da041e66bfd', N'Other mtrcy driver injured in clsn with oth mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.498D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83960ce147db43399b13be2aaf47c77e', N'SHOCK DUE TO ANESTHESIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8396bd7c2ce04ae7924e060803349f1b', N'ANTERIOR CORD SYND/C5-C7', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83981234ef1f4f9f8b6cde326fcd9ae4', N'OB TRAUMA NOS-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83993f0bff53406aa3925fd41b4fa661', N'SENSONEUR HEAR LOSS ASYM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8399901582ba45df89a12f2b70ff2f25', N'EPILEP NEC W/O INTR EPIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8399a8f461d748379a7d228d7c2d5317', N'MAL NEO LIP, COMMISSURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'140.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83a143a2f8f545a88fefc65b8ae82130', N'BLINDNESS/LOW VISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83a2afcdc18b459db1fd648c5cce1933', N'OTH ABN PAP SMR VAG/HPV', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83a3f95d405a4151af17469d7f527b8e', N'TB MALE GEN NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83ad889209d04ab4a25cc0b49ec1119d', N'NONCMPLNT W RENAL DIALYS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83bac39131714f0c9d5deb85774e4e43', N'PSYCHIATRIC FOLLOW-UP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83bb46d4b17149f48c21d7d568e721f2', N'Exdtve age-rel mclr degn, right eye, with actv chrdl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83bdcbf2b8104ebba5ed54853bb4897d', N'NEED PRPHYL VC VARICELLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83bdf153b7d74a2cbd4908ad2ff6ba3f', N'FLOOR MOPPING/CLEANING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E013.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83c6b217fdad4def9f5292a7ff8706cb', N'Drug/chem diab with severe nonp rtnop with mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83c859b3e7704271af830dd160fa9949', N'Sltr-haris Type I physeal fx phalanx of unsp toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.219P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83c9ec2ac77941db984a3ec8fd55754a', N'ARTHROPOD VIRUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'066.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83ce4e45e3bd47e7920c1fb49b9d8a20', N'Neoplasm of unspecified behavior of left kidney', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83d010853072490cb90ba6586e422b6e', N'INFECT NIPPLE-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83d811d7723640c688b53157a4705460', N'MALIG CARCINOID APPENDIX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83d8d9c02f78434fadb54a20bbd025d6', N'MV COLL W OBJ-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E815.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83da50a4d4cb4302952eb4129048dd9e', N'BRAIN INJ NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83db7b8a4fff4dd2ae1d78aaf1fb6d91', N'LATE VOMIT OF PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83e111ec32774b27a3480dc363675b65', N'PANCREAS, BODY INJ-CLOSE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83e12af77dd24d4bac4ea8cfdc659b7c', N'TRAUMATIC EXTRADURAL HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83e17f28974941b5896b5782ee1f8fd7', N'LEPROSY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'030.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83e50ecf135a4832b793c6fd198789e6', N'ABN REACT-PROCEDURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E879.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83ee9880b089443a8bcaa97f4c23164a', N'ROTATOR CUFF RUPTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83f170a7175a4222b81198e18f7f5d04', N'POIS-CORONARY VASODILAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'972.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83f1b8cdd4674b3ea60653c5b7bdbf56', N'UNIL FEMORAL HERN W OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'552.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83f687dad71746a6a4bf1dd09c917bb1', N'Mat care other fetal abnlt and damage, fetal GU anomal, fts2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.EXX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83fc376fc4c84a239d56d23ec41bce6d', N'CH LYM LEUK WO ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83fce1ffb1b24dda89a4edeb991af250', N'Vascular dementia, moderate, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.B11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'83fee4df14ee494fb191c62c81c2c540', N'BLAD DIVERTICULUM CALCUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'594.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84007f3b881745d9ae234349d3c995e1', N'Non-magnetic metal bead entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E1XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84039c59f11744328ef18bc310373c50', N'Carers unintent underdosing of patient''s medication regimen', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8408eb7ac937422b9d62740f56ea4da6', N'PANCYTOPENIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'284.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'840d7a749a024dcfabe3f275d782755f', N'Poisoning by fentanyl or fentanyl analogs, self-harm, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8413e40691d84dd5a9aa6de4e3dc392b', N'Exudative age-rel mclr degn, right eye, with inactive scar', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8417fe00a0834a018d0a5c4171bb80ba', N'RESP DEPEND-POWR FAILURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8419d3bc89d04811832dc3d0ee4a38ca', N'POISONING-ANTICOAGULANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'964.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'841b0bf618cb4fec83b8507f58e6d7be', N'CONGENITAL COXA VALGA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'841d498810364ecca4d7561d5a0ed25b', N'OSTEOARTHROS NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'841dff23e3e643659c743e37aa49310d', N'Complication of immune effector cellular therapy, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'841eca1892fc4674a454446b8f3aec92', N'SCHIZOPHRENIA NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'841fecabd581417ca9f864fe055d1861', N'NEOPLASM OTHER SITES NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'239.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84202f1877cc47cca3868364a534d1c9', N'CONTAMINATED TRANSFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E875.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8420e51fc25642bcbe05bd221312f85f', N'SEZARY`S DISEASE AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'202.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84227c36015849c7a49b6b7cb730aac0', N'Other specified types of non-Hodgkin lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8423143b228340a59b3fc2262de77b53', N'LYMPHOMAS NEC MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8424f9fa928049c5bcd65eca84858636', N'DENTOFACIAL ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8425ce682e72468c88b0d5966d08f11f', N'FAMILY HX-CONDITION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8425ef66e98f401da7d6bada17a717ab', N'FOREIGN BODY HIP/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'916.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8426cbc819fc4fd48e302bcda18410af', N'Marfan syndrome with skeletal manifestation', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8426d8d1fef44c7899c17689728fa871', N'DEL W 4 DEG LAC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8426ed66e52040caa6a59edbc902d17f', N'VRNT MGRN W NTRC MGR STD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'346.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'842b9effcdcf45da8cff8823c419694e', N'Gastrointestinal stromal tumor, unspecified site', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'842c226ec93b4f948310de20d2124573', N'MONOC ESOTROP W V PATTRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'842f07bb37d44bdc8c072dfa9e52887a', N'Other abnormal findings on neonatal screening', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P09.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84303660b0174f9680854b68789a0d73', N'I/I react d/t cranial or spinal infusion catheter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.735A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84316c78245f4538996ae682668804d1', N'Mat care cnsl malf/damag fts, spina bifida, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.08X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8431d60e5cbf43cc89b86d639e15c3a0', N'3RD DEG BURN FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84337a7bf1174d1080ff871dadb7ff22', N'ACCESSORY SALIVARY GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8433e3b5a3014e848411db95d0e4e56a', N'Toxic effect of gadolinium, undetermined, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.824S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8433fad331764ce3bed3296dbd29114e', N'BRAIN HEM NEC W OPN WND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84365c4991e04e9cac73d3c802d94ab0', N'PSYCHOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'298.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84382aade484441aa6055f53a54da8a4', N'PRIM TB PLEURIS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84383a0bbb574e0ca4e78ca9d2119410', N'OPN CEREBE CONT W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'844246a238d446d9ae672b7717aa3c3b', N'PREAURICULAR CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'844597c14c22449bbb81ba7751d833ff', N'WATERCRAFT EXPLOS-SKIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E837.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8446a54f5e824792b90b06f767559800', N'Pers hx of other (corrected) congenital abd wall malform', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.763', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84483253dc6b4a879ff960fc6f3ab224', N'OTH ABN PROD CONCEPTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'631', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'844c3b8a675a4979b42ede1a6dd6b532', N'Athscl autologous vein CABG with refractory angina pectoris', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.712', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'844f09320c29407bae50832429da61c9', N'VIRAL HEP CARRIER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8450146b03414e568c819947a2e39742', N'SCRN-ISCHEMIC HEART DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'845429aa4b0b48fca13d0206262333dd', N'POLYARTHRITIS NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8458357a0aff45cf91a8f1269d4847a7', N'Mech compl of implanted urinary sphincter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'845a473bb04140f290e7e5c9a8f9c251', N'WERDNIG-HOFFMANN DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'845e3094ddf346daaa7ab907e630cee2', N'LATE SYMPT SYPHILIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'095.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'845e5fbde72e4fe098885b292d3a5874', N'LAC EYELID INV LACRM PAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'870.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'845f00ce5f8d4ffca06a2cf4a408277e', N'Displacement of cranial or spinal infusion catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.620D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'846b285f075242c089438bd0fbaea5d8', N'FRAGILE X SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'846ce530bac14fe1a7e7554161d6e081', N'ABN REACT-ORG TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E878.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8470221398e347d081b48e79d28cab1e', N'BIPOL I CUR MIXED REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8470ce5a3f8849cfb6f480496da5a68e', N'VOCAL CORD/LARYNX POLYP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84731d1d507f484891bc32005b4c3600', N'ESOPHAGUS INJURY-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'862.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8475ab073ba84ff188d2185d500c2d3e', N'OPN WND EUSTACH TB-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8477e73066e64c74981bcaecbac779ad', N'Diabetes with severe nonp rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8478cb078eec4640bf7a420ef8065783', N'Sltr-haris Type II physeal fx phalanx of unsp toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8482777ae94c41cebaa56baf72cafd80', N'Cytokine release syndrome, grade 1', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8483934aec814f169bc62721d37d0dc9', N'BURKITT`S TUMOR HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'200.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84885d427d8a45c7b216695b628cb3ed', N'Other Hodgkin lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'848e08753a0642468b7c80ac19f5d6da', N'ANGIOID STREAKS, CHOROID', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'848e0d626cbe437195c60499b57e354d', N'GLAUC STAGE-STER INDUCED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'848f5223e9e74b048bbfb69c23d28ce4', N'CRYSTAL DEPOSIT VITREOUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8490b21d6fe74f3e8297a20c304e0770', N'FB GRANULOMA OF MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8490f427db454bb3ae372290ef42df04', N'BMI 50.0-59.9, ADULT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'849215f282ad4650951438ddd8501d8b', N'BENIGN NEOPLASM OVARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'220', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8495f4c263d946db939e0be2fa188200', N'ATROPHIC FLACCID TYMPAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84a1dc6aeb2448b0855874d850885104', N'INF ARTHRITIS NEC-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84a5a976ed2c459eba47f309b154a9d5', N'HOUSING/ECONO CIRCUM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V60.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84adc4d9cbf14f84849e69c4bd7bf61c', N'SUBCONDYLAR FX MANDIB-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84b2f2e2b15a41469a1e22a216701a48', N'FETAL COMP IN UTERO-DEL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'679.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84b4901c6689480784f8a7b812260377', N'ADV EFF ACIDIFYING AGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E933.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84b810ba40774209bc327e3aff026657', N'CLIMACT ARTHRITIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84b964e8face4c308860dea29282ec48', N'INSECT BITE HIP & LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'916.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84ba93fde708457ebc7fb226748a10e4', N'GC ENDOMETRITIS, CHRONIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84ba9b26836e4291986e760f67179872', N'INJ THORACIC VESSEL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84bada88cf0945ab9d17096cff662f4d', N'Congenital talipes calcaneovalgus, unspecified foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84bd6fb5802c40cfb2f40df7d1dd8964', N'LOC OSTEOART NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84c0994346b94b1b8f3a651914ebd437', N'ANIMAL CARE NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E019.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84c10a96c9274b70ac8d3f2f8d7eb46a', N'SCHIZOPHR DIS RESID NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84c6078801dd451b8840bbe58263706d', N'VOMIT COMPL PREG-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84c61da9d49e4400be4502e5e088920a', N'HYPOCALCEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84c70c8fcd4d49d6b04b301ec099c10f', N'Ped on stnd electr scoot inj in clsn with hv veh, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.931D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84cd111beedc4ff4a1be904fcc55368d', N'TB OF JOINT NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84cda95c652040a9a1848605140b7566', N'TORUS FX RADIUS-CL/ALONE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84ce0a30440e4d7f87c40fc362a51e0b', N'Retroperitoneal hematoma', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K68.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84d0a736629f4a9a8230d9d5598cab0e', N'MENIERE DIS COCHLVESTIB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'386.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84d217c878254d9697635c38e55c0d71', N'SECOND MALIG NEO BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'198.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84da3b33b9c3452b9c1b80ca902954c2', N'Contus/lac/hem brainstem with LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.38AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84de2b32323e4405a34b3b9171fe4d88', N'OP SKL VLT FX-CONCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84e0d33f27664b709e5f171491714dd7', N'SEZARY''S DISEASE SPLEEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84ee246aafd34e4294844faf6b302728', N'REVERSE ARTICULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84f0bed1807a44cab762f0699ef13aab', N'SPON AB W COMPL NEC-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84f176a889544108b6d0a2b9c94cf333', N'Primary open-angle glaucoma, left eye, mild stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84f3318afa854447bf3b454dc9f3b15d', N'CEPHALIC VERS NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84f4bb378f254043a736677faf2ab558', N'LYMPHOMAS NEC THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84f70e7cfe4e4d1e88a72b63e59859fa', N'POSTOP SHOCK, OTHER', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84f77cd43a044749961e5f85009de8c8', N'Unsp rider of mtrcy inj in nonclsn trnsp acc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84fae9440f0f49d7bbb530b96b6be347', N'ACC POISON-NONNARC ANALG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E850.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84ffbe02ff9b4bd1a94428292925c33c', N'CONTUSION ORBITAL TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'921.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84ffd92a4b3b4322a9e761e0a75abe4a', N'LEG AB W COMPL NEC-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84fff9a0dc274f22871ae0b72afd2b3f', N'PARALYTIC PTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'84fffc43d6af498388f95f9410c3206a', N'MED DISLOC PROX TIBIA-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85009b2d66514abb87ff5a5dec0da461', N'FX SCAP, GLEN CAV/NCK-OP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'811.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'850a5e6b9c534483abce6622146e9caa', N'Longitudinal vaginal septum, nonobstructing', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'850f57b6bdb94ab2aa09b83ba0ac20c8', N'SUPERVIS OTH NORMAL PREG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'851252cca35f40019b78a869db2411a1', N'MV COLL W OBJ-MCYCL PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E815.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85132d5ad75a41bf8f7cb63bad071f8d', N'MATERNAL INFEC AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8513a393b37645c8a702fc36f1a69d94', N'DEV DISLOC JT-ANKLE/FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8521ed7fd8cc4d68b7897016d8f843d3', N'AC EMBLSM UP EXT NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8523356e6d064135aeed230a4e25540d', N'INCIPIENT CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8525a6bd31c746b0826ab209c492fd73', N'FISSURE OF NIPPLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8528ee424b7b46ed82cc58f7c091e926', N'POIS-H2CO3 ANHYDRA INHIB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'974.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'852a94e3ff5c4dba8403f8008f0cb143', N'NEPHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'583.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'852d5ea8c70f4fcf8732101948632d5d', N'Salter-Harris Type III physeal fracture of l calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8531c9d8c3354c588744c005dad4241c', N'CL SKULL VLT FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'853ba4e31fb340b5aef5b0986ab458ef', N'DISORDERS OF CHOROID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'854463af48754222a91a3cdfc35b073e', N'Mech compl of implanted testicular prosthesis, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'854af63ce4d845eca164a97ff5afd62c', N'Unspecified dementia, mild, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'854bf4f823d245b2a1501d27fbe313a1', N'POSTPART HEM NEC-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'854e5bd285054c21af3cc84e52a0e02d', N'PAP SMEAR ANUS W ASC-H', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8551cb1cd5cd44e1a9428e0ce4c5531f', N'TB ESOPHAGUS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8552ef26957b486f86d179ed8b1fe7b3', N'Other postpartum acute kidney failure', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O90.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8555f16037d94e8db8b9eb5952019306', N'Metabolic syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85562c5a098542f2b7cd371e2886f821', N'CONSTIT STATE IN DEV NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85570f3444b141cc9e1a7d4451bb2034', N'OTH OB SURG COMPL-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'855b0486f9564792b79840e73b1321f5', N'COAG DEF HEMORR-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'855efb0b8817404b8587475141fa7b24', N'FX MULT CERVICAL VERT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'855f5c953c1c46c39c29c0dc5d0901a3', N'LACTATION FAIL-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'855f8761bce74bd3861071ce49f810b5', N'Unsp electc bike rider inj in clsn train/veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8560f372ba7d4d5997d3f17b8b435c64', N'AEROBIC,STEP EXERCISE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E009.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'856425f420c34468a6ad981268856375', N'BLEED ESOPH VAR OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'456.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8565911f914a4b24a03fb2fbafd14ae7', N'FAIL STERILE HEART CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E872.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'856e1dbf2b3049d580f5f7bfd6860063', N'REFRACTION DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'856e31f494aa41368277c5d0bf1f1551', N'AFTR-CATAR OBSCUR VISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85707115ef1e43b6867f878566ad9518', N'CHR ERYTHRM W/O ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8575a887b51c48c99a47fd12a5fe2348', N'POISONING-SUCCINIMIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'966.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8579d7ac221f41a2b98beb17ac1eed35', N'Chronic periodontitis, localized, slight', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'857b0b65477547429f883b488f7575a7', N'VENOMOUS SPIDER BITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E905.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'857eac41756740279f41489b414ee8e3', N'NIHSS score 27', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.727', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85818bbd5d044f4fb49e30913d7fd1f3', N'BURN NOS TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.01', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85854d46cbf54d5a8bda6e1027b25231', N'OLD MAGNET FB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'360.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'858a618551be4133bb826a0eb629cfba', N'PANCREATIC DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'577.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'858b639dead7440cbf403b01c621e079', N'Endometriosis of bi uterosacral ligament(s), unsp depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3C3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'858d3834a2db47d2a076ad28f5b80905', N'Erosn implnt vaginal mesh to surrnd org/tiss, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85917a0417a2433cb511e74cad3d82ec', N'ESOPHAG VARICES W BLEED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'456.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85942988c1c84559a4aaa9d09518a50b', N'Type 1 diab with mod nonp rtnop with macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'859f4b15a73240b180afbc7cfcf1179d', N'OTH COLL MOV OBJ-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E822.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85a6eb2002ef45df986f0a7f09b78990', N'PART DETACH-DIALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85a7bae94d824d069c80b0ae45a8053e', N'MAL NEO TEMPORAL LOBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'191.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85ab0b265c5246688cb664adffb26483', N'SUPERF INJ FOOT/TOE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'917.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85ac139c2c6b44b79851f8f6ca2f8f0d', N'ABDMNAL RGDT OTH SPCF ST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85ac42869a1140619d0efa0defd55e58', N'VERTEBRAL FX NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85adc769f61c44cc8520a551627fd8ea', N'BILATERAL SMALL KIDNEYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'589.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85bc5ac29cf84c11976ceb5e10786c51', N'HISTOPLASM CAPSUL MENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85be335b598741fab6aad967c275f405', N'3RD BURN W LOSS-THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85c1945b5a8540a1ba3738582b8dde0a', N'HX OF MYELOID LEUKEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85c42af424454101b2277197b557404c', N'PRIM OPEN ANGLE GLAUCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85d50769f24e4084b02ec3ad5cb1b458', N'Rider (driver) of other mtrcy injured in oth trnsp acc, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.888A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85d8fa840cc447c5b2e2bf77417b3e22', N'MISSED ABORTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'632', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85db1b1762ba4b489ebad0c7af0bbb0f', N'OSTEOARTHROS NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85e4f1557784410da03bd17fca559a1d', N'OTH SPEC DIS VIRUSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85e842dd1c4542a194b9820dbaffe0e6', N'Fracture of subcondylar process of right mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.621G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85ee67e23b04467f8df4f1b9ee96053f', N'Primary blast inj brain, NEC LOC of 30 minutes or less, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85f026ffba7f4dfc99be1fd9434dd21d', N'Electc bike rider (driver) injured in oth trnsp acc, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.881A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85f4bc3f8964430784e6d46d4dfe1153', N'Magnetic metal toy entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D3XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85f77c38d36b4468a2fc8fe4b69863fd', N'HERNIA, SITE NOS W OBSTR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'552.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85f78e9689c14d39a872774dc9855716', N'OTH INF VENA CAVA THROMB', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'85fde816656a404e8b7a622d1e8bb2e9', N'ORGANIC HYPERSOMNIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86016780f8614df094af27a39775f21c', N'MAL NEO BLADDER NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'188.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'860249bcea0f4671a092323248cfeba7', N'Lymphocytic colitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'860249fa449745b791fee747aeb95c6a', N'Prsn brd/alit an electc bike injured in clsn 2/3whl, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86086dfbad464e0d9e9bdbd25ca8e238', N'Partial placenta previa with hemorrhage, first trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8609dd5988ee4ed194af29581fafddf5', N'TOBACCO USE DISORD-UNSP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'860d202de16b4b38b5468132f5d32ade', N'MYELOPHTHISIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'284.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'860e04c9c2fa400ebd0fc1b689667466', N'ALLERG ALVEOL/PNEUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'495.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86109f13c91949fb8308c7ca8601e7b5', N'GSTR MCSL HYPRT W/O HMRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8610d8b8ad9142a4b12406a1b405b4ce', N'RR ACC W DERAIL-EMPLOYEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E802.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'861768a47d31495c83e53b8e83f24ea6', N'JT DERANGEMENT NOS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'861de222b6cd45fe88ff2bd075544837', N'Sjogren syndrome with other organ involvement', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8624321f6c414f5e80d8e8b1db233b18', N'HYPOPLAS LEFT HEART SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86256f074ccf4a9db5bee271d81998eb', N'TK OFF/LAND-PSNG AIRCRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E840.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8625781e40094210975d21132a751575', N'PNEUMOCOCCAL PERITONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'862a8b43fa4d4214be523026c5a0eb68', N'SCRN UNSPCF CHLMYD DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'862d757ccf624ddcae2db16b352a8c79', N'RECTAL & ANAL HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'862d8b4eec034efdbef0f7bc08e1e011', N'FAMILY DSRPT-DEATH MEMBR', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8636839920a1422aa2712244d4319cb2', N'IDIO NON-SPEC INTER PNEU', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'863f9ead56534a4f9b31cb7d6343fcf3', N'RENAL ARTERY HYPERPLASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8641724fa1e940b59a1be2123316ede6', N'UNS MY LEU WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8641d90987f742999ca92eab19ad27cb', N'LT-FOR-DATE W/MAL <500G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86470b3cf48c40db85bc794f7969d525', N'Fracture of alveolus of left mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.672S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'864c20886456421ea732a3d4cc4c2378', N'Fracture of alveolus of mandible, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.670D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'865726ebbe3b4db39677c49807f5a8f9', N'CONSTIPATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'865a36c12c294f2cb04e98c5e6d59894', N'Sltr-haris Type I physeal fx phalanx of unsp toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.219G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'865e040dead64968930de80d96e3bb45', N'SYPHILIS-DELIVERED W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8663432af3bd4f4298ed63a5d56931e7', N'Salter-Harris Type I physeal fracture of l calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'866948c9dadc4deba32fc3d81e416482', N'LACK OF WATER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E904.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'866cf30402eb4a44ba8cfcb23424a4fe', N'DISLOCAT SACRUM-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'866e5c5cc0214215ad6dd38e028074ae', N'Fracture of ramus of right mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.641K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'866e8cf3df684e158098bc2f98617b08', N'TOX EFF NOXIOUS FOOD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'988.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'866f9f0b39c94aa698cf7a6db95c697f', N'UPPER LIMB ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'867253d8efce4703971145732b8d59e6', N'Human epidermal growth factor receptor 2 positive status', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z17.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8674d64e4ae44fd395efc03a3bfd33f8', N'Newborn affected by prolapsed cord', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8676da003f15475684805aa25a84c3dc', N'Ped oth stnd micr-mob conv inj clsn oth non-mv nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8677be1c24424267a315f41e79917660', N'MULTI GESTAT NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8678728ee0ef4049a58e03e3510adf81', N'Other mtrcy pasngr inj in clsn with ped/anml in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'867abb561c5046ac8ef40337fa144cd0', N'SPON ABORT W SHOCK-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'867bb20d418e42ed8c98f98b1e776473', N'CONG BOWING LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'867d568587714ff59720d96815e7dd10', N'DEPERSONALIZATION DISORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86804a7a4c364e3abe351e60b88d97cb', N'Fracture of orbital roof, right side, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8680d11b6afa4480ade8107b627f5990', N'Nexdtve age-related mclr degn, right eye, early dry stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86845ab13eb044ef8a93f353a029957b', N'Deep endometriosis of the bilateral pelvic sidewall', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86857558bbd5442984c1b059aaadce7c', N'Deep endometriosis of bilateral ovaries', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86863242fdde4fa48b643dd016c385e8', N'SPOROTRICHOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'117.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86866716d8004f06bee7f61e7503e987', N'CHR LEUK UNS CL W RMSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'868861358a584b88848c4674d4a53828', N'Lymp-rich Hodgkin lymphoma, extranodal and solid organ sites', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8688b76407e748b4b7625fd7fdb9d48b', N'MULT PREGNANCY AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'761.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8697fb82aa754468939265e5ceb9c365', N'BENIGN RENOVASC HYPERTEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'405.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'869a633a463b487fb57f16ac8eb92afc', N'Mat care chromsoml abnlt in fetus, sex chromo abnlt, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.15X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86a2ba950d664a41abd9fe9166a2df3e', N'OPN WOUND SITE NOS-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'879.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86a4b39c4a8f4b2fbebdd82e74ac0a74', N'MAL NEO ADNEXA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'183.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86aaf89158ef4880b1d410c22f7f2688', N'ENDODONTIC UNDERFILL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86af27b92e3f4ee6926d8c4f441c4e2d', N'DEAF, NONSPEAKING NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86afccd21a4445d8aa00ce4ba966fc8e', N'HDGK PRG UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86b004fe8f66462a9cec6342aab7e608', N'PRESBYACUSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86b375ebb7d14aaaa9acbb2e080094c0', N'SARS ASSOC CORONAVIRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86b485c3f1a4408892acf5069cb8c7fa', N'SCHIZOPHRENIA NOS-SUBCHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86c01484aabd4bd580164cadf08e862d', N'MILIARY TB NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86c0b85aa3ff44f79cf91f6d16bd6d2e', N'C5-C7 FX-OP/CORD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86c4484c8c9046feac4163a3f27cd6e8', N'NB DRUG REACTION/INTOXIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86c88dc90ee748e693046849e877b2e2', N'PREOP CARDIOVSCLR EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86cdc58981194c1ea61727d474813c31', N'MALIG NEOPLASM MOUTH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'145.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86ce4d5e1eb4457ca7a79efc4bc80601', N'RETINAL VASCULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86d035b0c8524ef2b8e964ea6c65606c', N'TB OF VERTEBRA-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86d039d025a04de29c3bc42b53cbabd0', N'FX SCAP, GLEN CAV/NCK-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'811.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86d074f0f4684ca98b47a61c49bb4fe0', N'HX-CONG MALFORM-DIGEST', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86d3ae837d274693bfee232ff34bc6ce', N'OTHER STREPTOCOCCUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86d548f2841b47e3ba386205c49f940c', N'CHONDROCALC NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86d6f111faee4888bc1996de07d424b3', N'INDUCED MALARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'084.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86e30eb140704e86b59af022011dedda', N'PNEUMOGASTRIC NERVE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'352.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86e7c97781b84109b4b7e9ebf7b80561', N'CONCUS-BRIEF COMA <31 MN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'850.11', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86e8f04addb44cbc88a26a35e5e47b5c', N'HPT C W HEPATIC COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86e9587c5e5f43d2944e9e3154d8b3af', N'POISON-RABIES VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'979.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86e974ba14d94da48414d1e692f5c338', N'PYROPHOSPH CRYST-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86f060d2e15140eda069a8663c5aad0d', N'THROMBOPHLEB-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'86f731d03aee4d7e9eafe23f8be3a5bc', N'SYPHIL PULMONARY VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'093.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8702595b23fa41caa2cd05001cdcbe48', N'SCHMORLS NODE-REGION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87056057a48148dbbe26d5fc83cbc479', N'Other mtrcy driver inj in clsn with pedl cyc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8706f0b537a145dcb7df6c2ce49737ee', N'ANGIO INTES W/O HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87083231c5934d64ad1739a0241b467b', N'DIGEORGE`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'279.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8708fd859a4844ea8a124b7de62ff2bf', N'Periprosth fracture around internal prosth l knee jt, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8709fe69a7c740008ff43d580b407a18', N'BURN NOS BACK OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'870a4024d05946a9945561b665f7fcba', N'MYCOTIC ARTHRITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'870acbe97c274ad991d9e4710be88ed8', N'IDIO PROG POLYNEUROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'356.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'870b9c8f1eb847598487ccf3dd0be3dd', N'MAL NEO ANT FLOOR MOUTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'144.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'870d31f9463e454c9813ca717a62c651', N'LAT DISL PROX TIBIA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'870d57a552d44856b6eb4192e90a5bb9', N'PULMONARY MYCOBACTERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'031.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'870e31a81a7c4341b8c2aea59a6c2b53', N'VULVAR VESTIBULITIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8713d72af01c481cabd1f4724bdedde7', N'AMPUT ABOVE KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'897.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87157c5893e743568749b83ca5e87ab9', N'Unspecified dementia, severe, with mood disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.C3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8716ece8eefa412ea07baeb0c49661e2', N'PLASMACYTOSIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'871db83d8ae9498ab23595705877c47d', N'MYCOTIC ARTHRITIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'871e026fa9fa4ca2acaa89add7c0b132', N'FAIL INDUCTION NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'872257e72537410eae158906df3c9def', N'DIFF CONNECT TIS DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'710.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8732cfbbd59f418b871cbcd9118beefa', N'Idiopathic acute pancreatitis with uninfected necrosis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'873665fe2bee4eab932a6f70e5d38571', N'OPN SKULL/OTH FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'874589219c774d498ee50d50e588752d', N'ABDMNAL MASS RT UPR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8750ac762b1245fb9de384f0043fd419', N'SCHIZOPHRENIA NOS-CHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87512c0af0544c5f8b3f3166037500fc', N'HISTOPLASM DUB ENDOCARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8758344f637346baaf6bea74389557fc', N'KAYSER-FLEISCHER RING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'875cd536122b4f76a4e89719047bb4ad', N'Fracture of angle of left mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.652S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8761df7ce1894ecc98b9ac9408a788e6', N'VILLONOD SYNOVIT-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87682c7f2f7540738ad029466b1fbeda', N'Sltr-haris Type I physeal fracture of left metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'876a5e9a163c42e3acddf311e9bc137a', N'Encounter for initial prescription of vagnl ring', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.015', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'876bcb7d9f8946b7848997028a9369c0', N'OLFACTORY NERVE DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'352.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'876e6bcaf2dd4194a5478ebea8a5ac5a', N'Malar fracture, left side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40BA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'876f4e7419314612b9f8c6e1451710c1', N'FX FEMUR NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'876f4f32397b444bb62bb129c89669e3', N'PED CYC ACC-OCC ANIM VEH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E826.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'876f87fc63ad4460acc2f4e3668cf669', N'CONG SALIVARY FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'876fd3ef2230480faf7ac77ee8a496aa', N'MAJOR PUERP INFECT-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'670.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87705441e1224a13ac3623858365abc5', N'TRANSVERSE DEFIC ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'877877ab65264fad9378eb057be136e9', N'ATTEN ARTIFICIAL VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8778fdf06c484199b109f54de447023d', N'INFLAM DISEASE OF BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'877a497f0b0340b5919e84c44d3bbfed', N'SYST SCLEROSIS LUNG DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'517.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'877d087c2fbc47ef9fb082de1c91dda6', N'SEC DM NEURO NT ST UNCN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'877e5e5e861a4c04813a83bcf2821a8b', N'OTH OFF-ROAD MV ACC-DRIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E821.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'877f1cd7e9a64cb196a7295b2896b2ca', N'CONTUSION OF THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'924.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8784f79b7fb143c8ae4c0f186695040f', N'JOINT PAIN-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8787b2499622433bafea0c3c7fb19f8d', N'OB PELVIC HEMATOMA-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'878be795468344e38ca8e81ef7260292', N'INJURY PAINTBALL GUN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E985.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'878d75c137a740e3a7500d8b9f220c8e', N'PILONIDAL CYST W ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'685.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'878f9832f8ad4270ab749c68eedcab23', N'BMI 28.0-28.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'878fe0a8e2694036a815f425c2b8c747', N'I/I react d/t implnt elec nstim of prph nrv, lead, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.732S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87900cf35163458b8e266feca3c582a3', N'AMPUT ABV KN, UNIL-COMPL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'897.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8796e4d1be044bf1a28730c6e42acff1', N'Unspecified dementia, severe, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.C11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87983138e2304e57b36a92a5b1ee82c9', N'AMPUTATION THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'885.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8799dc49dabf4ddbb4b5fe803ba0f7cd', N'NONTERATOGENIC ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'879a5b36400e4e19830e6f2ec87e017d', N'3RD DEG BRN W LOSS-SCALP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'879b933398744249895cc525b7744e9f', N'HIT BY TRAIN-EMPLOYEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E805.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'879bd39a76a444c7994c334a4cb9eaca', N'CNS TB NOS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'879e1ae71d9b4e92ac5389542cbbbbcd', N'Fracture of lateral orbital wall, left side, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87a5269d0d8b4d2f842c7a2bc4dfa750', N'Fx condylar process of mandible, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.610K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87a967e7193a4a82b909a3154280b72e', N'OPEN WND FOREARM W TENDN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'881.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87a9f460b7e9448cb099d18023c6e1cd', N'IRIDOSCHISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87ac1795fcbc49a8bd81fad468050e45', N'ADV EFF OXAZOLIDIN DERIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E936.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87acedb77cc34ac9b71bc7b0353ca8f3', N'EXUDATIVE RETINOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87af96ada0154b889b3f4a9e16a4a25b', N'LATE EF-SPCH/LANG DF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87b326023c624e32a39d58505e6facf7', N'AC PEPTIC ULCER W HEMORR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87bc51aa089b4dbb902166caf3f873ea', N'FITTING PROSTHESIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87be709b475d4b038564e5ff1418b844', N'MAL NEO SKULL/FACE BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'170.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87c1bf60ecb645b483c041622c50599d', N'VEN COMPL PREG NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87c21071e98e498892ef5bd9490225d6', N'OTH COLL STN OBJ-PER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E823.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87c21c13103a4d00aad23658951e7319', N'PANCREAS, TAIL INJ-CLOSE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87c24920ea364d1fabaa5650ddb89a76', N'HIGH-RISK RX NEC EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87c37b9796bf43a3bb65809ed0c70a20', N'OPN SKUL FX NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87c64d9ba929446a87cf0afee1aca5a8', N'Heatstroke and sunstroke, subsequent encounter', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87cdb6095e5d4009baf3bd12db20e804', N'AMI ANTERIOR WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87d18ab5372a4c588342bdebe9b73d89', N'MALIG NEO SKIN EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87d47cc605534efc85bed15cebff287d', N'Deficient saccadic eye movements', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H55.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87daae8140794b34b6c90d4c5913a3ec', N'ARTHRITIS DUE TO RUBELLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'056.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87dd785806b0471b9d485720315e8f46', N'Superior oblique muscle entrapment, unspecified eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87e0943437ae4f879d2c165a798a56f9', N'Mediastinal (thymic) large B-cell lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87ea6f160cc644869cdafcb79bc77a7b', N'MAL HY KID W CR KID I-IV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'403.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87eb4d59fcd448c3a7498a39f9442f5a', N'PELV FX-OPEN/PELV DISRUP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87eb65a0604949e699ba6d4076fa4708', N'CV DIS NEC PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87ee38259e7841a6bca48a2a5bbe84f9', N'Stage 1 necrotizing enterocolitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87ef83098ffe46fd8cbe2f1af2d54a85', N'LIVER INJURY NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'87fe0e48e58b46fab5305ca594ecf3ba', N'BLISTER HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'914.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8804435aad1b4051b7f17a4f7a6ad8b3', N'FRACTURE TRUNK BONE-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'809.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8807a570dfe249978fae3739088410ec', N'STAPHYLOMA POSTICUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'880902292b5c49fa99fcb399ffe88549', N'Superficial endometriosis of right ovary', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'880d713c2ab84cf2a2b8c049c3c1bfee', N'AB NOS W RENAL FAIL-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'880f0c15835a4a5284b1334c58f153c9', N'Sltr-haris Type II physeal fx right metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.121P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8810931360c94ae0b99879c283fa39b4', N'DERMATOMYCOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'111.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88112e204fe6471d9816bd29047f6fbf', N'ENCEPHALOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'742.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8812b986920c44bbbeac81142c318bdf', N'Adenosine deaminase deficiency, unspecified', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8816679c961a4dd3b937147894629b0d', N'Gestatnl diabetes in puerp, ctrl by oral hypoglycemic drugs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.435', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'881e3208a2d7446697d9ac4893cbd4d0', N'AROM AMIN-ACID METAB NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'270.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88207a5cf7224bfaa89324070c9f5b88', N'PROTEUS ENTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'882123e8d2484c32b71b95deae9dbe46', N'Contrast-induced nephropathy', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N14.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8823c91140a84c7396030fb8c38dd31d', N'PERITONEAL DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'568.89', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88245fa77acc49ffbfb54016aed3560e', N'Anorectal fistula, complex, persistent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'882a93601e304347b3cbbb291e800e9c', N'HYPERTONICITY OF BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'882c904bf12749e0b12ea4d152de32f0', N'PYROPHOSPH CRYST-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'882f535964ad4e8cb70beb33985eb347', N'Contusion of middle back wall of thorax, initial encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8837cd7936b64197a4090cc3ec177d06', N'OPEN SKULL FRACTURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8839b44dfaac409193eedaa45bbc5622', N'Type 2 diab with mod nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'883ae2a2c4fe45c0941c38511e8d2904', N'UPPER LIMB ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'883d7772d8a7421087330d0b9e61a845', N'BURKITT`S TUMOR MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'200.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'883e8fae2f3e44799c69ac43767d2ee8', N'Acute slipped upper femoral epiphysis, unstable, left hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'884299b13a3545e5a9f1c64ad5950163', N'Acute coronary microvascular dysfunction', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I24.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8848b0cf6a8d4e20b204dfda55d3db52', N'ADRENAL DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'884935da2829414e802e03e6a102be5b', N'OPEN WOUND OF HEAD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'884acb26cafc4c12b5454534b808a579', N'W/CRAFT STAIR FALL-POWER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E833.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'884dd34dbb8d4a80abe35e2efae8251e', N'ANENCEPHALUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'740.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'885035bc09184275bc4ffddc5be75f45', N'Prsn brd/alit an electc bike inj in clsn with ped/anml, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8850e2093f0f4e3da6f98db64cc1d925', N'THIRD-STAGE HEM-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8854d924c24040dcb52036879b08fd3c', N'CL SKULL BASE FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88566d210b1e449a83fa6bdc5cd95a25', N'Magnetic metal coin entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D2XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8858506986e5493984170c2cdc1dbcb2', N'GSTRONTEST VESL ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'885e87be8f534bf3a99757be756b6704', N'PERSONALITY CHG OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'310.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8864d8db86e34da68b854b6b3f5880ab', N'Injury of other nerves at forarm lv, unspecified arm, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.8X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8869616aa94940e9abebe23f99b0e369', N'TRIFASCICULAR BLOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'886976495fd24754aa2b31c1e2bbf356', N'FAMILY HX-MALIGNANCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'886b99e7e41d42719a518b31c0e19dcb', N'Mech compl of other urinary catheter, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.098D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'886dc5abfc2e474081c1462f4d0aa533', N'Benign prostatic hyperplasia with lower urinary tract symp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N40.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88705e683ae64327a31ac8b69198e207', N'Postproc hematoma of right eye and adnexa fol other proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8870a8812c4f4eda83c8aa9d2e535778', N'ROLLER SKATE,SKATEBOARD', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E006.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'887388a3d6fc482fa75acf516322fafd', N'Other mtrcy driver injured in clsn with oth mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.098D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8873e039ab994092bf047f7720dd758d', N'DIGGING,SHOVEL,RAKE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E016.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'887f4b22b70246cea929db973d44f92f', N'BENIGN NEOPL RECTUM/ANUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'211.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88827b40cbd6468284361822df7c235a', N'THORACIC AORTIC ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8886a25df92f4610b6344d04d1894170', N'CONGEN ABN UTER-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'888a7ea0d9c246159356633b5c90f1e9', N'Contact with unspecified sharp object(s), initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'888acadf32ae43fabefaf4b223813109', N'Mech compl of other urinary catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.098S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'888eca6cfc8c46c6843667de8c2bf779', N'ALCOH DEP NEC/NOS-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'303.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8897572c63db462e9d24b394c875361c', N'OTHER STAPHYLOCOCCUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'889a51755de441e3acf4749ac22b9b06', N'PERITONITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'889d785949f64aa08889eca6565f291c', N'SIGMOID COLON INJ-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88a614f7b20a40d0b7d405e9fc0c7ae5', N'MALIG CARCINOID RECTUM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88afec1eae204253a7e73267459f124e', N'Superficial (introital) dyspareunia', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88be535eeb144a0480007adde56dd515', N'IUD SURVEILLANCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88c0960964ee4c7f97ed74bafee2b8ce', N'Acute on chr slip upper fem epiphy, unsp stability, bi hips', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.074', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88c3290a398c4f6db4c2dbc46352c399', N'Contact with other sharp object(s), NEC, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88c7e22f2ff343c0a7d637a3b15889fc', N'Unsp electc bike rider inj clsn with unsp mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88ca242841684729aa0e0a54b1770bfb', N'Type 1 diabetes with stable prolif diabetic rtnop, bilateral', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3553', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88cbf90c024441f5b347c21b2fd20b05', N'SIDEROBLASTIC ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'285.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88d26b286ade4c6e8695d4a13211aa30', N'Muscle wasting and atrophy, NEC, back, unspecified level', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.5A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88d444dfeb9147ae993c715313861faa', N'ABN REACT-PROCEDURE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E879.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88d93360e3c8435c8edf6164f0d5e476', N'GENERALIZED ANXIETY DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88df3ad29f2145b7b67c57f63a94bf78', N'Legal intervnt w other gas, unsp person injured, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88e28bfecc47468781f56ea7d866b367', N'ANOMALIES OF LENS SHAPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88e5b52abf114b8b9d22863457b23666', N'Electc bike pasngr inj in nonclsn trnsp acc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88e5fc0235344fc9adc155a510b3cee5', N'Toxic effect of cntct with Portuguese Man-o-war, acc, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88ec3c039aa342c8a73593b64d8622da', N'DECUBITUS ULCER,UP BACK', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'707.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88ecc92632d14467acb4d68dcb93a465', N'Other physeal fracture of phalanx of right toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.291G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88edde33cc0149d68d49164efaf17170', N'MAL NEO FEMALE GENIT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'184.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88f158f92489498487e1be8f06d8cc3c', N'BDY BRN < 10%/3D DEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88f3ce2947af429cb39c51156ff1b726', N'Acute embolism and thrombosis of right peroneal vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88f54d7c7f6f417db36c21971e5e24a7', N'Toxic effect of gadolinium, undetermined, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.824A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'88f8f28b2afd4ffb8cd974c256c05567', N'Leakage of other nervous sys device, implant or graft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.635A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8902e2b3928249a3a76b1c15182676de', N'Postproc seroma of eye and adnexa fol an opth procedure, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.353', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8904ae5243064be1918e4993caf6175d', N'OPEN WOUND HAND W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'882.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89065eee63ef4287beeb0ecd27440304', N'Prsn brd/alit other mtrcy injured pick-up truck/van, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8911bb1e79134cf5b82d1609303e22f4', N'AC PEPTIC ULCER W PERFOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8913b84cb5c945e09eb9071dfd562c18', N'CHRONIC DACRYOCYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8923202e43b04156999a0e974e4c4b81', N'Atypical femoral fracture, unspecified, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.750P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'892434310e2845f2b551bc2f7cf35c50', N'Mat care oth fetl abnlt & damag, fetl low extrm anomal, fts5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.HXX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'892566f7e6204d2f9bb8a1bece87d086', N'Superficial endometriosis of ovary, unspecified ovary', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8927436d549a469fadf62ce5a562fbd1', N'LOCAL SALMONELLA INF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'003.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8929142639e7492e9839434e765bcc0e', N'Embolism due to genitourinary prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'892a3ef51124401f8fc88b618a3f608d', N'PIGMENTARY GLAUCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'892b1388e8d24e3094cfcc7c3ec49ad8', N'TRAUM PNEUMOHEMOTHOR-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'860.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'892cd738bc1a4f6288df99f25424c35f', N'MALIG NEO SKIN LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89309e1aa337408d80beb37ec6bfd466', N'LYMPHOMAS NEC AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89377313597d446cb7ef892b60d0949f', N'TRANSFUSION REACTION NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'893cf2151f5b403cad5118b06c0eed77', N'ORNITHOSIS COMPLICAT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'073.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'893e0d7a85b9406bb873700b66fbf4f4', N'CONGENITAL RUBELLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'893e71c156074ce981828373eb64c833', N'CONJUNCTIVA PIGMENTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8940cf62f5c141739a8a54bb99c2740f', N'Fracture of coronoid process of left mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.632B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'894771e58d2544fca8e79651d230d38c', N'GROSS HEMATURIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89485e35f8e0401b86b2ac07f8288202', N'LEUKEMOID REACTION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'894c153288ce4e8c813b1bcb124808f4', N'Unspecified synovitis and tenosynovitis, left hand', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.942', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'894f32c5847a4c2ba4188fa698a13f37', N'OTH VIRAL DIS-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'895178ffb2bc4acf8539c2f424d99817', N'Poisoning by synthetic cannabinoids, self-harm, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.722A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'895369d2f22b43d29bbb73b63cc62d71', N'TAKOTSUBO SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'895713fcb8214ecd95e1a84684fd4246', N'Other malignant immunoproliferative diseases not remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'895745d9c3fa4ba9bf298ed8925f1c01', N'Psychomotor deficit following unspecified cerebvasc disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8957d5345bd441db963e9ce90232f5b1', N'TB OF EAR-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'895960af0f2c44aebd38461efa0b667a', N'OTH MULT SB-BEFORE ADM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'895c4d48cc9541a09f15fc3f2e1ee84c', N'SPECTATOR AT EVENT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E029.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'895d0b39c82d4b7995df24c7207cd3a7', N'PYROPHOSPH CRYST-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'895ffd8b45e8492f8851925fbb7a697d', N'Complete transverse atyp femoral fracture, right leg, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.754P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'896066ddae5443d785569ea1a7503655', N'TRAMPOLINE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E005.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89626533a51e454ca0b62322b8503afe', N'TINEA BLANCA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'111.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8968dce2b93548f28d5e1d66634f9148', N'ADV EFF PYRAZOLE DERIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E935.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8969735ebf4f41f29612e06d8325c15b', N'LEGAL INTERVENT-FIREARM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E970', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89700279f929465f9edd12506d53804c', N'FUSION W DEF STEREOPSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89726f16be7c4b97a356f9346423b8f8', N'BRAIN LACER NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'897365c0ad65404db3d2489bfc4293f5', N'Fracture of condylar process of left mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8983acbd2f1148d59ff94af2a6a2f767', N'BREAST INF NEC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.84', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89863ba50c6a4b459e07d1b33496d889', N'SUBPERI MASTOID ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'898845ce092b47bf903b2421065b3386', N'SUPPR LACTAT-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'898960bb63c64741ac1027eba7097be9', N'WAR INJ:NUCL WEAPON NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E996.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8989ed75758e467f8e1d6eb62bc89f6c', N'BOAT SUBMERS-WATER SKIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E830.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'898ac418ff974816a3ee4da78ed30345', N'PNEUM W CYTOMEG INCL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'484.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8995e14851684fa78ef8829fc35d90bb', N'Primary open-angle glaucoma, bilateral, indeterminate stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'899a67072c1e4a31836e296b22fed4ab', N'DEEP 3RD DEG BURN BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'899aa7172ac54312bac85cf3b1c1c45d', N'INTESTIN TB NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'899e2fc4ba7344c58cab165bd002d4d3', N'TOXIC EFFECT CADMIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'985.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89a25cbefee24d4cb323cea541a25d73', N'MYCOSIS FUNGOIDES SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89a4f9970c6f458183681c53e24ef1c0', N'Sltr-haris Type III physeal fx left metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89ab43ed75394893bcc70ab8fb2f4bca', N'OLD DISRUPT LAT COLLAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89b0f43f0a714d6da6cd8c446c9f16c0', N'CHR ISCHEMIC HRT DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89b28a42c10947608518764bea11f312', N'OPEN WOUND FOOT-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'892.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89b35d58c1e9446584a89cc5fb38bbd5', N'FOREIGN BODY FOOT & TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'917.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89b36445192d43538485689880f3b329', N'EXCESS PHYSICAL EXERT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E927.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89b41f27f3f642499924f077dea4d614', N'NEURAL HEARING LOSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'389.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89b91250b2c54168b737c8834c9d88d5', N'SQUAM CELL CA SKIN EAR', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89ba671fcd6644f0956111d4c48267e4', N'IMPAIRM AUDITORY DISCRIM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89bb60e3b10e470cb5e1508974eb0bfe', N'MOD NONPROLF DB RETINOPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89bcfe1b366e4321bed2a0bcb41537e2', N'CONGENITAL PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89bfd9cce8a74a22aa78ccddceec6345', N'CHRONIC SKIN ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89c17107048c4e71b4e5f9400b69f5c1', N'Fracture of orbital roof, unspecified side, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89c3f80b23af4f30b3a705874b5ce4bd', N'Other physeal fracture of unspecified metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.199P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89cd87ced92144508eb56815d3be7269', N'SCROTAL VARICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'456.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89d1def9db62491aa8422f10a936ac40', N'CRITICAL ILLNESS MYOPTHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89d24dd8c2da4410995fc9fc8887d7d9', N'JT DERANGMENT NEC-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89da8dae298d49bbaedbbcf5ac1bfc73', N'NURSEMAID''S ELBOW', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89dded6c853245cd881fab6bcec5826d', N'OTH SPF LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89e56f3784c64f0e9b858ac604a73779', N'Mat care cnsl malf/damag fts, anencephaly, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.02X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89e9348842db4f45a7ad37653bba6240', N'MALIG NEO PARATHYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'194.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89eade7688ed44deb4b1344861d70cfa', N'LUMBAR PUNCTURE REACTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'349.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89ee1f4db30249ee9f3413ab10a9a99f', N'BURN INTERNAL ORGAN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'947.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89f077ad9c384a6dbeeecd15cf5253b2', N'URETERIC OBSTRUCTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89f332c58c5d4886ab17da697dd6e395', N'Other complications of corneal transplant, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8482', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89f47d90c33c4e52893c6ba85806f2b1', N'LIVER DIS IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'646.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89f4df59a38648fcbcabe0125839679f', N'Other recurrent and persistent immunoglobulin A nephropathy', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.B9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89f5b0ae7d1c46b79de1d0f7a549823c', N'INFLAM/TOX NEUROPTHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89f6af601652492aaa38b64dc4b7fed2', N'PERVASV DEV DIS-CUR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'299.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89f768ed40f54a9c9417710a759117ff', N'FX TRAPEZIUM BONE-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89fb69fb64d84d9ba9e639ee6cf5eaf5', N'Unsp electc bike rider inj in clsn train/veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'89fcf1e7f8fc44548f61cf7e353a4d97', N'CONG HIP SUBLUX, UNILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a018b4b7c26476198f9e299fdd61b41', N'Unspecified physeal fracture of right metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a059005f9eb4c5a93254b080dcd8de6', N'CA IN SITU SKIN FACE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'232.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a06baf124e74b69ab212c466f8ec919', N'Complete placenta previa NOS or without hemor, third tri', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a08b508721e49cf91d9ddb11ada5058', N'FX CLAVICL, ACROM END-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'810.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a0a2a34e8404d868a98d131f5744401', N'NO VACCIN-CAREGIV REFUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a0a911f37384c63a2106826a4d12373', N'MALIG NEO FRONTAL SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'160.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a0aac526da44bffba8074ebc8a544a6', N'DMII OTH UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a14533cc5f34bc8b254cd9855a86752', N'PSYCHOGENIC VOMITING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a14d3dd7d5b4637ac85cd50cd0e1e41', N'SEC DM OTHER UNCONTRLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a16e6e39e034591bb869177a0be4bcd', N'MALE INFERTILITY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'606.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a16eeb028174e5da218312f40159d02', N'ASYMPT POSTMENO STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a16f358a6484d50914e2cf3c77b6ee4', N'Salter-Harris Type II physeal fracture of r calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a17791622a643cb82b80d1f8447121e', N'RABIES CONTACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a17a45beef3498291a650de5c613723', N'BEN NEO SPINAL MENINGES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'225.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a188c96be6d444f91036609494a93d6', N'Gastrointestinal stromal tumor of small intestine', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a196e0643ff4623a4343d8c0b1b979f', N'FX CARPAL BONE NOS-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a1a914a80f442c785970fba88ad2549', N'TB OF BLADDER-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a1b0dc59b42408a9ebd22699c30896f', N'Other complications of corneal transplant, unspecified eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8489', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a1bbe75c3d34b2499be8d4280f6ddfd', N'HX OF COLONIC MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a1bcb1d5c2047868cdd67942b17e2d9', N'HX OF BLADDER MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a1fd2650bb244c7bb1529435b71a5e5', N'DIVERTICULUM OF BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a21c034bd0240889b1a08fc06f6d7c4', N'BIRD-FANCIERS` LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'495.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a29c5c75b6f433f95845d690f1b8630', N'EAR ANOMALIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a2ab5b84a11484c88b2d2be79df8541', N'Heatstroke and sunstroke, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a2e5f0df0b04307b3c37679762d5d11', N'PORTAL HYPERTENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'572.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a32e4cd5b494a9bba3ac87a4a7b8bfe', N'ANIM DRAWN VEH-ANIM RID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E827.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a368fdeeb06433787f115883262759f', N'REDUN PREPUCE & PHIMOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'605', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a3abee2fa0a4d1596983ec630dcdf67', N'Atrial septal defect, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a3b9e8b559a41a9afe23ee22ce5c607', N'C1-C4 FX-OP/CORD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a3cc6f5502b4cbf942410963f30884c', N'3RD DEG BURN ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a419475c7b244d0ae18fcef0044afec', N'SEWING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E012.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a45998e845742979bec1df2ab474665', N'BRANCHIAL CLEFT CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a4780f840c845d9b7d8f73cf8102790', N'KERATITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a4aeeef3c6d4158b8c70cbed663afa1', N'PNEUMONIA OTH SPCF BACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a4d4f5bf261472588eb34102fca8371', N'INTERSTITIAL EMPHYSEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a503273a4094897825e240754648042', N'ECT PREG NOS W/O INT PRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'633.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a50b2f667284adc8e48177ebd664447', N'UNC BEHAV NEO LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'235.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a51b51484fb4e979e8281a029f39d0e', N'Mat care oth fetl abnlt and damag, fetl facial anomal, fts4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.AXX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a549277abd74488aa0d9541b4130123', N'OPN SKULL FX NEC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a58a455597e4f4198c4265ccca887de', N'Peripheral T-cell lymphoma, NEC, intrathoracic lymph nodes', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a597ede6f8e4e8091ff4add5129ebed', N'MYCOPLASMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a5afddca6f34bb1bde7d639820c67fb', N'DEEP 3RD DEG BURN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'949.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a5cffd9eb304baf83f7a0cb26348671', N'BLINDNESS NOS, BOTH EYES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a5f2cb272d14f51b52d501f94b77f01', N'SUS PLACENTL PROB NT FND', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a612d0ccf6e4c8dbd643e2a70420e15', N'URETER INJURY-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'867.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a61dcbb53684c6093dd96ee4b37d390', N'Ped oth stnd micr-mob conv inj clsn w hv veh in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.138D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a6231aee7d648fb944918cd2e4c2833', N'BURN CORNEA/CONJUNCT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'940.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a62f8bdb2564b47bfb995500af396bc', N'CA IN SITU SKIN TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'232.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a638ca82d254311b055de6dbe50edc2', N'ADV EFF DIPHTHER VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E948.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a70f58ddbe14fb38fb95327f9481046', N'EXT THROMBOS HEMORRHOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'455.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a72ec70d29d47abafdf054f34a4c28b', N'CONT/EXP HAZ AROMAT NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a73f98176474837b10c773873eb6b67', N'VARIOLA MAJOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'050.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a7b8f675c03462985d38eb2732403e4', N'SCHIZO NEC-SUBCHR/EXACER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a7d179a42a346cbab90d6ca7cd3a782', N'INFLAM DIS, PENIS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'607.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a7fb411811c4c918f1155762d21ff54', N'Unspecified physeal fracture of unspecified metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.109B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a8030aeacb14c94b9648329cfa51a57', N'Superficial endometriosis of left fallopian tube', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a853f2160844b61aa333793fe5962c6', N'PUPILLARY MEMBRANES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a89f5a233aa410ea600cab2a8e41b59', N'BEN NEO SOFT TIS ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'215.5', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a8f4ff287c449c4acfcc5ccbe03ce6a', N'MALIG NEO SKIN EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a90d9cc52ce4ee2a721286ad318a0fc', N'MYOTONIC DISORDER NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a92255ce5b246c9a60b8575307babeb', N'Mat care chromosomal abnlt in fetus, Trisomy 18, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.12X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a925e67c4394fbfbae3802354d42810', N'Fall from standing electric scooter, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a95e1e881f740c390c51ad0cb36b9de', N'AIR PRESS CHANGE: DIVING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E902.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a98c5e6fb6f44019123c1e4bdaf6a48', N'OPN SKUL/OTH FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8a9c2982b91c4976af948599b07269c6', N'Contus/lac/hem crblm with LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.37AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8aa0cef6fee649eab729d28e10b9ffe7', N'AFTCR EXPLANTATN JT PROS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8aa52264389c4c6daa8b738fe14e578d', N'AMPUTAT LEG, BILAT-COMPL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'897.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8aa61b00a949483fbfed701dffe1051a', N'SECONDRY IRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'364.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8aaa9654105a4dabbd9ca6e26ed06b24', N'ABN ELECTROENCEPHALOGRAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8aae9d3af61c432bab12bc661a06e255', N'COMP TP ORGAN-STEM CELL', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ab638fcee9249bc9f5c8f7c1e598e0a', N'AORTOCORONARY BYPASS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ab71eec62174e698ef841a0a8a04c09', N'JT STIFFNESS NEC-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ab7c175a9684683bfa06e88f6aff971', N'OTH MONO LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'206.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ab8e4a4315b47dba76ff1df45646719', N'I/I react d/t other urinary stents, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.593S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8abbf77248e44c078de0f5c4b53a492c', N'Sltr-haris Type IV physeal fx unsp metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8abf5bf2db6d4ee68a3207fb2cb432a5', N'FOREIGN BODY HEAD-INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'910.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ac4403f8f5543fe9d5d09db94c27b85', N'C5-C7 FX-OP/CEN CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ac722a3b7a5494a8d88930224b0d836', N'Superficial fb of middle front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.354S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8aca153a2d9e46bdb24e3d9a3d91947a', N'Other difficulties with micturition', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.198', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ad01bd896cb4f7da5e07a6f67f84358', N'INF MCRG RSTN SULFNMIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ad190e667914c439c690a0bd37a70d3', N'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, fts1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.FXX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ad21556bc4b4e509e423f21e8a8c5a0', N'VIRAL ARTHRITIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ade4b048ee042848dee224315ece801', N'Hormone recept neg w hmn epdrml grth fctr recept 2 pos stat', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z17.420', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ade7cacea864b5a8b91993545171f56', N'ADV EFF HALOTHANE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E938.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8adf7064eada4fbfb1c98299a7fd1a40', N'SENILE OSTEOPOROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8adffe1c1cfb41ce9f525a30c96ae197', N'Periprosth fx around internal prosth r shoulder jt, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ae035f0b7324ce7939ce694c8e2ec97', N'MALE GENETC TEST DIS CAR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8aee6fdca1104e03b488dac1834e0346', N'FX HUMER, MED CONDYL-OPN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8af222f175304c7f9a9af6a483c0add0', N'ENTHESOPATHY OF WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8af5cdcc5c37487b8065ca1cef57cd15', N'Sltr-haris Type III physeal fx unspecified calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8af8b316d4e94024a8ad9d8314ecff37', N'FX OLECRAN PROC ULNA-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8afbd9356919411b9f9a2a81b03c74b8', N'Electc bike drvr inj clsn with statnry object in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8afcf6de63d0485b8ed9fa4d9cfaa19b', N'VACCIN FOR MUMPS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8aff8c8d23c34813aa7c9f61ce5ddfaa', N'MAL NEO LYMPH-HEAD/NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'196.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b0067acd742442299aeb44551e32924', N'Abrasion of bilateral front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b017ad8518a439ba0877a3c97fc215a', N'BONE INJURY NEC AT BIRTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'767.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b04b2740a704d3faef2b82bf61748e1', N'KYPHOSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b08f9dcbd72410081012b5252ff0194', N'Abrasion of bilateral front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b0ea6796ddf424096c8b4ed1a31af90', N'REC BIL FEM HERN W OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'552.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b10342801dd42ca88c2574e9d3fbf59', N'PROSTATIC DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'602.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b12167d50ca4925b5fcdbd85133684b', N'Fracture of condylar process of left mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b1451d7146c4a63bb8b58662fc7213d', N'SENSORY PROBLEMS W LIMBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b196ee7db2c4e288af2e1fd705d9078', N'CONG SKIN PIGMENT ANOMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b1ac35ac37b494c935f078ee186e4da', N'DANCING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E005.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b297f77df6e4aa69b937fe0d6728f90', N'Unsp rider of mtrcy inj in clsn with oth mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.298D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b2a41ad73f6444fa5e475ed8c1a71e3', N'UNSPCF ANM JAW CRANL BSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b32693856a44f42ac28c7800dff29e9', N'OLD MAGNET FB, VITREOUS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b397fba02594b8987c9ee3e77fe9fb6', N'RETAIN STONE/CRYSTL FRAG', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b3a25d66e364911b64e5170d1ae8c05', N'Pediatric feeding disorder, chronic', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R63.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b3d176973ce400dbf3cbef80713f3b0', N'PERIPH DISEM CHOROIDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b3da5200cef4cc3a194bbfdf9439f11', N'SCLEROMALACIA PERFORANS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b3dc5dfd52c47a789486ee138525bb1', N'DISLOCAT ELBOW NEC-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b4061cd8c424d42a4ecf470f7f2a68b', N'ADV EFF VIRAL VACC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E949.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b46bd8508964a908c7aaae29a8fabab', N'PULMONARY VALVE ANOM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b471130d7dd4216a11384a6a207e7cd', N'POIS-ANTI-INFECT NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'961.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b494ad176534de7924152ff35ffc7bd', N'INJURY HEPATIC ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b4d7fd7826344e6adbe302b7d875f9a', N'CH ENLARGMNT LACRIM GLND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b4faf916d794c3f8e7b46a931b6cc06', N'AMI ANTERIOR WALL,UNSPEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b517c5f33fb4679b9225b76655cf8e4', N'Ped on stnd electr scoot inj clsn with hv veh in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b54f737d6fa415cabff894528fbc434', N'Type 2 diab w prolif diab rtnop with trctn dtch n-mcla, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b6a3ab1f1634b218c7334d01a54f1ae', N'MAL MASTOCYTOSIS THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b6cde58398a4158b14f470579375b94', N'Mat care other fetal abnlt and damage, fetal GI anomal, fts4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.DXX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b751e1bb7f8484892936eae3947a261', N'Postproc hematoma of a GU sys org fol a GU sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.840', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b757419862e4e518517dda0105c1923', N'FX UP ULNA NEC/NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b78fcc6228643528115087a70cfb395', N'GC ENDOMETRITIS (ACUTE)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b7c21c570634758b3e270f52f52f609', N'Aggressive periodontitis, localized, slight', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b7ca7307cb6479d8b76604ff28eb927', N'Breakdown of implanted urinary sphincter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b8287711365412d88a03421b02aa81d', N'Sltr-haris Type III physl fx low end humer, right arm, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b85bdd9f8684cb998cb1f50a1242517', N'Sltr-haris Type III physl fx lower end humer, left arm, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.132P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b868e25b1484843bbfe65b02aa08241', N'CEREB DEGEN IN CHILD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'330.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b87b80056134368946c1e621a408cbc', N'Sprain of jaw, unspecified side, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b9111124b454efda62bb5a9ba43e746', N'UTERINE ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'752.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b98f0f56b1442d195e7056919dfd8bd', N'Third degree perineal laceration during delivery, IIIa', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O70.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b9b279bc324499fb0ca637e402231c3', N'ATTEN TO CYSTOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b9b9912181c48dda0498fe13a38bccc', N'FROSTBITE NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'991.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8b9fe1bfea8747cf8fd861dfc93a6c0f', N'JOINT EFFUSION-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ba1f27184374409ac9a73a417dea9f9', N'Oth diabetes with prolif diabetic rtnop with comb detach, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ba55045c7dc4ec69b03bb575ff4f112', N'SPEECH-LANGUAGE THERAPY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ba88c83cef346e4b2896455828af944', N'Single subsegmental pulmon emblsm w/o acute cor pulmonale', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'I26.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8baa704fc8b742958cfbdc1498619535', N'MAL NEO ISLET LANGERHANS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'157.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bac62ed41ba40ce9e237b10b19b5736', N'FX CUNEIFORM, FOOT-CLOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bb18480d9174dfba6a6b24367188ddd', N'Unsp rider of mtrcy inj in nonclsn trnsp acc nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bb3f91bbc484bc9aa939d29f9701acf', N'FOLLOW-UP SURGERY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bb56ff168444651a8d2dc4700026da1', N'ENTEROBIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'127.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bb6b1980b3949d1873a263af5a60566', N'OTOGENIC PAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bbc16c43cda4d0e9a05caccff1a1f3f', N'LONG-TERM USE ANTIBIOTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bbe53a4380d4a0c9d970bc1afb31a48', N'Sltr-haris Type III physl fx upper end humer, r arm, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bc05b7793334af8be5e8ff46bb950e4', N'MAT SURG DUR PREG AFF NB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bc0be259b0e4292ab8111025622b537', N'QUADRUPLET PREG-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bc3a255c46242a5bcb9711434b32b9c', N'Legal intervnt involving unsp gas, unsp person injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bc58534277840ef87467fab4eb1416c', N'ANAPLASTIC LYMPH INGUIN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bcddf730023450c8fe2a65728fb8bf4', N'Oth diab with severe nonp rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bce264c1b234b31852d164408c75f2f', N'Incomplete atypical femoral fracture, right leg, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.751P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bcf70293f2e47fca0a048ea56a417f6', N'MAL NEO RIBS/STERN/CLAV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'170.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bd18eec537a4e9787a7b7657c34333e', N'CHR LYM LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bd1b39036a74adc954c6b329acfc4cf', N'HYPOGAMMAGLOBULINEM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bd42d3f1fb243b7aee31de8afcd71de', N'CONG FOLD/CYST POST EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bd8786c9b2942f1a7a72f8911549200', N'ABDMNAL TNDR GENERALIZED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.67', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bdc9013a7ed435394835c6b73a28983', N'POSTPHL SYN W ULC&INFLAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bdf41e4c7f74550a663ba58e59d5beb', N'TB MALE GEN NEC-EX UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8be069ddf4af407dbdd8eb93387a7a4e', N'CHR T & A DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'474.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8be0a922293d405e9f54996c4d67e4d5', N'Other cervical disc displacement at C6-C7 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8be5fbb0a9414ff6956910d477952ea3', N'TB MENINGITIS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8be764597b484226a3bd28da463adb71', N'WERMER`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'258.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8beb9e39ed09442d91783d4b09848a8d', N'AC OSTEOMYELITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bee40dba6464ef3b9debae32b02f7a1', N'ARTERIAL DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bee523791fe408a8e21c75ed17f1a30', N'FOREIGN BODY TRUNK-INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'911.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bf3ff80de1641eda133c08214e634b0', N'OPN BRAIN INJ-CONCUSSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bf5bbcf4b02415885440c9e709dc038', N'ULCER OF CALF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bf64a01707b4c59906176c9d8ff7827', N'HX OF MONOCYTIC LEUKEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bf65f07c7124a94b8c641e2c26cbc1d', N'ACADEMIC/WORK INHIBITION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bf7a70a9de1443f848c2816cba536ed', N'BASAL CELL CA SKIN NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bf898c847b94dfc89cf1e4a0a0199b0', N'REFERRAL-NO EXAM/TREAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bfb2ad253fd4b28b5bf8bf59e7b78a3', N'Gastro-esophageal reflux dis with esophagitis, without bleed', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K21.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bfbabe908a343ae8e34b54487b19a11', N'MYONEURAL DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'358.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bfbb39b8ebf4128aca2d1b9f2dbb7df', N'SUBCLAVIAN ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'442.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8bfc0e6936d644faa76a7feedfff0c31', N'MOTION SICKNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'994.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c00df8cbaa74630b5d561582ebafc7e', N'BILAT CLFT PALAT/LIP-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c01ae40d51143d68eda3449df4dd746', N'Sltr-haris Type II physeal fracture of left metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c027706eeaf4b98ae24e0fe0356c905', N'CONGENITAL HEART BLOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c03eab3cc1548e0a765e51c74a0a351', N'RHEUMATIC PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'517.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c058c8442954585bd91c327ba4a996b', N'ACCIDENT IN PLACE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E849.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c081e9fc9ce400ab155b8128a3afaa1', N'BRUCELLOSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'023.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c08ac903db9496b96f8365470476a87', N'OPN SKUL VLT FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c0ec3a22f2d44c0952f783aa09c5c07', N'Benign carcinoid tumor of the hindgut, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.096', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c1274580080423b8dea8c8e0247f4cc', N'Adverse effect of synthetic cannabinoids, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.725D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c1714dc256f4160ba993e09b108ed03', N'CLOTHING FIRE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E893.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c1ac9f843f3436fbf52c8e0516b6fef', N'Unspecified synovitis and tenosynovitis, right lower leg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.961', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c1f9f7f25dc447fbadf4e73ef8a46c4', N'ATHETOID CEREBRAL PALSY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c257163f694443abc95d7720bf08c32', N'Disorders of mitochondrial tRNA synthetases', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c26dd83a963409c854017ebeac1cf38', N'FOREIGN BDY GU TRACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'939.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c2a78b8fa4146ce80de50304789adf6', N'Poisoning by methamphetamines self-harm, initial encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.652A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c2e11ff053d455386306c2d10e9c07a', N'ABN SERUM ENZY LEVEL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c2f1da23ff248e18ed5c5f780774593', N'VERTICAL DISPLACE TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c332f70b7aa430998b8c04468b24328', N'BASAL CELL CA SKIN EAR', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c352c6760394cdcaa35b8fca2f9f3e1', N'SUBARACH HEM-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c3720181fb64f3f99fb545217ace737', N'Unsp electc bike rider inj nonclsn trnsp acc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c381430b99b41d4bdc9fc3f32138567', N'VERTICAL HETEROPHORIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c3898377dd947baa85b3b2a50186ed6', N'ASSAULT-HOT LIQUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E968.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c395e2b400e4f23acc7c76ebe1cb5f6', N'MAL NEO MALE GENITAL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'187.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c3c056d6ee84e77b53187a11b9cb4ca', N'ESTROGEN RECEP NEG STAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c3e77e2e6bc4b6cb40a5335e5d3d5c2', N'CEREBRAL EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c414b14f711410e83afe1aa47764ce6', N'CONGEN CV DIS PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c43173f3e7d4916815ec20867bda4a1', N'Other fracture of occiput, right side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11GA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c4d715d3881423f97e7c5b016523dd3', N'EFFECTS RADIATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'990', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c4f6ab38687428883fac6cca22e45a2', N'Sltr-haris Type III physl fx upper end humer, left arm, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c50fd421863414fae04ca95eef52657', N'AMNIOTIC INFECTION-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c54b9a143a24f11b4545de1e2d7367d', N'MENINGITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'322.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c58d4ed756e414caed4be9982052556', N'COMPL DELIV NOS AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c5969cc292e497f8815c289f06e3824', N'SEPTIC SHOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'785.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c5de1b6c1214c16a03a34e0701d4ee9', N'Other autoimmune hemolytic anemia', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c6260cabbe34f70afc5a7076fd0aeaa', N'CHR DUODEN ULC NOS-OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c626f317f6a4bb99b3a530647e7ca30', N'Long term (current) use of Janus kinase inhibitor', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c6f77bfc8e04f2db014cf76227c1be1', N'LACROSSE,FIELD HOCKEY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E007.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c764180161a403eaf8ed83b968e0475', N'AMI LATERAL NEC, UNSPEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c7fe48844dc4cfa9c06a7c6970f0ff0', N'Diffuse acute infarction of intestine, part unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c8200b902084b0bae37482ac36cc835', N'ADJUSTMENT REACTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c8214818b5b476e947701c454b985e0', N'MILD INTELLECT DISABILTY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'317', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c822f1b49f546c08f88e4313d432a4d', N'Carers noncompl with pt other medical treatment and regimen', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Z91.A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c85d16c6bcc478081cb64971238cdbb', N'Rectal fistula, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c8827821d5549a0b81f4633f7059345', N'Fx condylar process of mandible, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.610A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c8b346a32a04a268ab8f6670bee0e33', N'SCREEN LIPOID DISORDERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c8d09f92b8d4dd1bad030d918f2d6b4', N'AMINO-ACID TRANSPORT DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'270.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c9365945c6e459183eb10c052153dc2', N'FEM GENITAL MUTILATE NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c99f4ab59304b75900f1ca00004cebb', N'POISON-MUSCLE AGENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'975.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8c9c589e4c54466dbf0d120a2fff8140', N'Fracture of coronoid process of left mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.632G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ca1163793684c30a0ac1f88b33d4281', N'Anaplastic large cell lymphoma, ALK-negative, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.7B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ca795dccd7f4975bf850944a0fc6688', N'Hemorrhage due to cardiac prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.837D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ca95bcc9f0745d898c96bc081eed0d2', N'MAL CARCINOID MIDGUT NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cabbc3c75fb41b9b667d5d3b021585b', N'AIRCRFT ACC NEC-CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E844.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cb64cfbaa1144298d0b7cacf9685f7a', N'DIABETIC MACULAR EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cba4ed76ca74e7ea167da36e5e81cbf', N'DYSPHAGIA NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cc0969f6c2b42dbae58b3b683d6b345', N'Endometriosis of right ovary, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cc3d59dc3e9456ea3f730a2d12f5351', N'Fracture of subcondylar process of left mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.622G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cc4daa044f74fab9274d37c9ab9e3bf', N'Cerebral infrc due to thombos of bi middle cerebral arteries', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cc60c9548b4481c897596bf0188e29b', N'Other short stature due to endocrine disorder', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cc6d9cfeb304ff6afb1a8b0e827ac3f', N'VISIBLE PERISTALSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cca740851e342c1a241479f3c6da66a', N'CL SKUL BASE FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ccb617f9c8242d38c73b7975522e4a1', N'Postproc hematoma of unsp and adnexa fol an opth procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cd0da80a5c9460d9f3b2d3af9dafb08', N'BANDEMIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cd3fbd6de3b4961904e9546f1413675', N'SEXUAL MASOCHISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cd6bcf4df944a2699af455736704c7f', N'PERIAPICAL ABSC W SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'522.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cde76838e1b4a4e99d860adf8796264', N'TONGUE ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cdf400ad3074246bdc9c10159eb50fd', N'SPRAIN OF KNEE & LEG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'844.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cdf74ee447b454e97e42474829ab104', N'AUTOIMMUNE HEPATITIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ce3b7fdd3d042a2ae35a61247e77613', N'Fibrosis due to genitourinary prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ce400f18ba54fdda10ed7b5b7615ed3', N'STREPTOCOCCUS UNSPECF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ce494bf247f477f8f46cea7490d1d47', N'MAL NEO POST OROPHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'146.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ce4ab83e5d24974a3e84002ea993b42', N'Unspecified physeal fracture of unspecified metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ce6cf6eafa94272afd4f953b1536d81', N'TRIPLET GEST 2+ MONOAMN', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cec9ba7b2f6437181d76bf7f84a21b6', N'DIST ORAL EPITHELIUM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cecac4dec8d4eacaadbb92148d41efe', N'SCHIZOPHRENIA NEC-SUBCHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ced096276584b4ab5e9962eb2deb67c', N'POIS-SMOOTH MUSCLE RELAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'975.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cf132377a494eefa76c0f8a4c501960', N'UNILAT ING HERNIA W OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cf35b62f16b4438b161f03783e92b07', N'Athscl CABG, unspecified, with refractory angina pectoris', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.702', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cf6a728a63841b68633510beae6783c', N'Fracture of subcondylar process of left mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.622K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cf8638cd93048dc931abdd316121dc5', N'LFTSDED ULCERTVE COLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'556.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cfc0d48b80b48c4850457bbffec1ab9', N'HOUSEHLD MAINTENANCE NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E013.9', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8cfd85ef4b9b44a99ca7da10ded5a372', N'Acute slipped upper femoral epiphysis, stable, right hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d0b5702f60b4e09ac67caee1773d89f', N'Mech compl of implanted testicular prosthesis, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d0ce1d734f943009ed795aa0ae0ed36', N'ACC POISN-PETROLEUM FUEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E862.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d0e7761fef442cab0f804cae8e2cbb0', N'MAL CARCNOID FOREGUT NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d0e9f7faea640d3a2db5a01222b9a61', N'MASTODYNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d0eab7c6fb14f23b2007211ce3ef404', N'ACTIVE MENIERE, COCHLEAR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d0f927b85e741b297bae956d7f2697f', N'Type 1 diab with prolif diab rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d1659207e004241837b1e4d45078712', N'Unsp rider of mtrcy inj in clsn with pedl cyc nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d1ac4445e2e48bd83141c7817047780', N'CLIMACT ARTHRITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d2580c982654d8baae68996ca5fa345', N'Pt noncompl with other med trtmt and regimen d/t unsp reason', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d265ab561934211982d3c2f77716254', N'LOC PRIM OSTEOARTH-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d29a83cfd444d8e8784b59642181402', N'HPT C ACUTE WO HPAT COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d2b68c49d44466184073c9eb4da87ec', N'Chronic candidiasis of vulva and vagina', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d2fc89dc9f54332b81bf3225ef37d41', N'ATRPH GASTRITIS W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d30ec787af644969be2313c45747ef7', N'Cranial cerebrospinal fluid leak, spontaneous', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d32b12da77e4c3797923a56be964872', N'Complete oblique atypical femoral fracture, left leg, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.758G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d350f52889d45319853525cf165c40e', N'SHIGELLOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'004.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d3789d1353944048af2e7c656f3df02', N'ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'995.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d383de251614e6a88cc76779fafcd58', N'Other non-organic objects entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G9XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d398aaa702c418a9a923c7725060997', N'Endometriosis of the right pelvic brim, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.381', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d3aa79755fe4e33925c3ce1137f5100', N'Matern care for disproprtn due to other fetal deform, fts3', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.7XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d3ee42a7d614876a1f2ba08cc23daed', N'Sltr-haris Type I physeal fx phalanx of left toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d45da4a4e46431482edfaa9079b69cc', N'TRYPANOSOMIASIS MENINGIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'321.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d4616250a5646a5a93462a964f85e2c', N'HYPOPLASIA OF UTERUS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d4d5d1006314377a105a2e17fb9b17a', N'SPOTTING-DELIVERED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d54944058e24491a97cec57c4928e7d', N'VULVAR ULCER IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'616.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d58e5f8a91a461d92141b9b89178f09', N'BIRTH TRAUMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'767.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d5e5bbdaa7e4be2b1353d76174a5f74', N'Cerebral infrc due to thombos of bilateral carotid arteries', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d61cc9fde864b159241aa506e1c3786', N'TB OF HIP-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d660537f0414fd78d13bacdeb5bdecc', N'POISONING-SYMPATHOLYTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'971.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d6d5021f81f4ea8b3fa2e0673426041', N'Acute on chr slip upper fem epiphy, unsp stability, r hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d6fccf63ff8455da9fbcf7fde0f6f83', N'FOOD POISN D/T V. VULNIF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'005.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d6fead275f64a83bf3ec02cff8c885c', N'INTERRUPT OF AORTIC ARCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d7041b486ae41149e46b4588b2d068a', N'Mammographic fatty tissue density, bilateral breasts', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d74e24c3eb34b82b480121574de7ed6', N'POST-BIRTH UMBIL HEMORR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d77bd16581643848b494c4a889a4a46', N'BRAIN HEM OPEN-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d83310ea4644a759a1e1aa3b5db9105', N'MV N-TRAFF NEC-MCYC PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E825.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d86bafa9302402b8956012a56044e80', N'MAL NEO SPINAL CORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'192.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d8abaedb4bd4c489701e6f79b81bab9', N'PRIM PR TB NEC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d8b3b4d131e4ca099ee36bbbd1235dc', N'TRUE POST INFARCT,UNSPEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d92ed47369747b7aa55f2e0ee3915b4', N'AORTIC ANEURYSM, SYPHIL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'093.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d93d35922c84abaacca7597b407971f', N'BMI 38.0-38.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d947ba3ad174495a6d607254b84caf9', N'ARTHROPATHY NOS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d9876c69c374356a5f13b54a3eb78a2', N'Fx condylar process of mandible, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.610D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d99dfe934a24b6282e70735a60a7238', N'LIVEBORN NOS-BEFORE ADM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d9b7bfeb5394aac98b9f5ae48bcc226', N'ABDMNAL MASS LFT UP QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d9beb6684ad42429349f72a3b76f640', N'Other dysplasia of prostate', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N42.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d9c75f3040b4f3eab0ca5717f6ec4f8', N'SCHILDER`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'341.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8d9e176b1549434caa7543e75268f861', N'70-79% BDY BRN/3 DEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8da1a3fb393d42caab939b2599b3975c', N'Postproc hemor of a resp sys org following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8da4e96d263041bba003cd02a948638d', N'DISLOC WRIST NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8da56b0c1bfe4a5fb0b80e02e62a2077', N'Ped on stnd electr scoot inj in clsn train/veh in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dabf77706a646f2ad2bd26df70b450e', N'CONTUSION OF ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'924.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dad00023e1a42d68ef56b1de1a08e43', N'Hb-SS disease with crisis with other specified complication', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dadaf78cc5f427faac3ca55858e663b', N'CHR SYST/DIASTL HRT FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8db1df82248142d8a5204c9c0087a297', N'INTERMIT ALTRN ESOTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8db2db22cd6b4e0fb4df08266ad8680e', N'MV COLL NOS-ANIM RID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E812.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dbaf3f53a4e416995ba57a7ce81b609', N'Unsp electc bike rider inj in clsn train/veh nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dbb5e39b60742648eca7da330fa357e', N'PRURIGO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'698.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dbec79e13cd4151ae0647d2e4722a1e', N'Postproc seroma of a nervous sys org fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dc288a659b041dba33147c699a6b1d3', N'BROAD LIGAMENT HEMATOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'620.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dc7de33b59544ad9745094a5bfd6bdc', N'ILLEG AB W PEL DAMAG-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dca2dd22c984151adfebe56408d203f', N'PERIPH T CELL LYM AXILLA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dca67d004de4e849e3e1562b277e601', N'TB EPIDIDYMIS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dcad6f4b7634950a8678b6086c502c2', N'HEMORRHAGE OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dccf2fa54824e9cb3ba20855ae0d923', N'Stenosis of incontinent stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.524', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dcd912f6cd64eb0a9753b53df98adbd', N'CERVICAL ROOT INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'953.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dd146267e7849468d87f7e9c7459b51', N'FOREIGN BODY MIDDLE EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dd1b14cd3154191bb96c7b4ef50186d', N'Cognitive social or emo def following ntrm subarach hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.015', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dd3f0ece9714312818af81ef3f4cc6d', N'QUADRIPLEGIA, UNSPECIFD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dd9e54aa278475ea1313e22ed57c274', N'GC PROSTATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'098.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ddd3fb8c09a4b9498ccbdcd4bf689fb', N'Desmoid tumor of chest wall', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ddd5fdd397a436999ec043dc5cdcd3f', N'ABNORMAL POSTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8de297376d9d442892cca5ef0b80f337', N'ABD PREG W/O INTRAU PREG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'633.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8de63f74c23146e9afccbfcf8e1b4197', N'CHR MOTOR/VOCAL TIC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ded8208e88d46d098cb130a00a8e806', N'OTH COLL W MOV OBJ-DRIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E822.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dee6e9f70d547ff9be0821dc6489903', N'CL SKUL BASE FX/BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8df0bdbeff31414d96e0e5be3a39e2d6', N'LONGITUD DEFIC ARM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8df13cd725184bf0ae63434d4bfaf2f4', N'DEV DISLOCAT JT SITE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8df25521bafd4603b6233c818e7058ed', N'FX MEDIAL MALLEOLUS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'824.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8df7884e0ec54e078284819e20da039c', N'ANOREXIA NERVOSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dfa2b4e0790440e9f043638af0b9d66', N'BARTHOLIN`S GLAND CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'616.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dfbc8889e7d4871bd90b143186ed196', N'MV TRAFF ACC NEC-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E818.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8dfcc122b2674b268a7a605cee8c64cb', N'DISEASE OF NAIL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'703.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e001e118609451dbeb987b0e41cb009', N'REDNESS/DISCHARGE OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e033184faf7436088456f1b6b350fcb', N'SCREEN-BACTERIAL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e03e971f89d48738144018a1279f3d2', N'BLADDER REPLACEMENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e08d47868fe4429a4af6e1d998fce5e', N'WHIPPLE`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'040.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e0908125d7c4320bf80da851955301a', N'CA IN SITU RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'230.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e0e626d2f254b1a91a3307861914679', N'CONVULSIONS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e1602a8b82d415bb0e806822d355212', N'I/I react d/t other prosth dev/grft in genital tract, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e1733d0e25f46078cdb4541adff4184', N'OPN SKL FX NEC-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e19e272e49e4a13affc53d01b667fcc', N'CHRONIC BRONCHITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'491.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e1d55584c234803bba08f99c2726fa4', N'Postproc seroma of a GU sys org following a GU sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e232712b292482bb1df02ede5a8d19f', N'BLISTER SHOULDER/ARM-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'912.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e26316305834f0f9a8edb7dee1bafd6', N'Trib rtnl vein occlusion, bilateral, with macular edema', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8330', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e2a137acd674d8db816419ba98ed8ed', N'Type 2 diab w prolif diab rtnop with trctn dtch macula, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e2ee5c2256449adb6106241bcb4b457', N'ADV EFF COAGULANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E934.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e3067506b454bb5863f7cd3b07fd081', N'PRT GEN CHOROID DYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e333a41c3364937a5a4635d3e555125', N'REACT-CARDIAC DEV/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.61', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e366bb7b17f4200a114ba096d53f925', N'PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'863.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e38479343794f17bf7879f6fb2f5747', N'FX SHAFT TIBIA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e38bbb748154cc6ae233d6e7ee41cfd', N'TRIGGER FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e39b30d5edd43d2bb3beba6d9832c24', N'Anorexia nervosa, binge eating/purging type, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e3b0c17343d43e880a169be2a632119', N'CATARACTA COMPLICATA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e3d840d99964cf3b06e3e358fd24738', N'Periodic fever syndromes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e3e5c30704f408288496da45c0451b1', N'GI INJURY NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e3fe90f517d40a48b5816f44350aa88', N'Mat care cnsl malf/damag fts, agenesis corpus callosum, fts1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.01X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e435918577b4e2f918115b528f522d2', N'AC TRACHEITIS W OBSTRUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'464.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e4392530ca641c995aafdb0d8e03d57', N'ADV EFF GI AGENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E943.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e4429b8c0114d578dd23b9a5b6db451', N'Type 2 diab with prolif diab rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e495fc7c22b47a190b3c81baca0485f', N'ACTINIC KERATOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'702.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e499be4b7d34e0f9d48872fb3a6d4cb', N'BENIGN NEO SKIN FACE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'216.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e4cd2dcbe9e406faea3ea24ab0b27f0', N'GOITER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'240.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e4d5ad76f7347eda5d166dfd3ab568d', N'BEN CRCINOID TRANS COLON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e4ef45b97b24f25b9edd79a5fc4c6d9', N'Dissection of descending thoracic aorta', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e51ff14607943faa0b56d221f924f21', N'OSTEOMYELITIS NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e538bc6c204437fbaf6fb91a00ccb14', N'Non-relative guardian-child conflict', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e582803246c4fd9aef633b11874c93f', N'ADV EFF ALKALIZING AGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E933.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e619d958514458aa4889b7e2e7d2697', N'HPT E WO HEPAT COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e63add1faf840a59ab095ca4a3c5278', N'CHR DUOD ULC HEM/PERF-OB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e651ff578a84bcfa83456c65c142f56', N'FIT/ADJ PERIT DIAL CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e666e0790754bbb8aba5b4c0ac8deeb', N'IMPAIRED FASTING GLUCOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e6706131fcb4017865b24cebc4bb31f', N'ANOMAL SKULL/FACE BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e67964f3cd646ca96d422de4d2821de', N'CHOLERA CONTACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e68cd40b2894887bb86cad39a599ccb', N'ACC POISON-FISH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E865.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e696eafde7044c898c996006504ef6a', N'SYPHILITIC PARKINSONISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e6b07f6b68b49728f703b5a02843d1f', N'FB POST-CATHETER REMOVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E871.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e6c3d08b7564abf8bc3035629daa498', N'Sltr-haris Type IV physeal fx phalanx of left toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e6eeb1494bd4692a35a3c50e2166fd4', N'Adhesions and ankylosis of right temporomandibular joint', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e74d40a858c41e8b105ae8826f815ae', N'Trib rtnl vein occlusion, left eye, with macular edema', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e7529abc36b48a5b9480363698a77d7', N'HMPLG MGRN W NTRC W ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e765b2bcbf54dc694a2905b9346f347', N'TOT ANOM PULM VEN CONNEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e787ef317c9411e845a4b24e5d5bd62', N'CONGEN OBST URTROPLV JNC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e7cd6a57e224504a0573375705e1e6c', N'MALNUTRITION MILD DEGREE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'263.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e81265b64d24941a9ca4831bf1c2ad8', N'OPEN WOUND JAW-COMPLICAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e8283d073bd4dd9bbf2b966e2b5d884', N'INFLAM POSTPROC BLEB, 1', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e85127bc0c346679e02816e26615ad6', N'CHR MAXILLARY SINUSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'473.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e8a2c44e8054bf493400e95a4b630f9', N'ACC POISON-POLISHES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E861.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e8c2aa0e1ab46da954cd51223e0a56d', N'ACCID FROM OVEREXERTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E927.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e958ebf590f4059ae76d9c2036830be', N'INSOMNIA DT MENTAL DISOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8e96270ec79e4a7f979b994c3896127a', N'HEALTHY PERSON W SICK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ea0b9fbe086414cb62c0f7a3775f12f', N'ACC POISON-PLANT FOOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E866.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ea289cfaee9401cbdc7f557a62312ba', N'OPEN SUBDUR HEM W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ea2deca21a34009bb047aa5f08e3f0a', N'Enctr for ex of eyes and vis fol fail vis scrn w/o abn find', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ea51e0325df48eca3d07cba8c5824c7', N'Sltr-haris Type I physeal fx phalanx of left toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.212G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ea73ff1bc1d4d808ae2977d797898fc', N'ACC POISN-MIXED PESTICID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E863.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8eaa6b9fd2dc4c8c9e6b8f92e13de0f5', N'Other fracture of occiput, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11GS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8eae0bd4fb5344058441960af54a5055', N'DAMAGE TO PELVIC JT-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8eaee6a865864492a73c96ada31b31c4', N'DYSPHAGIA,PHARYNGOESOPH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8eb1aca24b384dcdaa93ba7a4dda1b57', N'OPN SKL VLT FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8eb2a98b54a449f09916f641abb03eb0', N'HUNTING RIFLE ACCIDENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E922.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8eb5acd943224108bfa0ef51964edde8', N'Postural (urinary) incontinence', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ebb75ae6bed483e8c0eef0e91ecd2fd', N'MAJ PUERP INF NOS-UNSP', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ec6a164113f4f2590aec07295d39a8a', N'HUMAN HERPESVIRUS 7 INFC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'058.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ec950caaf0545d0ac57db0173364336', N'TB OF HIP-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ed19e77dffe4006b01aa25fa82f662b', N'COMPL LABOR NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ed6eb6087ea45bc85d10c007662a0e3', N'BURN NOS LEG-MULTIPLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8edb5998bbfe4c85bdbf03dcaf45a531', N'CONT/EXP HAZARD CHEM NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8eddbec248cf4cc5a5a6a25781b46c29', N'HODGKINS PARAGRAN HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8edf7fb560d342d7ac856fc69536dff6', N'VASCULAR DISORDER, PENIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'607.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ee04b7264d548c0ba56e7f28f994f4d', N'CHEST SWELLING/MASS/LUMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ee20f5976fe4fe5a6d21831cb18aab1', N'HEARING LOSS D/T NOISE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ee2aa411e7d4a809361ad3281034f33', N'Hemorrhage due to genitourinary prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ee4063c62384052a5f74cbdd1dd89f9', N'LYM DPLT UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ee6e791b42a4c34a108935e2c205d35', N'RESP SYSTEM DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'519.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8eeeb214e6ba4d74a849c044ce21415f', N'MALIGNANT NEOPLASM CECUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'153.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8eef26001fca4ee188299d0ca965dfcc', N'EXAMINATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ef02947de654d2a864072a1c17d0767', N'RUBELLA COMPLICATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'056.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ef2d5aa6afc4953991081ba9de18d51', N'ABSCESS OF VULVA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'616.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ef3bc183eb74084af73f9b195d81d5b', N'SUBMERS NEC-PERSON NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E832.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8efad51cbd0a489e82f4a459101a98e5', N'BENIGN NEO PHARYNX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'210.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8efbbf6f2078424cbb9dcacaee934a9d', N'PSEUDOPAPILLEDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8effb281e2b94c51a2d7c03317e9551f', N'PLEURAL EFFUSION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'511.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f03afd285ee436eaf9ae409193ecb0d', N'INFECT NOS-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f0b7673a19e461595042ead697e28a8', N'ERYTHEMA MULTIFORME NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f0f9be219eb4b7085b305ccd9468a36', N'NO VACCINATION-PT REFUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f114cdc46d2462e874071a026e74553', N'CAPILLARIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'127.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f146bc4af78424fbcf26f43cbd97467', N'HEMATEMESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'578.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f1884c5981d45a1a8216532428966d5', N'DEL-TWINS, 1 NB, 1 SB', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f1952aa415d4521a4c4723a4dfd6618', N'Prsn brd/alit other mtrcy injured in clsn with hv veh, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f1a5bd5e72f4fb2a56de91fed0c50f9', N'FX PISIFORM-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f1da9b457744d60bf1320047c01e307', N'Legal intervnt w oth means, unsp person injured, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f1e821b2cbe4ba8a8bf88be54a5a9b0', N'Underdosing of fentanyl or fentanyl analogs, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.416A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f2075f7de1e4333a937b5ae6fba3b17', N'CORNEAL DEGENERATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f238816962a45afb9933c728d6c0747', N'DISEASE OF PHARYNX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f247c93de3d43dfbdb06b5d30fa42cf', N'OLD LACER PELVIC MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f257619c6754e2bb658f2a4f2a296aa', N'2ND DEG BURN WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f2ac1e05f4c4adea3e04a2000881676', N'Sprain of jaw, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f359f93e4c741e9916f1f20d7f1a1aa', N'URETHRAL DISCHARGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f3658bab97243a6b944d2f0a8f39dc5', N'Other fracture of occiput, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.118B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f39e0cabed44282b7f1079e2c5555ed', N'AUSTRALIAN ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'062.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f3aac3504934eada95cfe6508592dfb', N'ADMINISTRTVE ENCOUNT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f3bf563fb9b4e0c933416a918164195', N'CHRONIC BRONCHITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'491.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f3d9a65b2a946ed8379b8526909b621', N'PATH FX VERTEBRAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f3daa57e3ef4e56b8848187e8235e54', N'POISON-VASODILATOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'972.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f4b41bfbae94f90bfbc4009e35a354e', N'POISONING-ANTIMALARIALS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'961.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f4e7bc9b942486caa571366ea3fcbd9', N'NEPHROPTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f52fb533d4b4173b1f59f75c6ff1054', N'RH INCOMPAT REACTION NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f56c8a5de444487a7003b5f99863731', N'Oth complication of nervous system prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.890A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f6a9058427d45dd860cace840ccaafa', N'FRAGM TORSION DYSTON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f75a6488f954fa383f272eb156fbd02', N'Mycosis fungoides, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f7a3e278dfd48c6ab55049c6d85c875', N'OPN WOUND SCROTUM/TESTES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'878.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f7a5a0c555d4f8b806e66c897ff68d4', N'ADV EFF ANTIASTHMATICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E945.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f7ab04a4f53463ab1dab0cc99c5c2e8', N'ABN AUDITORY FUNCT STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f7bf43e45c24f6386d7b88ea5a5807a', N'NEONAT MYASTHENIA GRAVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'775.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f7d5b6470954e2088bd85e7e15a8eb3', N'ERYTHMTSQUAMOUS DERM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'690.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f7ef35ec15541d6aad1dd6d59593cd8', N'VIRAL ARTHRITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f7ff5d39bf94a3aa48849618ddb30b0', N'BABESIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'088.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f835668b0914f009f0b63ad70e97448', N'LACTAT DIS NOS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f847a1377f54c609dbfd59cb96ec049', N'CRYST ARTHROP NEC-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f8816e7e8aa41638df5187109d93394', N'COUGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f8a947ee69a47cba4ac1635082c419c', N'ATROPHY MAXILLA-MODERATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f8bb198b3ea4d3a93485f95b7e5b3cc', N'Sickle-cell thalassemia beta plus with crisis, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f8d278fcb224d95b709c30aa6d3f66b', N'Other hereditary corneal dystrophies, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f91e1f6aae84aaaaa029b4c74e59eef', N'1ST DEG BURN NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f99958386cb44b389ebd5643b4df3f2', N'CVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'436', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f9a2afaf4a5480c9a1c1091721e8988', N'GENICULATE HERPES ZOSTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f9a848fc9614f7091b860737fef14f3', N'TB URINARY NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f9b7f8bc7504c158a3e9454f607f425', N'EMPHYSEMA RSULT FRM PROC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8f9c77009a8a47ec969ad14372dd5d72', N'Contusion of bilateral back wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fab540d806444668ddda47e40273842', N'Aggressive periodontitis, localized, unspecified severity', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fb2c5707bf04b5db8f08332a94fc2cf', N'CRYST ARTHROP NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fb4b19a3374476b9c740e0372c6abc9', N'INTESTINAL OBSTRUCT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'560.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fb6306d9b164d14aa6489eb526dff46', N'NB TEMP REGULAT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'778.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fbb0e1aa9744edb91039d366cdb3ae2', N'Fx unspecified part of body of left mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fbb22a75a0545e182c32d7b240b78aa', N'Acute slipped upper femoral epiphysis, unstable, unsp hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fbc75f97b3048beb3496ddad96b46c4', N'TB EPIDIDYMIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fbcf6351c2a40389559d386b5e11a01', N'SED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'304.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fc01f5049e14c638a7acbbd70da50a2', N'HX-EXPOSURE ASBESTOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V15.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fc04a80f53e4b9c9c058053847a9da6', N'Unspecified intcrn injury with LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9XAA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fc05049872f4cd8b804334e8ac6dfc3', N'HX VULVAR DYSPLASIA', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fc2bdf119fd4c9c84ba5bb6ba9aeebb', N'EAR PROBLEMS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fc671d7011648e29db16f8185b8f159', N'PARTIAL THIRD NERV PALSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fcadf096a194ee19a6768b236a966e0', N'RETINAL ISCHEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fccbb9fe98642c2a5396c3594d9fb39', N'JT CONTRACTURE-JT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fd1f2db52c14fc399e0fe8934c4899d', N'SPON ABORT W EMBOL-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fd2ad1efc66436f9d613ebb88df529d', N'ANIMAL DRAWN VEH-OCCUPAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E827.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fd34817c63b426b987b784f3e4fa53d', N'PERIPART CARD DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fd78bd10f4a4cf69f87e0c20dbcdda1', N'CL SKUL BASE FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fdb265c2f434040a64ceb3a8328c0ee', N'BENIGN NEO OROPHARYN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'210.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fdd2b3f0f3f46b6848ea7af10beb9b0', N'Prsn brd/alit an electc bike inj in nonclsn trnsp acc, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fdf4e31cb1e43948744e88bfea6e1b1', N'NIHSS score 7', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.707', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fe2bab4d4204b77ba8d9ef2fac4ce81', N'TUBRCLMA MENINGES-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fe50f6928b54beda002200aec08ef87', N'NEUROLEPTIC MALGNT SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8fe8965f5e1b4be281bfa50df0fca5ae', N'REACT-NERV SYS DEV/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8feb2e54798d4cffae9232db6098de5a', N'ADV EFF CNS MUSCL DEPRES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E938.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'8ff4f4635a7d4f2e924a8ac3b1d4a8e7', N'Zygomatic fracture, left side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40FA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'900081783e1649c3ae3352880d209a26', N'AIR PRESSURE CHANGE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E902.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90037978b1b9430595978f0eb118a88b', N'C1-C4 SPIN CORD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90043e6a0097416e88a84bf7573f0b79', N'FETAL DISTRESS DUR LABOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'768.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9006e16d92cf4729a567a550920d894f', N'Hepatorenal syndrome following labor and delivery', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O90.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'900764b0e97b41d1b282a769e4f12018', N'MAL HISTIOCYTOSIS ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9007dc5a469e48498df2f6a4fed456a1', N'MAL NEO GI/INTRA-ABD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'159.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'900fd2ee5b4c4256aa106e5de40e0d0d', N'WAR INJUR-CONVEN WAR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E995.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'901100ea32e14dbc84224419f5e49efe', N'OTH OFF-ROAD MV-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E821.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'901150eaf37b4d688695994efd85d34f', N'RETAIN ORGANIC FRAG NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9011c6eb85a743e5a84dce949c716a9c', N'Unsp electc bike rider inj in clsn train/veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9015581c0d1b471bab5b2fc2d99af264', N'NUTRITIONAL MARASMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'261', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9015b921604b4e9f998eb0450ceb08b0', N'RUPTURE UTERUS NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9016abd07b4b429d83b6050bc7fb31bd', N'TOX W OLD HYPER-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'901becfdd4084233ae8487aaa5416a98', N'MAL NEO UPPER LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'140.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'901ccc3769644c13851695e6588afc7b', N'PLAGUE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'020.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'901f975e1cbb46b3b29fcb74aebcb1fa', N'TWIN PREGNANCY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9020c2b9a1ab44cba4e6cf946734bed1', N'Underdosing of methamphetamines, initial encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.656A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9020f284827f4dd0a89ea91c4fb96852', N'OPN SKUL FX NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9024fe79c13e43b898ba0bc07910fca2', N'CHR DUODENAL ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9026eab417484d70a61d7e70aa496480', N'Breakdown (mechanical) of indwelling urethral catheter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'902ea9c1030b4eb9bdadd51b7d181315', N'NIHSS score 1', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.701', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'902fa1859a9846dead3d3ab72594f8ba', N'Electc bike driver injured in clsn 2/3whl nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90307bfa6a294945a2bef481f4d44278', N'Diabetes with mild nonp rtnop with macular edema, right eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90341374f3214dcdb9bd63e5b8970882', N'Follicular lymphoma grade IIIa, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'903edd58658e432980aedffbd0c70820', N'OTH SPCF ALVEOLAR ANMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'903fd9efc2fb4477bd96afbb82bacc87', N'ACC POISON-ACIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E864.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9044c9e1ede944dd87ac043e1a18f55f', N'GENU VALGUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9045a82c09b74a8ea673e9232b59c6b7', N'Pers hx of in-situ neoplm of oral cavity, esoph and stomach', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'904ba879a57249ecaa08c8488ad23eb2', N'POSTPROC ASPIRATION PNEU', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'904e27cdf8e349f299aab3078bb8c4dd', N'BEN HYP HT/KID W CHR KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'905189750a3d454eab74521bec88b86f', N'Incomplete atypical femoral fracture, right leg, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.751D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9052d8522da54cbab3a1405ffec281d7', N'Mech compl of implnt elec nstim of prph nrv lead, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9056d33f8e1844c5bbcf8d398a1d26d8', N'Disruptive mood dysregulation disorder', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F34.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9056fea1f8c94429b7810c7e99d1fd35', N'HALLUCINOG ABUSE-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90574c4cfc624810985b87812b2142d6', N'UNSOCIAL AGGRESS-SEVERE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'905bfce43f374d1da042c23574002d81', N'BONE INFECT NOS-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'906c236534784424afd83b55cdde23f7', N'CL SKL VLT FX-CONCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'906d4b457f584ff5bad8f470e1d57b3d', N'OSTEOARTHROSIS-MULT SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9071b199945148f6b6479e4e925c5cdf', N'BRST RECONST FOL MASTECT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9072020bfbb34010aeb75120a7dabb89', N'Breakdown of implnt elec nstim of brain lead, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90740db625cd4a70b7ccf8f1886b709d', N'Aneurysm of the ascending aorta, without rupture', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9075f59cf0024b56b26264094287c3ad', N'Other chronic lung allograft dysfunction', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J4A.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9076d09ab554449788549fd56bc8bf3f', N'OPN SKUL FX NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'908abb45ae4d4f89b026d581b01464b1', N'THROMBOPHLEBITIS-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9091fa0449e54726aa9825648089de09', N'PRIMARY ATELECTASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9092f3bfa3464656b781050c916007cd', N'CH MGR WO AR WO NT WO ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'909501c080c34802bcfcb354aeb61f42', N'PELVIC CONGESTION SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90953877317a474490aa35c915037661', N'MULT NERVE ROOT/PLEX INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'953.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'909ac891883f46b397ac42082e80fff4', N'MIXED ACID-BASE BAL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'909b17a4bcab426ca4d3cf0125305b20', N'CRY ARTHROP NOS-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'909c14615315473585c2c552548c4753', N'ANEURYSM OF HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90a16b1d89a84dbe8332d59537cfdbd5', N'INTES INFEC OTH ANEROBES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.46', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90a1c27287e44eaea427da0d309f6f03', N'FX UP RADIUS NEC/NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90a25cebcdc047a1a66c6acebf83ec1d', N'OTH OB SURG COMPL-POSTPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90a28335ff0b422c9a69a2210f0598e3', N'ATRIOVENT BLOCK-1ST DEGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90a408a116174a18b01e07480d528f49', N'PNEU MYCPLSM PNEUMONIAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'483.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90a570e95eb54f9da80040e60d550f23', N'OPN SKL VLT FX-PROLN COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90aaaf407a02405da9b25aef922356f8', N'LACRIMAL GLAND DISLOCAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90abb995e8604635932587a7b7dc5ec3', N'COMPL REATTACHED HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90ac9e71a33241dfbc3b992562c9d959', N'HYPOACT LABYRINTH UNILAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90ad119d0b514f07985f63696a206b73', N'Salter-Harris Type II physeal fracture of r calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90b51efdd1614ad68d5bf5c7937da1c0', N'Unspecified physeal fracture of unspecified calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.009B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90b9873bac1d4542a00593d15a4e489d', N'SCREENING-ARBOVIRUS DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90bb663f14e342758f5ec3894fbb0c11', N'Anal fistula, simple, persistent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90bc116473b04fb1ba83d4ad3ff0b406', N'EPILEP NOS W/O INTR EPIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90bcbfbb80d5436a860674349f64e1d0', N'UNS MYL LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'205.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90bd1ce983b7459b9aef51be8001906b', N'Obs & eval of NB for oth suspected condition ruled out', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90c4fa376560459b8fa5554351b684ef', N'HX OF THYROID MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90c6f902c94048a5ae9854e08846787f', N'RETROVERT UTER-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90c9295fc9084ca180957aa09bc7c2b7', N'PERSONAL HISTORY UTI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90ca8d00e5654b529995a6606117a471', N'MAL NEO SIGMOID COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'153.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90cc2118985b4d208451f2d23a2bb180', N'ACARIASIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'133.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90d20870aa644ca580ed729f55f954fd', N'CONJUNCTIVOCHALASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90d2dac45a954a858c7eb856d4314c2f', N'TACHYPNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90d5550885ef45ed8f7ab1d3d574fbec', N'Mixed irritable bowel syndrome', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K58.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90ea05a619f641618ca03d3994d53a95', N'HEMOPERICARDIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'423.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90ed49cbfb8b4ceea02502cacf964fc0', N'Sickle-cell thalassemia, unspecified, with crisis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90f5daa52f164d549aea94816ab0f895', N'ADV EFF METHAQUALONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E937.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90f778c21e1c4604ad776bf7054bb571', N'Legal intrvnt w injury by rubr bulet, unsp person inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90f8bb75fbc84fa09f0a63be0b9635ea', N'TB EPIDIDYMIS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'90fbf8b5c43b44e6ad71192e285c6038', N'JAW DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9100ac7f27cb486fb9be857fb4ac5e73', N'Mat care chromsoml abnlt in fetus, sex chromo abnlt, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.15X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'910122b14a6a42fb8d674f3d9423a606', N'Periprosth fx around internal prosth l ankle joint, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'910362e0a1f041c987b1f54b41a3743f', N'PARAPSORIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'696.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9107bec6cded4165a85ecb2097e48aa7', N'JOINT DIS NEC-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9108c75411134ac29c3e5461d51a1d0a', N'DEPRESS PSYCHOSIS-SEVERE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'910afa960d7a42ab9c46518f1583c3b2', N'TIETZE''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'910b2062e9204f29b96629af80ea224e', N'SPERMATOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'910cc287320f43d2bc9036d2b8d4c916', N'COR BILOCULARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'910f6100ddfb483995cc4bb2450c0c82', N'BRAWNY SCLERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91109ba0774346b2ad2373fdb4075d68', N'Fracture of coronoid process of right mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'911273c61f904b06942429f54fd1baac', N'PRESENILE DEPRESSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9112c76d7055469f8b616757917b821e', N'BENIGN CARCINOID THYMUS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9114715feb0b42c4a0f0227e1aba7549', N'Other physeal fracture of left metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.192B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9115499bb11a480f8728fe9ad597fab7', N'MENSTRUAL EXTRACTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'911b9e1b57064dadae4314441e42b0c3', N'ALTERNATING EXOTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'911e6568299d4ce09708672121a7b11f', N'BURN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'949.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91221e368f584a32bcfeb183f8bd3e1b', N'INJ PORT/SPLEN VESS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'912239d1a8264435b6d362695a42c5b7', N'AC DUOD ULC HEM/PERF-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'912d2d87640a4738969fffacce587a8b', N'Anorectal fistula, complex, recurrent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91312575af80456b8da8f284ee15739e', N'VSCOURTL RFLX W NPHT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'913d32f0fc2c401b96df9702f2807cf1', N'Other supraventricular tachycardia', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I47.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91417130bbdf491aa9ababf5e3b1fc7b', N'DECUBITUS ULCER SITE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'707.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'914188d1cba047d19555141eab01728a', N'Abn findings on neonatal screen for neonatal hearing loss', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P09.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9141e5f10c62450f99b15d922347c3ff', N'BARIATRC SURG STAT-ANTEP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'914215fc49104584a37b12423f816872', N'BACTEROIDES FRAGILIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'914364a840c84b998b4a224fe1dded60', N'MYELOPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'336.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9144becfce3b4451a14bfe2f2a20a196', N'BRAIN LAC NEC-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9146ad9abe3945319fa7d347e7461d60', N'APHASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'914855dc0e9e4f03ae178a5d2b2f9ccd', N'KERATODERMA, ACQUIRED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'701.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'914941cd1b3049e68663bd6c6a694f1b', N'CRUSHING INJ UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'914af232cb46463a997a2311ed9462bc', N'Electc bike drvr inj clsn with statnry object nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'915016459cae4ba4a08048577cc7ef52', N'OTHER BACK SYMPTOMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9150d65169ce4ab69b9a95568a64f671', N'CALCANEAL SPUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91529710aeec4143b0025a870b35693f', N'Small intestinal fungal overgrowth', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9154b3d52a804905b642a94f97122c24', N'ACUTE RHEUMATIC ENDOCARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'391.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9156875b4792400b8f88cc143a7c8641', N'Sickle-cell thalassemia, unsp, with cerebral vascular invl', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'915b5673add14269b4011728eb0a9a60', N'UNSP HEMIPLGA DOMNT SIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'915c0c027d264d7dbe057213188d2acc', N'PATHOLOGIC ALCOHOL INTOX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'291.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'915e84b2921c481badf7b8cef10b60ec', N'Bronchiolitis obliterans and bronchiolitis obliterans synd', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J44.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'915fd9d1e56f471486ce7baedf30c45c', N'Vis def/sptl nglct following ntrm subarachnoid hemorrhage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9163b7b22df34feaac4af2cc9e98ca1a', N'Lymphocytic Variant Hypereosinophilic Syndrome [LHES]', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'916c18bbfaef48cb9548b961924e67a8', N'Attn and concentration deficit fol unsp cerebvasc disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.910', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'917bfa3b98bc4733bbc42c65b7c8aa70', N'Dual role transvestism', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F64.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9183b51e8b0048e58df0abf5163447c1', N'ARTHROPATHY NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'918a3edf922d44cb814aad18101d8c35', N'INJ CUTAN SENSO NERV/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'956.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'918c41c55c014441bdbd1f6493a828e3', N'Dense breasts, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91913542c8c247e0b21ed7186611b74c', N'I/I react d/t ventricular intracranial shunt, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.730D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9193777c9a4046efb3ab8552e8162580', N'CYST OF THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'246.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9193add589d64a83ad1418dedb0edbc4', N'AMPHETAMINE ABUSE-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9196a33cb181454c96a81695b92ab72e', N'INJURY TO OPTIC CHIASM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'950.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91982a1019ec45e7b26a6ac2daa579b4', N'SIGMOID COLON INJ-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9199e9a5b12d45f3878a458c91565491', N'Displacement of implnt elec nstim of brain lead, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'919cadb139a24dd4aebc30ba5671be51', N'BUDD-CHIARI SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'919fa39e2bc84347a10a5b4fc4bb5e90', N'ELECTRIC CURRENT ACC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E925.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91a04830a4134525804e750b86e6bb21', N'DELUSIONAL DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'297.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91a26600a68245ce911534b3768584de', N'ABNORM NEONATE SCREENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91a54363b4dc4d6090751ba82e708f3a', N'Mat care (suspected) cnsl malf/damag fts, microcephaly, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.07X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91af31ba717240569b4ee434f78cb795', N'TOOTH DEVEL/ERUP DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'520.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91bbad83ff1d4639851bbd450a8ccb15', N'Parent-step child conflict', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91bc6bb9678c4b35ae35fe2d037841b2', N'Fracture of subcondylar process of left mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91bd9409c8c6495185d6a2c1dea54262', N'ROUTINE PHYSICL LAB EXAM', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91bddc120ca54f948f2655a91ee57ee6', N'TRACHEOSTOMY - MECH COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'519.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91c0da074b89419b8d2fe339f94ea6b7', N'MAL NEO TONSIL PILLARS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'146.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91c6412ba1254d73ac182a8ff9cd71d6', N'OLD DETACHMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'361.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91c9719c07a5423eb6d02c0b2de4ed82', N'CHONDROMALACIA PATELLAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91c9e06745624867b13bea72a21f50f3', N'NEUTROPENIA NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91cbe6d14cc34d46991e0135f1434107', N'Other sharp object unsp, entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.H0XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91d20b59132b4aa5b49b2f62e7c129fe', N'TRICHOMONAL URETHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'131.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91d5dc545be94712905271ad16a0ffe2', N'BACT ARTHRITIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91d81901ff9a49bd9a3e9181a0337318', N'Ped on foot inj clsn with rider of stnd electr scoot, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91dcaf1e51514c13b33a79ca70767128', N'Other mtrcy passenger injured in clsn 2/3whl in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.59XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91de16028161409ebe1f7688709ed474', N'Sltr-haris Type IV physeal fx unspecified metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.149G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91e35575851b45c9b09f0af69b7027bc', N'LIVER DONOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91e5fffc402f4204ad147f8006f39455', N'Limb girdle musc dyst due to anoctamin-5 dysfunction', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.035', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91e891dad1484a9d94b0e2b009fab4f4', N'Fracture of medial orbital wall, right side, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91f9fd26272b4814ae14c7122d3166b5', N'OP SKL VLT FX-CONCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91fa82d71a9148c5b0a0fc546d9aac06', N'Acute cough', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R05.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91fc0e1d435641e0a92a5b150c1435e7', N'ACQUIRED ABSENCE BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V45.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91fe52a9a2c749eeb5b9872492e5063e', N'AC RHEUMAT HRT DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'391.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'91ff32a507f44325b680f746d05f98b7', N'Fntl lb and exec fcn def following other ntrm intcrn hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9205291aa8064b60a2dab9143964a94f', N'HERNIA, SITE NEC W GANGR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'551.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'921011885ea24dcda5d3df48fc92f4f1', N'PRIMARY CNS LYMPH AXILLA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9214b2e160e14394944bf77af3abbe8d', N'Mat care (suspected) cnsl malf/damag fts, hydroceph, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.06X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9214c3805b6b4ab09b4cbc58a78522ee', N'FLU DT AVIAN MANFEST NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'488.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92185cdcb9964422a1cbcbc3d2646506', N'SUPERFIC INJ FINGER-NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'915.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'921ac0e22c0a49b385043a2196a7c1e6', N'FACIAL NERVE INJ-BIRTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'767.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92202e477dfe403c80d735d616bd78af', N'TRANSV VAGINAL SEPTUM', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'922152a040914495b6d6b1af39ff585d', N'TOTAL THIRD NERVE PALSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9221e7c2925648adbb3fbd92de148fef', N'BIPOL I SING-SEV W/O PSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'922369ecfe4d495791148b70d9752a1c', N'LATE EFF CV DIS-DYSPHSIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9224de5e915a45c7bf685b3f2ab584e3', N'MYOPATHY IN ENDOCRIN DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92275a74342c43faa9da5520d6c1f36f', N'HX-RECTAL & ANAL MALIGN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9234ed32fc624801b726441bd97c0d7f', N'CORTEX LACERAT W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92378483c4a444ce86c1309142ca4adb', N'FAMLY DSRPT-CHLD CUSTODY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'923a838176c04005b825d71710a4759d', N'Poisoning by synthetic cannabinoids, accidental, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.721S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'923c67eb293f4dc982642685d13c3cef', N'BRAIN LAC NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'923dda1c2f714a8384d56f524bd3faac', N'UTERINE ENDOMETRIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'617.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92407f67a86c4858b15ab32bb3795f74', N'Deep endometriosis of the cecum', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'924104cff98b4133958dc0f4220d69db', N'HEPATITIS IN OTH INF DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'573.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92429f9dd1be465a9d52f10f0611d9d1', N'LOC OSTEOAR NOS-SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9245037ccf2c4ba5852cf4f0289e38c6', N'CONG ELEVATION-SCAPULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'924968f668d045e894a066310e499246', N'WAR INJ:HND-HND COMBAT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E995.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'924ab4adb2fa4d92889806a60569f23e', N'3RD DEG BURN KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'924fcf365f5b434194f0a70654c5adb5', N'Postproc hematoma of skin, subcu fol a dermatologic proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9251271974934d7a860a3a48665071a7', N'Other non-organic obj unsp, entering via natrl orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G0XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9253b0a03d8744daa6f30a9bd523bb9c', N'AMI INFEROLATERAL,UNSPEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92553c6520254e2a9e656d826ca13912', N'Poisoning by methamphetamines, undetermined, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.654D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92592f4592f745bca1fdde032496ac19', N'CUTANEOUS DIPHTHERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'032.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'925add39d7c44709be54858e13c0db32', N'PRIME MOVER MACHINE ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E919.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'925c66cc586d49d8a595656aad7a96f0', N'PALINDROM RHEUM-JT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'925c787513314163b19352896c1e9e24', N'PERIRADICULAR PATH NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'925d51073f5048f79bb9e9b2edf97fe1', N'VITREOMACULAR ADHESION', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9262618167da4901b5fba99ecbd541f5', N'ADVERSE EFFECT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'926514983278471ab1a41ee313897532', N'BEN NEO SCALP/SKIN NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'216.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9268405f82c648b1bec0c75c153933e5', N'SENSORY DISORDERS, LID', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'926f55f4b88545a4962299406eeb236f', N'PITYRIASIS ROSEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'696.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9275af22dc4d4d11a05820de6b5a01ff', N'MGRN W AURA WO NTRC MGRN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9277d46bc5084c9e8de201bc8ab260a0', N'MALIG NEOPL STOMACH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'151.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9285548a9e38486a9ed5402019e4a44c', N'FALL FROM TRAIN-PASSENGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E804.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92877c81a091478eb9d8e5730fecd1f4', N'MACHINE ACCID-MINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E919.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'928b17ee90b34febb31999ca94a7beaf', N'Needle entering via natural orifice, subsequent encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.H1XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'928b7bff2c9e456298e966234a8c0cda', N'LATE EFF OPEN WND EXTREM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'906.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'928d436c1c8442ea89840935b2c95972', N'Chronic periodontitis, localized, severe', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'929005cec8174d248d6d065cc5c30b8f', N'CONJUNCTIVAL DEGEN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92908537741542fb97c7539e0cd5b27a', N'BRAIN HEM NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92914915279d4893966c1925fc7ae4c7', N'LATENT SCHIZOPHREN-CHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'929cb0de2a08489d8c90beb3794c1dc5', N'Superficial endometriosis of bilateral ovaries', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92a2e352a14e4bf388dc724597d1b896', N'FX CLAVICL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'810.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92a8eff5477e4e81ade69e22dd269590', N'TB THORACIC NODES-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92b3242538d94ea7b49bfba30f09105b', N'Central retinal vein occlusion, left eye, w rtnl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92b3e7b63f8345fe92e7477ad87b1595', N'Non-radiographic axial spondyloarthritis occipt-atlan-ax rgn', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92b74925fa684bd084e34ca9c393331c', N'CHR UTERINE SUBINVOLUTN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92b9b14693644bc8973d73bb804f90e3', N'OPN SKL BASE FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92bbc96e2c3747c493f31303992f1302', N'Electc bike drvr inj clsn with statnry object nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92c3e28b2aa24fd2931797d83713b5b3', N'RECURR DEPR PSYCHOS-MOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92cc6b7fff9b43c2b5d63a2dbcb01de1', N'PRIM TB COMPLEX-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92cd7fbf1c0a477cbb5f0f089cf8be2d', N'HERPES ZOSTER MYELITIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92cf553e3e5c40efaef6c7c68ac38956', N'ALKALOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92d187b8413e4dc3bbbeca45b3ac70a1', N'VITREOUS MEMBRANES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92d1c80c505440a1a6606045f9bab23c', N'ABN FINDING-SKULL & HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'793.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92d990e09c9a43e1a5a9399cd38723bf', N'LATE EFFECT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'905.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92d9b9e2635c460fae5833c3281a4f4e', N'MAL HY HRT/KID W CHR KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92e5dbb26ceb4bafb96eed234651933e', N'ABN REACT-RADIOTHERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E879.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92ee5953aa61490b80047ee7b7693421', N'Unspecified foreign body entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92efc40bc14a46b2b1f24cc9d72a9d0e', N'SPRAIN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'848.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92f217b632ca46da8b5d5bf1e524d82b', N'SED,HYP,ANXIOLYT DEP-EPI', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92f2cb25371647a2b338db2682a4a0d2', N'MILD HYPEREM GRAV-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92f2f0d3c20841048711d10a7009bfe0', N'NEPHROTIC SYN IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'581.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92f369cc171b432db6d463d1e91ac9b5', N'Underdosing of cannabis, initial encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.716A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92f673f485d94711a23bae062c8d930c', N'Sickle-cell thalassemia, unsp, with crisis with oth comp', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.418', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92f89e2f07cc482ea16665cfd4de64ad', N'TWIN NOS-NONHOSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'92fb91bcb51c4423a7156fabaa091925', N'Endometriosis of ovary, unspecified side, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9307aa5296d0423ca1569fc3ef748f78', N'PERFORATION OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'930c045b2e38407ab58c4254b584f070', N'FROSTBITE OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'991.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'930cfd38c4ee491fb83f9a5d9a01a30d', N'ASSAULT-CORROSIV/CAUST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E961', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'930e34968be1445ba4485a580e2253e1', N'MENTAL DISORDER-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'930e77a134084cba950661fa0fad206f', N'LATE EFF ACC POISONING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E929.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'930ff22e05fe44588bf9e7b3fd9e2e5e', N'3RD DEG BURN W LOSS-CHIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'931b03a19a154c76a5df733f9ec463ff', N'CONGENITAL CATARACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'931b0f3f2f82472eab39950b2435d06e', N'ENCEPH & ENCEPHLALO NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'931fb2e5a86343da8cad76d2408b0592', N'RHINOSCLEROMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'040.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'932303470750419b80b15cb17f6df29f', N'JOINT EFFUSION-JT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9324136576eb4c45bac175fd7028c02d', N'Toxic eff of cntct with Portuguese Man-o-war, slf-hrm, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9324eb2349434adb9fa0a7617d3c0fb8', N'FETAL HEMATOLOGIC-UNSPEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'678.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9324facc16254039b1e684207673380a', N'REG ENTERITIS, LG INTEST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'555.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'932508b936b54a76b7dc5a14c1f8d4c5', N'HEMARTHROSIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'933723ca9dab4c12a6f2bd627efc00c0', N'Tributary (branch) retinal vein occlusion, right eye, stable', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93393de7ff3e400aa144744b4f7395c5', N'OPN SKUL VLT FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'933f592601c4415dbd308566a3b8e8d7', N'PROPHYLACTIC USE SERMS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'V07.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'933f732c442345fdbf44f1f4fb060454', N'Fracture of ramus of left mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.642B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'934051a6d75b42e6bc83b42bb429fb85', N'SEC NEUROENDO TU-PERITON', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.74', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93455872d07340ce94cf20ab27200a82', N'Salter-Harris Type III physeal fracture of l calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'934710313152459aa35bc87ce174acfa', N'NEONATAL HYPOGLYCEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'775.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'934743f764b941d4963c038746ac802b', N'DISL FINGER NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'834.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9349305fac5f49e0afe88cfe0f17261a', N'HODGKINS DIS NOS INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'934cf1f820624bb2bfbc69df197b1d1c', N'MAL NEO GI TRACT ILL-DEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'159.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9350d9121c214def86398ae948871ecc', N'POLYURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'935269bbd7094adb8a05e98b280cbcd2', N'DEEP 3RD DEG BRN LOW LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9352b9edc008442b855d6d2cf2ff571b', N'LT EF OTH PARALS-BILAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'935330601b254f4db495c935d2411eab', N'SEC HYPRPRTHYRD NONRENAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'252.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9359da990869412d998d8877b1f883ba', N'Unspecified physeal fracture of phalanx of left toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.202K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'935c354b1bd740699dcb9b5d2fc6fa2d', N'RETINOSHISIS OR CYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9364e155056a4ddba3d939d6f890cada', N'ALGONEURODYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'936700f422e84e2aa23b7bfe1919b91f', N'Lichen planopilaris, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L66.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'936af6632b7c4a08bc952a982d04e380', N'CHR INTERSTIT CYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'595.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'936d8bb002d9494fa979c803607aa517', N'MV-OTH VEH COLL-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E813.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93719c846eeb417bb1ae01ce7c7ccb5a', N'MUSCLE/LIGAMENT DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93732531a584474c9d16f2137c06ee1e', N'2ND DEG BURN GENITALIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9389289a39744617932f2362ec6706c3', N'Malar fracture, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40BS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'938cb70474ea4897bdf11a3a825c7f11', N'Body mass index ped, 95% for age to < 120% of 95% for age', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'938d2b9e830a480b8ec2d70c0985c180', N'MALIG NEO BRAIN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'191.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'938fb268f1cb49e39d0d4749fa6a3b8a', N'SCRN-HEMOGLOBINOPATH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93911608045d4028ba0eb90510744ece', N'RING CORNEAL ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93924257166546f78db07257b52e16ea', N'INF D/T GASTRC BAND PROC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'539.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93925e00b8834b10bdfa936e219f8376', N'SENSONRL HEAR LOSS,BILAT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9394c215eb774c8f950b9be515388257', N'REG ENTERITIS, SM INTEST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'555.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'939ae166e15e426998d3b65ee5e140b8', N'Disrupt/dehisc closr int op (surg) wnd abd wl msl/fasc, subs', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93a074b42efe4348be6fdc4218c17815', N'COMPLCATION-INSULIN PUMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93a5312fe70040c0acd930f99fe3b479', N'INTERMIT MONOC ESOTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93a5d663fd1d487ebd4e71806bb30f73', N'Magnet metal object unsp, entering via natrl orfc, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D0XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93a94b1cce71414a9b93f4fba37ad449', N'Sedatv/hyp/anxiolytc abuse with withdrawal, uncomplicated', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93abe6345dac4148a1faa99ebfe60574', N'DYSFUNCT EUSTACHIAN TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93b19b2200ba46f5b6f929f877923b19', N'DMII OPHTH UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93b58406492d4ece8b5344caf0821119', N'REFUSAL OF TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93b6b2efddbe45dba5298232f10ed83d', N'FIT CONTACT LENS/GLASSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93b99302c4cc4987bf957785a2861b23', N'Type III occipital condyle fracture, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.112B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93bbd653f6314eec822c1b5d5516772e', N'BREAST INFECT NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93bce2b6b2604b53bd0f4f788c19a04f', N'LOW VISION, 2 EYES NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93c49322bc2f43739ed89524968bdac6', N'CAUGHT BETWEEN OBJECTS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E918', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93c51d654a0942ccacab86e6826d194a', N'RENAL AGENESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93c6b30b167c4acf8b3e0c8cd22c27a4', N'Sltr-haris Type III physl fx lower end humer, unsp arm, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.139P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93c86049be8045cbb93fda5f9ce0c283', N'Pre-existing type 2 diabetes mellitus, in childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93c939357a774c549963290a965ba183', N'IATROGEN CV INFARC/HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93c9fb78d0c74f2690af5f1bb6661ecd', N'DELAY P/P HEM-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93ccbae748654810a54caca7df27ff32', N'Abdominal pregnancy with intrauterine pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93ce581784f7411d81d051ad5e4a0f46', N'CONTUSION OF HAND(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93d1fd06ab3243b3a20e164c4c5c1371', N'Unspecified physeal fracture of left metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.102P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93d2dc1d31d34c4d8724e55a11c394fd', N'ERYTHEMA NODOSUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93d42c5cde9f45d483c9beb84ed8dc7b', N'POISON-CORROSIV/CAUSTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E950.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93d6e36aef49497aa85fb07f25352373', N'Primary central sleep apnea of newborn', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93d832c4665e4ee5ab4c0b9531a28ec1', N'FX BASE FEMORAL NCK-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93db1d4030c84540aee8dce7588d14d6', N'VENTRAL HERNIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'553.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93db56be891e48c7ab187f7f35e5c3c5', N'CARDIAC DYSRHYTHMIAS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93e24fedbd294e5caf3dd8dc9956d247', N'SOCIAL PHOBIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93e645a7cfd0472eb98857e7ec80100d', N'Type 2 diabetes with stable prolif diabetic rtnop, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93e6978e61814686b65161e3079cd7f7', N'UNSPCF NONGNCCL URETHRTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93eb2b7a52df4d24916a466c5fb2aed9', N'DIALYSIS ENCOUNTER, NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93f0153897ea47c5b15bbe4fd647c6e0', N'Desmoid tumor of other site', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93f06a1bb2204b8ba39242525be23679', N'SCREEN-BACTERIAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93f07aac8ce84049a7ad2f1877ced7ee', N'VIRAL ENCEPHALITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'049.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93f14e70f8b246eb95528134def6c230', N'Carers other noncompl with pt meds regimen due to fin hrdshp', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.A41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93f33facf9c347dbbcc281217144acf9', N'CNDCT DSRDR CHLDHD ONST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93f3cabacb4d4496b7c6152a22ec521f', N'DVRTCLI SML INT W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'562.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93f646868fac4a2fb1a70dcc62c5bafc', N'Prim blst inj brn, NEC LOC w dth d/t brn inj bf consc, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93f88c2e65bd4e328210e96ccb04667c', N'FUNCTION DIS NEUTROPHILS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93fdebb447f04333bd649df00e0fe8ca', N'Insect bite of middle front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.364D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'93fedc46f6384c57b45269885e11aeda', N'ENTROPION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94013e327b3d46cd958c36b9d2549f91', N'MACULAR KERATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'940561e8e2ed4409a331566e2919a168', N'LOCAL SKIN INFECTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'686.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9406ffa47b1848db99238baf7df60f92', N'Postproc seroma of a resp sys org fol a resp sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9408fae16cd14cb0981a796b7fca0931', N'Unsp electc bike rider inj clsn with ped/anml nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'940f4818f67646149f7cdd00af05a3b4', N'WAR INJ:ACC OWN MUNITION', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E993.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'940f85df52b345e9a61e3a0f6b17fa53', N'SCREENING FOR GOUT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94142c4a74f94286a71e5c67c7f0ebf9', N'FAMILY HX-EYE DISORD NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9416c3f5d23f4283a8b829fce2b61f89', N'PNEUMONIA STRPTOCOCCUS A', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'941b9fe970a34677958a42a4d5a4c548', N'PANNICULITIS, SITE NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9428fc3d7a5d4aeca0b9488277d97143', N'DENTAL CARIES - DENTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'942cf2859fa14a079144a466402df018', N'ENCNTR OCCUPATNAL THRPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'942da3d7540743469b2f68ed109e36f6', N'PART EDENTULSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'525.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9434810a8a8249f78a219c368844ee8b', N'FX LOW RADIUS W ULNA-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'943672de42724ebeabfb7c41b99a08f8', N'HX-LATEX ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'943de694e9fb4df8b7fbd26e987b5ba2', N'OP SKL VLT FX-CONCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'944d38020a3b4fd181b7f6c4fca5ae57', N'COAGULATION DEF-UNSPEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'945088b176c84d4b981c6f73263e883c', N'Prsn brd/alit an electc bike inj in clsn with pedl cyc, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9452b3f551754741a17b1f7f7779a354', N'Attn and concentration deficit following ntrm subarach hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9458e9a254d44d09991b057d3ee806c9', N'MAL NEO NERVOUS SYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'192.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'946369427a384c299da51b70700a24ec', N'DISL INTERPHALAN FOOT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94657f3a5244486cb221929081576fd5', N'SCRN OTH SPCF VIRAL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9465b80e18cc4babbce37e98dabec4d8', N'INTRAUTERINE SYNECHIAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9469cadb7e61407c92376374cb2078ca', N'OVARIAN HYPERFUNC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'256.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'946b53e4e008473ab0b2e01428f23066', N'Sprain of jaw, left side, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'947bbfd319d74a5882f7726d237e1005', N'ORBITAL MYOSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'947eb90337d34e319eccf1ea955c9dcd', N'TOX EFF LACRIMOGENIC GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'987.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9486f461bba747dea59d807dee42f4b7', N'Deep endometriosis of the pelvic brim, unspecified side', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9488f6b75d0340c0983dc022afc6ec77', N'EXUDAT CYST PARS PLANA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9489f01fb3cd4d51a8e60a5b55cfac80', N'FETAL CONJOIN TWINS-ANTE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'678.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9489fe79ffd743b48bc8794ac9b5866f', N'TOXIC EFFECT NITROGLYCOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'982.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'948a5d25e3b946f1826822cca41daceb', N'TOXIC EFFECT CAUSTIC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'983.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94913aa804744ceb8bc91757b7e08a45', N'ORAL SOFT TISSUE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'949200caf64d4a51a5a9b45b8e0247e9', N'ACC POISON-CAUSTIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E864.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9492ec5d6eea470aba8654cd23b175fa', N'Meralgia paresthetica, bilateral lower limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.13', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'949fdc1513684527b032e232352dfae8', N'FRACTURE, CAUSE NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E887', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94a5dd77731340449a00b7589b2ef7b8', N'FLCCD HMIPLGA UNSPF SIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94a678bbe09b4d84a4d3fcc8ab4b3147', N'ABN VULVA IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94ae5aa6f2d143749865b04e88202bbe', N'MAL NEO LYMPH NODE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'196.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94b08bc7bb184b5a93131e064a09fd05', N'POST SUBCAPS POL CATARCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94b33d00dd604deead13c2d78ca2192b', N'DIS OF BILIARY TRACT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'576.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94b5d8de2b304dadbb2ac3c63add4fac', N'EQUATORIAL STAPHYLOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94b6c52cbc574a9f8cae9caadd30e1cb', N'Postproc hematoma of unsp and adnexa fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94b79616e8a2452aa0740c224321f898', N'RETINAL VASCULAR CHANGES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94b8cbe4116a42f7b6051cc1f712730a', N'SNOW VEH ACC-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E820.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94be6bd7f1eb44c780c15f7cd9940036', N'Mat care other fetal abnlt and damage, fetal GI anomal, fts1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.DXX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94c495ccbdcd4f9cadca07a550b10824', N'POIS-ANT PITUITARY HORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'962.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94d379dbb5b145c290aa7f548987aab0', N'SYSTOLIC HRT FAILURE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94d5652ef3744bc7b51276ef0c125378', N'HY HT/KD NOS ST V W/O HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94d58c57b77a49f3915574aa354ba498', N'VASA PREVIA-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94e038017cf442529d0537c9bba89452', N'Glasgow coma scale score 9-12, at hospital admission', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94e53d19dd4945faac3d5140dcac3cc8', N'Cement embolism of pulm artery without acute cor pulmonale', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94e6e966d4ff4186aad2de3f18a3d83d', N'Exertional heatstroke, subsequent encounter', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94f6955112554c0ca7cc69d7f3e7ad32', N'MECH COMP RESPIRATOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94f6b21a28124498a05f58fe4cfdca72', N'ATTEM ABORTION W SHOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'638.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94f719332dc7474a97649adcb2fc5100', N'OB PYEMIC EMBOL-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94f8f458cbe1414fb9f6a25025263cba', N'COMPLIC LABOR NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94fae2c0b4b4474f994d4cdd0fec2764', N'SECOND IRITIS, NONINFEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94fe1f76d2cf42689aeb60e065385e84', N'NYSTAGMUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'94fe56c68d114f1d9b1746805fbfa8ea', N'LACTATION FAIL-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95017954e0f944d6b7c9b798bc39ec43', N'ANAPLASTIC LYMPH MULTIP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9501eb0aaca84131b90a889d5225d617', N'SPRAIN MEDIAL COLLAT LIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'844.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9503cdb1a0d445298f50945b1f6db98c', N'PERITONEUM INJURY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9505d60928064145bc171e7e52231e0a', N'ACQ ARTERIOVEN FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'950679b5096a4e92af4e31fbcca44eb1', N'Leakage of indwelling urethral catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'950cd71f285f4029bae1aab3f8f8ad26', N'ANT CORNEA DYSTROPHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'951286ed25684eb9898ff87853c0af85', N'MAL NEO PERITONEUM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'158.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'951493ffc67f449d8f0ffc8b7d4ac2f4', N'Rectal fistula, complex, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95175d720a034a459c9aacc60f702c26', N'PIGMENT EPITHELIOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9519cddc553a413a9efc7253e76e5665', N'Other megacolon', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'951e0307c6744ed2be9190f0fbe31a9b', N'Glasgow coma scale score 13-15, at hospital admission', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'951fd19650cd457cb117a3e0dc2dd089', N'MULT NB/SB-BEFORE ADM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95216149689f431eb55760099b4be4d6', N'ABRASION HIP & LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'916.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'952392893c794b2ba0200b1cbc4fdc0e', N'OPN SKUL VLT FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95279f78bc124e768ce537decca53bb1', N'HYPERTENS NOS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9527bf435ca440be9a9667f17de93afe', N'PSYCHOPHYSIC VISUAL DIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'953f04352fa54c089b1b6c74c6ac37ce', N'ALVEOLITIS OF JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'953fb52abfc24290b86a6e1dc68dbebe', N'Granular corneal dystrophy, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95404993127f45fba73c66fedb9c245d', N'LEGAL ABORT W EMBOL-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95451ebe86164abcace95afb516a7df1', N'TB MENINGITIS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'954670d2b668481f9c21b603ce08d043', N'Plastic jewelry entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B4XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95487be687f64268976f4d33b1ae28d7', N'HEMICRANIA CONTINUA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95489cd2f4da4274927d6b9589d0564d', N'Degenerative myopia with retinal detachment, bilateral', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2C3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'954cd88509bb4667bd32dff8d4b8ae47', N'INT INF OTH SML RND VRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'954cef2259e3474aa4ab14464768f55b', N'Duffy a positive', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'954d2c75b2d94c9fa2be093aebd75a41', N'Fracture of orbit, unspecified, 7thD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9550e3695c0c4804875021c1561edfef', N'Multifocal motor neuropathy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G61.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9552d1240ec948d69f219ce1c11c8baa', N'FX RADIUS NECK-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95580de55312442fa24c39a478dd20a4', N'AB NOS W METAB DIS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'955caf3fb2c64f949f2cfbca3d70d56a', N'HYPOGLOSSAL NERVE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'352.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'955ccb346a1c46cb993645844c556d38', N'QUARTAN MALARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'084.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'956233bfec48433f8f33969d913494cd', N'ISOLAT TRACH TB-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9567358e322b4cc7b1758d96c39d3163', N'HX BENIGN NEOPLASM BRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9567c9b6d0664a72b5aa53be5c82aa0d', N'ALT ESOTROPIA W A PATTRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9569111b9d124901a9da57858e8f302b', N'BENIGN NEO PELVIC GIRDLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'213.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'956b6b57c2f04a38aaab60e70e41b2dd', N'HIGH HEAD AT TERM-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'956b70c4e91a4b52b4af3d02ee02eec5', N'MILD/NOS PREECLAMP-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'957806c02cf5444fb36b5f06f53f67e5', N'HX-GENITAL/OBS DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9578aa30f5fc457fba414178039a94ff', N'CHAGAS DISEASE OF HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'086.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95794a9b4ffc452a83eebd1a0991b111', N'SPINAL STENOSIS-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9582fed2421346d4ac1f6bc1696b2506', N'ADENOID VEGETATIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'474.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9583558100864996b6048068aa8728af', N'HIGH VAGINAL LAC-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9583fd5a8b1f4c2f8bece14c229b0614', N'WATER-SKIING ACCIDENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E910.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9588eedc192a4a79923181efe3c0997f', N'OPEN WOUND OF MOUTH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'958b50b69d9346288799fa7a6aa02b0a', N'OPEN WOUND OF TRACHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'959614dd3a0c4998aaef189347b64d44', N'Diffuse large B-cell lymph of extrnod and solid organ sites', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.398', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9596dfb7f0a1446d917bbaebe15cce50', N'Nodular sclerosis Hodgkin lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95984c504ffd4fb2a6c0e4748497c854', N'MALIG NEOPL KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'189.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'959cd546d75f4c5097f47e6ac0e30058', N'SECTOR OR ARCUATE DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'959d317582dc4ebaa750752564917489', N'Other mtrcy driver inj in clsn with unsp mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.008S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'959db8a87f6d4f8db17df527994ccdab', N'Endometriosis of unspecified fallop, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95aa16e41bf34ee49a3efe7ab75f356a', N'ALTERNATING ESOTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95ae4e739b4d4b45a66015d4847a30ac', N'SENILE NUCLEAR CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95b461a7b8b745de9cabc36ebeb95933', N'CERV DISC DIS W MYELOPAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95ba03c58f2c4ec19fec7183a9b54cfa', N'2ND DEG BURN TRUNK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95be9c84a29d40dfb89295e54459a20b', N'MV ACC BOARD/ALIGHT-PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E817.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95c740f3702a4768b9ac5cbdcb948d07', N'Traum hemor left cerebrum with LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.35AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95c7e3a13d6a448bb2ab67c941c315de', N'Salter-Harris Type I physeal fracture of r calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95c813a8a5ff4ee6b04187ac8a60acd2', N'DEMENTIA W/O BEHAV DIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'294.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95dbeaea68ac4a749f928b8a0effb3ab', N'WAR INJ:FRAGMENTS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E991.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95e240fcdcb641a39074dd8da56d1e30', N'BLADDER DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95e2bc6a547c49099c267ef828a70498', N'Aneurysm of the ascending aorta, ruptured', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95e6315dac4f41ce8b4359703097d5d3', N'Electc bike driver inj pick-up truck/van in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95e728cbdfb243eb87661d3973d0c218', N'LAT SCHIZO-SUBCHR/EXACER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95f40ba292264e36af5753595dd459d3', N'OPN SKL/OTH FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95fd9b6f3bad41f2ad6d79d7368b48de', N'MANDIBULAR HYPOPLASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'95fe7ffe3f404da695b4f58757e99d31', N'Type 1 diab w prolif diab rtnop w trctn dtch n-mcla, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9601a3fca57a4a9eb8277110d102d1e8', N'DERANG ANT MED MENISCUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9601f958dfc34aadb2846ec23c1aadea', N'VITAMIN D DEFICIENCY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'268.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9607680a84be42a2a6e5509858b3c24d', N'DISRUPT PERIN-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'960c8afcaf294bc495cf1d575b336ec1', N'LIGHT-FOR-DATES <500G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'960eeff795c44b6f9e15c018023c1a5f', N'OPN WND KNEE/LEG W TENDN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'891.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'960fe3457d1a4caf80b40b1e73197374', N'Unsp symp and signs w cogn fnctns fol unsp cerebvasc disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'961087a3451a4673929567285afa7e3a', N'OCL BSLR ART W INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'962224dd0adc4429b10a956ba086b78e', N'MALIGNANT NEOPLASM ILEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'152.2', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'962294a0fa54475196f065f1b71ede37', N'MAL HISTIOCYTOSIS THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9624b718fb164d1c989e90fb67942776', N'WAR INJ:AIRCRFT DESTRUC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E994.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96257bde212e4cc5986623528f4697e7', N'EPILEPSY-ANTEPARTUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9629291a74714baaa818b003c8def65d', N'NEURPTHY TOXIC AGENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'962b672950f74b65a76c2fe445d9c973', N'ANAL & RECTAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'566', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96318e73bcc4483488e5185ec769785c', N'Oth diabetes with severe nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96329adba0034a748a5e40df6c0e8d7c', N'Adverse effect of other synthetic narcotics, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.495A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9633d3d8b82643c5a5e45acae01a144d', N'UNILAT CLEFT PALATE-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96343c5aa19b49f29b92036eda6b7652', N'Legal intrvnt w injury by rifl pelet, unsp person inj, sqla', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'963490eac3ad4f74a77e3dafb109f728', N'Superficial endometriosis of unspecified ureter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'963a0be4e8b3477ab3f394aa18dabdde', N'Mat care chromosomal abnlt in fetus, unspecified, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.10X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'963d0bf9382841bf96a54815634dc57e', N'DEEP 3RD DEG BURN LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'963e1c8bce354b4b94f89fda01b5d8a9', N'TRANS-SEXUALISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'302.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9640335a512f40db87edd4864b2aff12', N'BREAST PROSTH MALFUNC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9646684431e048d8b83e65a665629ad4', N'OTH COLL MOV OBJ-RIDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E822.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9646de49f389418a8a67a3286ce0d041', N'Hypereosinophilic syndrome [HES], unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9647522d32f44e7b910b7920cf13d4a5', N'C5-C7 SPIN CORD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96484e549cde4baab0e66c548db84a87', N'POST-TRAUMA HEADACHE NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'964a7e9c90df4afd8fc5ad73c6a2e226', N'CEREBEL LACER-CONCUSSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'964b99de20234d4ab97fd8d06bfdf751', N'Endometriosis of the cecum, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9650c050de3b4287bc8f40720fd1f8db', N'Interstit lung dis w progr fibrotic phenotype dis classd e', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.170', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9658ada256234e979f7930dd5ae7f1fb', N'INJ BRNCH SUP MESENT ART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'965bb0d829d146928297f60b8ed18173', N'Aneurysm of the descending thoracic aorta, without rupture', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'965cadab66bb43c3b9fdcd3454e93ff7', N'Family history of hyperplastic colon polyps', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'966092f2e9f748349a0b709f29bd5d23', N'NO PROC FOR REASONS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96645f67eb3a461291c6e7c8c48beb4c', N'PLATEAU IRIS SYNDROME', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'966c8ed311a243a688605747f5bd34d4', N'ELEV CA ANTIGEN 125', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'966eda0cc65e4969a7f6419ad587ae4e', N'DEV DISLOC JT-MULT SITES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9677941a35c14b548bc98a0874a69d25', N'PATHOL DISLOCAT-JT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96781259e2984b1f9376124e8bd56adb', N'TREMATODE INFECTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'121.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'967a3c6cbca34922ab580f36097c6239', N'KERATOCONUS, AC HYDROPS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9682a949a103485593033eb523530600', N'SIRS, NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9683a4c31ab44017afa1825947a56875', N'PRS ARA WO INF W NTR/ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9689932b43e84437a599801d07dfa996', N'FX LEGS W ARM/RIB-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'828.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9692c0d0fe614556a9a1077fbe581f04', N'Type II occipital condyle fracture, left side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11DK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9697de60913547a38392d0b5756e45a1', N'Endometriosis of rectovaginal septum with invl of vagina', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9699b4e6802c4ff1aafed2b80a14e3e5', N'MALIG NEO ASCEND COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'153.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96a0254446af41aba6a8661b0967d76b', N'Lymphocyte depleted Hodgkin lymphoma, lymph nodes mult site', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96a6136b2b3a45f494ff0fc6d4c6abad', N'Sltr-haris Type IV physeal fx right metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.141K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96ae498061ca41a5a72fbf5f5deb90e4', N'SEC DM UNSP NT ST UNCON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96af51e0b65540da8c0fa3940d82f4b9', N'HODGKINS MIX CELL MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96bef5c4bcc542b1a2be3ff8951e9023', N'CARDIORESP EXERCISE NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E009.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96c2d69c5dfd42409364d4e795b35046', N'GAMBIAN TRYPANOSOMIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'086.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96c4c5c04d204685aacf2fb7158837bb', N'ADULT SEXUAL ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96cad852abbd46099114ebe96576b510', N'MAL NEO TONGUE JUNCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'141.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96ccd73280a3470c98bfe80a01f9933d', N'SED,HYP,ANXIOLYTC AB-CON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96cdf9c64fea46ad92160995363467b2', N'ACC D/T SNOW BLIZZARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E908.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96ce2f5de1ba44b9a87f0e44211da033', N'WAR INJ:NUCLEAR WEAPONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E996.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96ce812d0eb040999cd1e05230512c71', N'SOCIAL CONDUCT DIS-MOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96d54f9320004eae833a211691fe70ef', N'AMI NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96dc6053329f4c618e31c715afa3c888', N'DEL-MULT BIRTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V27.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96dc9e577c88487b97b01c291620dd3f', N'Poisoning by other synthetic narcotics, undetermined, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.494D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96df4d6a77274a0d8b257a45bc3f38a6', N'Postprocedural fossa navicularis urethral stricture', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96e1657561644de3a4823b4342e0cfa1', N'TB OF ADRENAL-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96e28c7cb9cc4986adcdcc625e0c48bb', N'DEEP 3RD BURN ABDOM WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96e3c3d08bc444a59b2be3e21d6274da', N'NONSP POSTV FIND-ANTHRAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96e3d49669b942a18fbf3007485118c8', N'FEBRILE CONVULSIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'780.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96e525489101478cba3eabb582e7634e', N'PARASITIC CONJUNCTIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96e7af606f2947fc822e808a06c35c84', N'CERVICAL STUMP PROLAPSE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96e7c0033f9d4ed8ba6f45579a57cc3e', N'PYROPHOSPH CRYST-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96e8e59d36e64ac9bb5650f32f83407f', N'MONONEURITIS LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'355.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96e943ca05b54ab7aec023aacd61b6e1', N'Malar fracture, left side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40BK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96ecec8fcb5843c3993200de977e4523', N'VASC LESION CORD-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96f3940464c1416fbf10ab7aa8f1ca19', N'PREOP RESPIRATORY EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96f3f9e980fb4d639e6cae3e18f91920', N'INJ MESENTERIC VESS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96f5a21299f142dfb999163e4954dade', N'CONST APLASTC ANEMIA NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'284.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'96fc2a6e703f471c9ffdadee147b4ed0', N'HEAT EFFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'992.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9700a23a656a4e36866a94f97ac09758', N'PLACENTA PREVIA-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9700bf6e9a1547bda91f3931002188a0', N'MANDIBLE FX NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97021edc553f4fd282f8f048b9e9b72f', N'DISLOCAT LUMBAR VERT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97044a0e589e4acb83f1a6bdbacaf6a0', N'IMPULSIVENESS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9706da210ba74faaba6a7f11d1396240', N'PATHOLOGICAL GAMBLING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'970720aaf69b45899922a8524b32ed23', N'LEG ABOR W PELV INF-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'970767d750db4e4ba7f7fe099f1ad94e', N'DISRUP INTERNAL OP WOUND', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9707697a1d95450e865f235096075797', N'ANT HORN CELL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97094c89031b452e8ebd646e3fec36e3', N'RECTOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'970e50de92f54853b61eaee580edb700', N'ACQ ABSENCE OF HIP JOINT', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'970fb8e4406e490ca08f8471874a3ac9', N'TESTICULAR DYSFUNCT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'257.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97103d232e724e0faa1d29063e0748c9', N'Lymphocyte-rich Hodgkin lymphoma, intrapelvic lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9710d7f4232749eca14e6db40d7889bd', N'COMPLIC LABOR NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97152ef839ce4f97bdf5359f4806ae06', N'POLYP OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'623.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97168c5b4d3c4312b7c494b146d9b432', N'Peripheral T-cell lymphoma, NEC, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'971e24acc2144864994504b4a6185668', N'MAL MASTOCYTOSIS INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'971e8d62bd4d446e8b90baf9a1883abe', N'Long term (current) use of immunomodulator', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'971ebbd5eb6d4d2f99534ecb080962e0', N'GC (ACUTE) UPPER GU NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9721aa004aef4679ad79c52698d2ebdf', N'INJ INNOMIN/SUBCLAV ART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9722bcef4f6f424d93ccf65c37f24203', N'CHR MYL LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'972556fce60b4931aa2d0e06c41c966f', N'SCREEN-TRYPANOSOMIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97290acb556f4e2aab67ce090c12aa1d', N'DEGEN DIS EYELID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97292de3ad574932864b6d573114769e', N'Diab with diabetic macular edema, resolved fol trtmt, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.37X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9733296c9dd143529f07310233f4b395', N'Focal (segmental) acute ischemia of large intestine', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9734881614c24e0f98de6dde552ffe0d', N'RR ACC NEC-EMPLOYEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E806.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'973b2096b80140c2a9e4e4c5ab4f4dee', N'OPEN BRAIN INJ-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9740c2e45c714904979dc517223ab94a', N'Causalgia of bilateral lower limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'974152b1ab4d4126acef2bb23d2f132e', N'MALFUNC OTH DEVICE/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9743c64698f14c32bbdc1b191bd3b52f', N'DYSPLASIA OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'623.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97465e582bfc48d5a4a10b9f4ff61795', N'PREAURICULAR SINUS/FISTU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'974f8d79be7f40a5887bc4cad1df6f96', N'WAR INJ:TORPEDO', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E992.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'975bf18c32494030880195e10bc1d42f', N'JOINT DIS NOS-UNSPEC JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'975df5b1641c432db91508de7efd3c72', N'CHR SYSTOLIC HRT FAILURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.22', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'975e042124784708a492b7094f91a512', N'HEM EARLY PREG NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'640.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9763402eaca8437d8a6cd6e7f9b2ed80', N'Other mtrcy pasngr inj in nonclsn trnsp acc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'976366f32e81459d8278b5db3f12ccff', N'CH MGR WO ARA W NT WO ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'976a06e4c1164e1684416de2a3fe5f7e', N'TOX EFF LEAD COMPND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'984.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'976a165f99a04dba8457c57f5f7b9a61', N'ACC D/T TIDALWAVE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E909.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'976f29ba52ca45ceae6594f358413619', N'Hemorrhage due to other internal prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.838A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9772565a5c3f46c8b9eb6f4826a52a46', N'PERIODIC LIMB MOVEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9772dee9dbe34ee7859b2b35c9c4e327', N'EXTREME IMMATUR 500-749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'977394f1d609475dbdbb0f101b29f5c2', N'Type 1 diab with prolif diab rtnop without mclr edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'977624e432e143f2ada81eaa354873fa', N'PSEUDOBULBAR PALSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'977b4308400e4330a3c6fc4652ed0541', N'FX NAVICULAR, WRIST-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9785e1bfa9254451a5c9de267b2fed2e', N'TRAUM ARTHROPATHY-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'978927e457e048ab983d2f11c59d1d6b', N'SARCOIDOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'135', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9789d8a351124ec7a11d786fd8b86a0f', N'Sltr-haris Type III physl fx lower end humer, left arm, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'978a9b3e22134b2bbc999bf5c00eab70', N'FOREARM DEFORMITY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'978fba48445e40dca06c32d36ea52fd5', N'CL SKULL FX NEC-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'979233d42f634f27a7b3b0c6711f8307', N'Pica in adults', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9792658580654bfd898b2f5147df1c41', N'Acquired atrophy of left fallopian tube', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97957806aed2419bb8d180da658cd809', N'FAIL STERILE INJECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E872.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'979672608ac5457189267cdb31982f0a', N'GLAUC W OCULAR DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'979d56c303e84ee9b75491395d956736', N'Adverse effect of tramadol, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.425S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97a21de57f0c4aecbb2be643cef8092b', N'Salter-Harris Type III physeal fracture of r calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97b1cf8169264ca59dbbf2e8f8d8be41', N'GALACTORRHEA-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97b2bb80ef7f49fc86902118cddda5a8', N'SPRAIN ELBOW/FOREARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'841.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97b2c8216277408abde986f9a1ad6409', N'MAL NEO LYMPH-INTRAPELV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'196.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97b667adb43f4b8fb8825131a7b30357', N'Legal intrvnt w injury by dynamite, unsp person inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97b9df70dad848eabf4c90b6511bccb6', N'MALIGNANT PLEURAL EFFUSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'511.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97be511dde7a4953901cce18013092d2', N'TEETHING SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'520.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97c512102a4446a1a4019057b385aa94', N'Pressr-induc dp tiss damag of contig site of back, butt & hp', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97cd61a081cf40459b56216024f0113b', N'ANESTH COMPL-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97cd71bf35e748a6b7d950d96bf0437f', N'Corneal transplant infection, unspecified eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97d03536799f4fac9cc6e365e5631fb3', N'MAL NEO MIDDLE 3RD ESOPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'150.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97d0a4e6530f4099992145b029ec9d01', N'ABUSE BY FTHER/STPFTH/BF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E967.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97d0f76c5e7f4f6f8d5c60c6a1b3a20d', N'STRICTURE OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97d597583a764ddaac4765f59557be89', N'ACC POISON-SEDATIVES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E852.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97d6e95a1e324052b8ff6496861dff05', N'3RD DEG BURN CHEST WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97d764d2ce0f460eb6968c756cd780a7', N'IMPACTED CERUMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97da10633cb44f4b8737953f5dc482f9', N'INT INF OTH GRM NEG BCTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97dac48909fc47feb7a2d07259198b4a', N'LOC PRIM OSTEOART-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97de1e56986e4ac39f8c1fdcf937aa36', N'CERVICOBRACHIAL SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'723.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97df60a57c044446ba5b91845bc1d336', N'ADV EFF MED/BIOL NEC/NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97df918fbe0b4505a14f28e473d25619', N'NONSP ABN FIND-BODY NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97e33f4fa11e4bf085c6e3632fdbe300', N'Deep Disrupt/dehisc of operation wound, unspecified, subs', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97e58b86d58c452e9dec8c9aa122230d', N'CONG GENU RECURVATUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97e74ac91dcd4fe3a9c0af4f4da081d3', N'PARALYSIS OF BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97ee2002aa2746779332a21a1808ab7f', N'PYREXIA IN LABOR-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97ef62d5943f438bbaa01653a852a74b', N'MALIG NEO SKIN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97f1674fc1574d5ebbc790bb1b600b7a', N'BPH NOS W/O UR OBS/LUTS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'600.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97f88d0bfb8d46d3aaebc250072bfa50', N'OIL & GREASE DERMATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97f8efb5621e4faa9706cf93a4231ae9', N'FITTING ARTIFICIAL LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'97fcb42450f445c8a5397d9b9acde559', N'ULCER OF HEEL & MIDFOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'980188b77f194f978d2ced4fa2a43507', N'JUMPING ROPE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E006.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98052d89737b47c19c93e42be9ce9fb9', N'JT CONTRACTURE-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98066fdee99c451c8a4e375b4fa3088b', N'RITTER`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'695.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9807dd103ecd42e28fffb267da30d36e', N'POIS-HEAV MET ANTI-INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'961.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98087f9976314794a7fd49956ec61ec4', N'PHYSICAL THERAPY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9808b24720b041308be94dc4a1fbf0f2', N'FALL FROM SCAFFOLDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E881.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9809d18c0670436d9ea77ce7419fe616', N'BENIGN NEO BRONCHUS/LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'212.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9809d73f4d21424a9ec821db6fb44074', N'Oth disrd of purine and pyrimidine metabolism', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E79.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'980c82a3ad684c21b3ca919b640fc0b1', N'ARTIC CARTIL DIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'980d7fcab683409da607dff60bb365f4', N'Fracture of orbit, unspecified, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98104ba7a0f446fcb27436ff2509ac16', N'CHR ISCHEMIC HRT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98131dc72b86427781113230b5036645', N'HX TRAUMATIC FRACTURE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98148e5a07044ed0b764a33ac214f3b3', N'FOLLOW-UP SURGERY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'981b273709434c78841d65182c554bc7', N'AUTOIMMUNE DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'279.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'981eb70fb5c648029880198f938a0dd8', N'Sltr-haris Type IV physeal fx phalanx of unsp toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'982015d76466463c90388e660afb7902', N'Unsp dementia, unsp severity, with other behavioral disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.918', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98205cd66a8745ecb12c79733cb46bfb', N'RENAL VESSEL ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9821548c0f1b445f86da02bb764d5e52', N'ACQ AB UT REMN CERV STMP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98227e4b30f341f1812326b359a4bbea', N'BENIGN NEO CRANIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'225.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9823e49407e24e0eb255501fd6b5f137', N'COMPL DEL NEC AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9823eb8de6604d63be31e234ecf4f3c3', N'ACQ COAGUL FACTOR DEFIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9824e43c505f48fb9747ddb2b349122a', N'CARCINOMA IN SITU VULVA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'982658170f9d42458ce662715d75a21b', N'IMMUNE THROMBOCYT PURPRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9828561172044d5286e060cac8706332', N'ODONTOCLASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9828b79d62384516a676c71c168903a8', N'MONOC EXOTROP W A PATTRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'982a9ec3030b44de91092cf162a675c6', N'Other heatstroke and sunstroke, subsequent encounter', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'982c38d60d734c66b8d2f974a7cb1847', N'MALIGN NEOPL LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'195.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98362555fc3a4c16934e4d62564ad083', N'CRUSH INJ EXT GENITALIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'926.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'983650ef07984821a932ca2d586d4449', N'Age-rel osteopor with current path fx, right pelvis, 7thP', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B1P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98374daa167343ec946f5e10b75bf49a', N'W/CRF STAIR FALL-PER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E833.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9837cb36a2ad4a5a8703d36d8521aca0', N'OPEN WOUND OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'892.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98389be472b2485f94d520dfb60c1fe2', N'Non-magnetic metal obj unsp, entering via natrl orfc, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E0XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'983e293704904327b007c0ba2b414d8f', N'DEFICIENCY OF VITAMIN K', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'269.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9843dde567034333874d4a3aff08ef27', N'Plastic jewelry entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B4XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98482e4192b14d7f81518644ad0607ee', N'SPECFIED CONG ANOMAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9849d0c44d0e4f9499d71fddb7d880d1', N'TOX EFF CORROSIVE AROMAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'983.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'984c5c3b062448ff9262e2852c5b89ea', N'PRSNL HST UNSP NFCT PRST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'984e486c980446629faa7ae59c34a276', N'URTICARIA FROM COLD/HEAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'708.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9854d8299d7e43399edac7027c34d6a0', N'TIBIALIS TENDINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9856394143a84052906f476bbb79226d', N'FUNDUS COLOBOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9856c415ead643e79ead5be5b6245155', N'BILIARY TRACT INJURY-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'985829635ead44a894d965c55fc6b4ef', N'Right aortic arch', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9859dc84ac96465787b365bfbab56cef', N'FEM GENITAL SYMPTOMS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'985f08565404419c991aa09f124bdc8d', N'PART EDENTULISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'525.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9862609589ea44a6860a3b13a1e10209', N'Lattice corneal dystrophy, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98652f8f3a1742abbf48b6eda11c4b4d', N'Mat care chromosomal abnlt in fetus, Turner Syndrome, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.14X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9866d3ebbe86429ebfb697f3c1011218', N'IRONING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E013.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9872f2616ebf45238c7acbfb27253b45', N'HYPERTROPHY OF LABIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'624.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'987a07dfae3e4fc8b4128d86895257a1', N'1 DEG BURN FINGR W THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.14', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98806e7cf2054ea7901d1c3d9a3e1527', N'Encounter for testing for latent tuberculosis infection', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9881ea4b4b7a405b94848d95b594e2a1', N'REITER ARTHRITIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9882c0be72e04e7fa982a2f228f2503f', N'OPN CEREBEL LAC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9886ca0df19d4c20b26161cd221ea908', N'Rectal fistula, complex, initial', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9889f79d7c264429b03353e33d6a587b', N'SURG COMP NERV SYSTM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'988fd463731d4775bbe36a50718e3dce', N'THREAT PREM LABOR-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'644.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'989146c0929b449e9dcc9627d7117530', N'ILLG AB W COMPL NOS-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'989442a68bd4482fa2c0d1f0a9299eb7', N'MUSCLE STRENGTH EXER NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E010.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'989b35e19f5d40e9bc39f67dd65da003', N'Unspecified synovitis and tenosynovitis, left shoulder', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'989fdafe8ea443a0b85d8e3d0d24e6bc', N'BRAIN INJURY W OPN WND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98a2d745c3bc4043a50e5c5c0078ad8d', N'BALANTIDIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'007.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98a4fcba7fdb4a8dab431919ac58a061', N'MALIG MELANOMA EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'172.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98aabb033cf54ffa98fb98916b0ce4be', N'ACUTE CHEST SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'517.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98ad924a1ecf499fb957af22ea6f883b', N'HYPERTROPHY OF FAT PAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98b1169d582e4ca48179cf5126a989b5', N'Poisn by immune chkpt inhibtr/immunostim drugs, undet, sqla', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98b39a04c4c0489692df60fc1dd1d3c2', N'RR COLL W OTH OBJ-EMPLOY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E801.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98b46e5e65e54a898f1da7460e5dd020', N'OTHER HYPERKINETIC SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'314.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98b62921ee714534b49f38c6b8fe3813', N'ADV EFF ANTIBIOTICS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E930.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98b9a9da465242b081346a4b02800fc4', N'Drug/chem diab w prolif diab rtnop w trctn dtch macula, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98bde93834ba4f5eae8c043cabc872fd', N'RESIDUAL HEMORRHOID TAGS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'455.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98be22d17e824f108cb92080f1fdff45', N'Fracture of lateral orbital wall, left side, 7thB', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.842B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98c464c5056e47d78e03ba3136b3a0f1', N'SIMPL CHR CONJUNCTIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98c4af3cc8d0476aa7746b051daf085a', N'AMNIOTIC INFECTION-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98c599dea325410c9127280f0b737f7d', N'BLISTER FOREARM-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'913.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98c5af02ed6f494391a2dcce0b232809', N'FX FEMUR INTRCAPS NEC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98c63ace7dbd45f9ada16fb5047af34d', N'DECUBITUS ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'707.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98c82fb95b894949aa8514cc22d645d3', N'MALIG CARCINOID ILEUM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98cd1aabe8064a70ad9b547ef9c806a2', N'2ND DEG BURN NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98d25e938f0c4a548e97a8c7752a08af', N'FX LOWER LIMB NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'827.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98d8347fe8d54f83a8c3835fabf31005', N'ACADEMIC UNDERACHIEVMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'313.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98d879811aa94ca5842cb7c6e3cd17b7', N'Stiffness of other specified joint, not elsewhere classified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98dcda2a6b7e490eb9901a7ca02ac47c', N'BREECH DEL/EXTRAC AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98dec015d86447568a716fe266fb3765', N'Prph T-cell lymph, NEC, nodes of ing region and lower limb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98ef07133033416d873637b59e9f1e15', N'Other fracture of unspecified foot, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98f2c135efc9460a9c8e1f9aaae3e5c2', N'Unspecified ovarian cyst, left side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98f37625756d44bc891958aadcba391e', N'ABN PELV ORG NEC-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98f37d141106467886e86a01e5a52f07', N'Electc bike pasngr injured pick-up truck/van nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98f7238ff63a4e8894fa1e77e630948b', N'TOXIC EFF CHLORINE GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'987.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98ff131eb54c40718dd698d5ea74ada7', N'EXUDATIVE MACULAR DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'98ff253523404e92966f04fe40bd912c', N'COMPL DELIV NOS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99040758f8574ca2a9b0228dc0809ab6', N'TRANS ARTHROPATHY-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9904a6190ecb4734a51c5b557cbcf6c3', N'TRACHEA & BRONCH DIS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'519.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'990ab4425a5b49a09e297d36f7ecdb9f', N'MALIG CARCINOID KIDNEY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'990bee1553174831bb0d7ea11f295a7d', N'Poisoning by synthetic cannabinoids, undetermined, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.724A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'990f7035cdca4f538a2ec900ffc7b6ad', N'Mid-cervical disc disorder, unspecified level', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99122066de3d4e39bc9e26cbc6b26b20', N'Nodular scler Hodgkin lymph, extrnod and solid organ sites', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9918a48ca1ac42c887bdd1897fbcf17c', N'TB OF BLADDER-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'991b665319d5445799615db6a0342e00', N'FAILURE IN SUTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E876.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99229e08e625461a957874e37b918c9b', N'CHOLEDOCHLITH/GB INF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9928842940c9460c8ee4be7c1b3e9dad', N'MAL NEO BREAST UP-INNER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'174.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99290d85363742e28131cf270a2e593f', N'DERMATOPHYTOSIS OF GROIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'110.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'992f0d288feb4ce5840080130f8f3a5a', N'SPINAL CORD DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'336.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9930a0d435e1429c98f659816d0d898d', N'MALIGNANT NEO ANUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'154.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'993102ea67e94c50bdac0253bd61d1cf', N'LEG AB W METAB DIS-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'993120183fb44dfaa90a7010bdc79def', N'SCHIZOPHRENIFORM DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9937a62016c845ea87d832d98dc9f4ef', N'Other reactions to severe stress', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99434bfecf334904bb661cd31adcaf2c', N'DISLOCAT ELBOW NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9947428993ad4e88bcbb488049034ade', N'FX TRAPEZOID BONE-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9947a202319e49759f559e0849f7f9e9', N'Postproc seroma of a circ sys org following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'994c3c10d2ad4e7fa3961993df1bb5c0', N'CL SKULL FX NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'994d8b004f634798972ca8409dffcce8', N'HOLIDAY RELIEF CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'994e1d1e07424d639da1f266a8a43b0f', N'REQUEST EXPERT EVIDENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'995246c7bbe34748bcf9f7a8c1a5de73', N'UNC BEHAV NEO SOFT TISSU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99540bbe563a44ccabf97f979408c945', N'MV COLLISION NOS-DRIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E812.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99544050d4994ede80ffb87bc1517cf2', N'CL SKL FX NEC/BR INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9954d812fac34e0ab3f32c13199ead11', N'PULMONARY ARTERY ANOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9955ddecc6aa472bb8bc702de91a1fab', N'HYPERSPLENISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9957427198a6441098ef3fe0014faa59', N'SQUAMOUS BLEPHARITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9959313702da487baa7c8b1d6beb9983', N'LYMPHOCYTIC CHORIOMENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'049.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'995d8c0dc12747f2b4aefcd5d7fbb245', N'Benign carcinoid tumor of the foregut, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.094', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'995ea4ddcd4b487ea648e4df8ee68c7e', N'Body mass index [BMI] 36.0-36.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'995eaad7345e4c2a9011fdb7d1e01ff7', N'EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'608.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99619dc8b5f84e3ebb8cd85cef832077', N'Electc bike driver injured in clsn with oth mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'996357f223684f29801e6ed48207b5fd', N'Postproc hemor of left eye and adnexa fol an opth procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'996493f663194e55a8689b2cab10b5ed', N'Acute on chr slipped upper femoral epiphy, unstbl, l hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99653003650041cd97273f5cdb83e97c', N'TRANSFSN REL AC LUNG INJ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9965b70d115e44ed95b00cb381e1121d', N'SPRAIN ILIOFEMORAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'843.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9966403653674a56b59a66f411579ed8', N'FUNCT DIS INTESTINE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99664f3000ac48349b5e82c056becd40', N'SPRAIN DISTAL TIBIOFIBUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'845.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9968e4e2219a4ed9be43458929dbeb71', N'Diabetes with stable prolif diabetic retinopathy, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'996b3f8b7e0541dda804cc91f46de8bf', N'CA IN SITU BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'996b86cba80a4e438cc5931082666810', N'UNEQUAL LEG LENGTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9970766be25b414bb7c86ab72d6ca426', N'Lesion of ulnar nerve, bilateral upper limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99712d6798ab445baa9b787a953d427f', N'PARANOID STATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'297.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'997186f34f8f4e3dbefd445ba06b255e', N'Other thrombotic microangiopathy', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99755dc276c347b8ac1cbf83779a5d9a', N'RESIDUAL ANGL-CLOS GLAUC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'997776ca3d1d4ac09677f705376f775e', N'EXCESS ATTRITION-GENERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9983e5d730a9493cac26a252e0acb687', N'Complete transverse atyp femoral fracture, unsp leg, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.756G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99852aef873345d2b381d9daabfac1c1', N'Drug/chem diabetes with stable prolif diabetic rtnop, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9987bdf7ea834d7b9b3a298d4d20d823', N'SEZARY`S DISEASE MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'202.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'998a0ec6984745f68db54b2274bfb289', N'AMPUT ABV KN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'897.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99921303aa0b4213b7afbf71f37b45e0', N'Plastic toy and toy part entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B3XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9993476edeaf4765ac3bca5747c71572', N'MAL NEO BONES ANKLE/FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'170.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'999690895194407aa149c8e4af3cdb0d', N'HODG NODUL SCLERO AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'999b158f871a44418664e5d681acc513', N'ABO INCOMPAT REACT NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'999c67f37fe84043859769332b67e25a', N'DEEP 3 DEG BURN FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99a11ad67c694bdb8eb4346574ea491b', N'RESPIRATORY ARREST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99a11d7272f24d1c8f86e004dbc5c7b9', N'Recur & perst IgA nephr w diffus mesangial prolif glomrlneph', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.B5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99a992ce2e8644a49cbf0c5baa9557c9', N'OTH OFF-ROAD MV-ANIM RID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E821.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99aa557653c04ca8b54c27d388bb3c6f', N'Primary open-angle glaucoma, left eye, severe stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1123', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99b04fb272684cef93effd8ca113ee68', N'AC SYST/DIASTOL HRT FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99b32de55a7b4131b6f63ea1281ff304', N'EXP IMP VAG MESH-VAGINA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99b40d51ec4b46c49177d58fce467a7c', N'DEEP 3 DEG BURN HEAD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99b4a11449dd4ef794f77b555b872546', N'COMP EDENTULSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'525.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99b5950828bd46e59f5f52272547f93f', N'HX-LYMPHATIC MALIGN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99b85accd2d04ccc9e07d9483ae05c17', N'TRAUMA COMP SYND LOW EXT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99be5d441a3e4f7099227f8e6fe3f260', N'Sprain of jaw, right side, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99bee86e8fb4490b88d7234ff7689e28', N'CEREBEL LACER W OPEN WND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99c1bf09d2f9449f9d4d3a6458d5aad5', N'ONE EYE-NEAR TOT/OTH-NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99c79a77ab4d42f7a3bcd0d8578f2d15', N'Arthritis of bilateral temporomandibular joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.643', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99c8065fe0904689b87c2fc5db9b10de', N'ANTIDEPRESS ABUSE-EPISOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99cd6f4548384332a21f2933aeabb84f', N'Adenosine deaminase 2 deficiency', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99cf223ddabf41319cd4f2fe0aec0cf8', N'EXCESS FET GRTH-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99d526252a5f48da931f29a14b430c2d', N'SCORPION STING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E905.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99da66093fe74b29bd6290fd46a6c203', N'MAL NEO LINGUAL TONSIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'141.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99dbccbb5873402b8263551b9eb36249', N'MILD/NOS PREECLAMP-ANTEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99dc081b319f4e18900ae10a5f5bbcab', N'MALIGN NEOPL ORBIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'190.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99debe7d38c44f38a2b30cda1be75439', N'CAREGIVING NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E014.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99e076a4b5da41ccb4dc6bd243b6eef9', N'DELAY DEL 2ND TWIN-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99e10c8e65594182a6a29d52f51bc0ac', N'OBSERVE-ABUSE & NEGLECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99e35947ffd64686b5da2ae1fc091e84', N'SYPHILITIC ALOPECIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99e86ff6699d4b11bd8c673ceffbcdf6', N'FX HUMER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'812.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99eb2a2b001845dc9f4e002818a444c3', N'LACRIMAL SAC STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99f4a7d3234f46fbac664d50219b1546', N'STERILZATION REV AFTCARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99f4ac857464459fb167a96ebb5791f3', N'GINGIVAL RECESSION-LOCAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99f642b6460c4fcc80f61c29e064ca2c', N'ARTERIAL DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'99feb9406d234e84b9ac05e256f6263b', N'CONGENITAL QUADRIPLEGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'343.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a041a2d95d04e2f91be3792be60125e', N'SURG COMP-DIGESTV SYSTEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a07cbfb83084c30b04781f34ea767a3', N'Type 1 diab with moderate nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a0b18028a84442db3172242bee42268', N'TB OF BLADDER-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a0bf7b81649409e9a3a4eaf45cd380f', N'Fracture of alveolus of left mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.672A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a0c930d046d4314b7a4a892b1535712', N'MALIG NEO GLANS PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'187.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a0dd8533c1e470b9740a5fca4043ee3', N'MAL NEO CEREBRAL MENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'192.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a0fc58914dc4c14bc2d08760fa38a01', N'PUERP PYREXIA-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'672.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a0fdcc2c15e4071b11b334cc4891f4a', N'Poisn by fentanyl or fentanyl analogs, self-harm, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a16c0c71c234b2c8d8aa3905d9d6870', N'Poisoning by methamphetamines, undetermined, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.654S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a17b0f05b21426bb8c7774722684a4d', N'AC EMBLSM AXILLARY VEINS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a189a3a3d9b409ba414420e94ef65d0', N'Carers intentl undrdose of meds regimen for other reason', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.A28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a19018cedc04b90bb740fc907e5cd16', N'Cervical disc disorder at C4-C5 level with radiculopathy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a1aa889e63641c4a696a2593b5c394f', N'OPN SKL FX NEC/CEREB LAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a20e844be3943d78598babe14e210c1', N'Sltr-haris Type III physeal fx phalanx of unsp toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.239G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a21c8c624a246608bb3e2263a1d8559', N'SUBSEROUS LEIOMYOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'218.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a22ff9f7edf454d92a902300d7dc3b9', N'PERIPH VASCULAR DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'443.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a24bfe68e5040c4aa6054c371a13ba3', N'Ped on stnd electr scoot inj in clsn 2/3whl in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a279d2fa7cb48f1bfdb59d63432704b', N'GAL&BIL CAL W/AC&CH W OB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a279e40e3d2472a99f3830c79fe47bf', N'Ped on stnd electr scoot inj clsn with pedl cyc, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.931A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a28d44fe7534302b973ae942d23041d', N'CHR MONO LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'206.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a2957de670a46ad9485d94b511404d0', N'MACHINERY ACCIDENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E919.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a2c397811f249dbb4f2b4f9f0649eef', N'BONE DONOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a301302d181457c9c5875a85a4422a1', N'ACQ STENOS EAR CANAL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a337ff6e2b045ab86f7c52e3711d703', N'Incomplete atypical femoral fracture, unspecified leg, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.753K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a380a2ee6624e09a17a5fcd119f56ed', N'Testicular pain, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N50.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a39b03ab2ea4cbb9606f37c90dc9e27', N'ACUTE NEPHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'580.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a3b11759d9f4ac682be6e122362ffd2', N'BENIGN NEO SPINAL CORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'225.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a3cd2a2d1d74f3eb4f1f1588b3b79fa', N'Displacement of indwelling urethral catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a44478de73b47f5920dacdff6c6ec35', N'MAL HYP KIDNEY W CHR KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'403.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a45b80a08df4283b78554879a60ef52', N'PSYCH EXAM-AUTHORITY REQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a492045ef5a437d95c6c383e1b8c0c2', N'E COLI SEPTICEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a49ade8ebf741d98357bbd3e2120e66', N'LEUKOCYTOPENIA NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a49d8c1bfbe4b71870ab45f3bd7e81b', N'RENAL DIALYSIS STATUS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a4b93d3496f4d9db399d1c987d7f69a', N'ADV EFF ANTIVARICOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E942.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a4f3f1bfb634cfab4be3da8025a3ef7', N'SENILE PSYCHOSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a4ffa0dd4eb45beb9ffd816456f3206', N'PAPILLARY MUSCLE RUPTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a507fe35c8440c7bb9ebf5191215e64', N'LATE EF-HEMPLGA SIDE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a5147710b7840f491c99d8716085d3b', N'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, fts1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.GXX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a52c3cbf1ec483fa1b5cf87f278a6cb', N'MONOARTHRIT NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a53c517dcb5477886a84ec042166228', N'AMPHETAMINE ABUSE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a56eb6f7bc74cebb1ea8a8cbf6dd346', N'Erosn implnt vaginal mesh to surrnd org/tiss, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a5b0df70cc04d259204507c09a105ab', N'PANCREAT CYST/PSEUDOCYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'577.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a5ca738e1ce48868cb024c1837e8aca', N'Abscess of the breast and nipple', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N61.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a5dd469cdfb4e8790267a0f466d4233', N'Proliferative sickle-cell retinopathy, left eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H36.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a64094125cb49f49340ea3ad038689c', N'DIPETALONEMIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'125.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a65c71316da4ca0a32cdc3df857984b', N'PERIPH T CELL LYM XTRNDL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a66b2592e4f434da1c5b1bb4353021d', N'Housing instability, housed, with risk of homelessness', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a66b73bbad34974bb685a57fbf194f6', N'OVEREXERT REPTV MVMT NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E927.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a69e344f6b648a194e0672607db010b', N'UNILAT ING HERNIA W GANG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a6b403446da4a7e9568b529bc8debfd', N'Stenosis due to nervous system prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.850S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a6c66d7d1344d31bc8aa758fbd2a554', N'PENETRAT MAGNET FB EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'871.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a6e2a7282fb4fe899f60c76c9e26a88', N'CL SKULL VLT FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a71c024a4c440839341726a1b8de49d', N'MALIG NEO RETROMOLAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'145.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a71f5c287f14b79a3f8a6d458086efc', N'PERITONEAL EFFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'568.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a73d8e3780448a9925114aefedd90ea', N'OPN SKUL BASE FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a7520451184422dbb3f847ebcf773be', N'Age-rel osteopor with current path fx, other site, 7thD', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0AXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a7a4d5b74f6438ba6aa781c15cd6446', N'Myelin oligodendrocyte glycoprotein antibody disease', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G37.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a828936a9a2457c8e73c072883373cf', N'Mat care chromosomal abnlt in fetus, Trisomy 18, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.12X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a82b2fd93314482a8636d74bee564b6', N'MULT ENDO NEOP TYPE IIB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'258.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a8842a55b3446918739a7d67337a575', N'Ped oth stnd micr-mob conv inj clsn w pedl cyc, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.938A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a8adbf4839b4435a7aed2772f9cdcde', N'AC POLIO NOS-TYPE 3', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a8c340644d548db9316401febeb9ecb', N'Other physeal fracture of left metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.192P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a8e5fefa6d340428d2443efbe028320', N'RETINAL TELANGIECTASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a8e752907f54d50b73fb723a056108b', N'Dem in other diseases classd elswhr, mild, with mood disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a9339b2fb2c497a81dfa34e0ee3d597', N'OPTIC NERVE DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a9767c6b7cf4274a2c78dfd82ad3a88', N'ENOPHTHALMOS D/T TRAUMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a993ab536a14a1487cadf5a27d74caf', N'SPON ABORT W EMBOL-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9a9fde0a252648ac88150f8e9a6c1ca8', N'2ND DEG BURN CHIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9aa106cea4df487681dfeda3ac934b76', N'CONG CHORIORETINAL DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9aa321a76452400c822bb24c9f4eab42', N'SPINAL STENOSIS-THORACIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9aa37f98b0e9463a84dc9b0f881d0835', N'EPILEPSY-UNSPECIFIED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9aa7674ab15a47919fb1abe4ff3e97ae', N'Attn and concentration deficit fol other ntrm intcrn hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9aad0ca8141a45b4abfbf73018d9a7d7', N'CYSTITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'595.89', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ab32e2eef49449bbd1268ed727ace64', N'UNDET POIS-MED AGNT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E980.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ab65a9b38d44ab1819c46c54169313f', N'Inj l int crtd, intcrn portion, NEC LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.82AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9abb2159b97e40108c26df07d23d53c9', N'PRURITIC DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'698.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9abb341ccf354691a58dd70e3e56ec1a', N'MAL NEO BREAST-AXILLARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'174.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9abd0033697448f8be258b4860eca1bd', N'HARD TISS DIS TEETH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9abddbfb413e45eaae6bd536e64336bd', N'GU TB NOS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9abf6d1d84c64e3baeb768f6f35e81c9', N'INF ARTHRIT NOS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ac3c9a1612a42e2ba9d57b109aac2df', N'HEMOLYTIC UREMIC SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'283.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ac78f91431647508afe905a5208205a', N'20-29% BDY BRN/10-19% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ac7c3121dce4028a0b559e81378627a', N'VITELLIFORM DYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ac8644f7a104543b59692d3cd3772c7', N'AFTERCARE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ad2fcd40ba74483a4f7894c44cfda06', N'Obs & eval of NB for suspected conn tiss condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ad83d733ca047898a8c6e754c4e6157', N'FX SCAPUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'811.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9adb978618754e5b87e134819284e21f', N'CLOTHING FIRE-PRIV DWELL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E893.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9adcba0b78e84c96a787fbcc6d25067e', N'CONG OBST URETEROVES JNC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ade03df62ff4953ae436a7bc23fb5d0', N'MILIARY TB NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9adfcb6f7ea14a76a363e42ff52ba50d', N'UNS MONO LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ae260d6a400447f89d662359e0ef329', N'HX-BRONCHOGENIC MALIGNAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ae4d3004e614767a49a3fd13b730c18', N'HIGH HEAD AT TERM-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9aeeeb89df8d483d898e57aa3556343f', N'CERVICAL AURICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9af01486258c4c56b3efb67f2a8e328e', N'Obj natrl or orgic mat unsp, entering via natrl orfc, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F0XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9af435032086416e83a7c760c8ccdb92', N'Mild cognitive impairment of uncertain or unknown etiology', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9af5c4ce5c19476885a9a5d5124ed91e', N'NAIL ANOMALIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9af80695f0464cc4828a68b33fdbca8c', N'RR ACC W EXPLOS-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E803.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9afaf393229b47b7ba697364c06b7034', N'TELOGEN EFFLUVIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'704.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9afd4635698644708650705e8a5cc6ca', N'PLACENTA PREVIA-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9afd8d9ccf1542a8af605b3325a3fa63', N'ATRIOVEN BLOCK-MOBITZ II', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9aff2645ebff4896bbcb08cd0eaf5ea1', N'T1-T6 FX-CL/CORD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b00c31e84b44375a4fe1882f60e7007', N'LIVER INJURY NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b01a36a072943b8b7c037c76c7c4545', N'Non-parental relative-child conflict', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b02a0de32624e5388146610e82ee0cc', N'Unspecified dementia, mild, without beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b0746703c2246c281d3ce587a5eebef', N'Primary open-angle glaucoma, left eye, moderate stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b084d59256d4938bd84c191d6b57427', N'VILLONOD SYNOVIT-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b0a87fb672945a4bb81d1cb809b4550', N'TB OF MASTOID-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b0ab563ce0f4cfeaf9780feb39b3360', N'ARTHROPATHY NOS-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b0ae11ecd8a4d58897334ad4d753d67', N'EPIDEMIC VERTIGO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b0bb12563a24f98acd2a7f292c4eb32', N'FOLLICULAR CYST OF OVARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'620.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b0d4989d1f745ed834c4a5e527d4944', N'Insufficient welfare support', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b12d24b8afd473bbaf80ab1150b61ef', N'POLYCYST KID-AUTOSOM REC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b1a055aebf3474e9be54993233904a1', N'DEEP 3 DEG BURN LEG-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b1b9da4d4d74620a3d32c42f9564021', N'Gastrointestinal stromal tumor of stomach', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b1e95139e9e4eee8904e24fd43ac522', N'PROB-HEAD/NECK/TRUNK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b1ff55376b647478cd156b92690c9be', N'SCREEN-CONG HIP DISLOCAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b2134f4b56a4302b58fd6e7e4e8d34c', N'OP SKUL BASE FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b22f84c2f0a469ba259be792280d863', N'ADV EFF DIURETICS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E944.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b2429a62a244244b6d93ff0ab3add3d', N'Unspecified dysplasia of prostate', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N42.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b28c629e7e84e41b1112f9fe1c1836c', N'OPN SKUL FX NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b2b5a76b4a84581944d482b49a1e77b', N'COUNSELING INJRY PREVENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b2c9e919d9d490792c605711af0db91', N'Sltr-haris Type III physeal fx phalanx of right toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.231B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b2f4aaa8de742d6b6f27f137e21c577', N'ACC POISON-BERRIES/SEEDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E865.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b312442195f4a73a8547fa898ca61a4', N'Neonatal cerebral infarction, right side of brain', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b38992c55394f1b84f0bcb708e568a5', N'Rheumatoid arthritis without rheumatoid factor, oth site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b3a477c04564e66afd39998b8175fb6', N'Personal history of other cellular therapy', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.858', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b3c2ef5a569420fa82fc1aa20c82880', N'ACC POISON-MIX SEDTV NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E852.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b404cbb1c4b41e2b2f01a21c8de2ae0', N'ABN PUPIL FUNCTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b428996c69b402ab849fca0729ec48f', N'Sltr-haris Type III physl fx low end humer, right arm, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b45903b91674ac2855bfa1e3b5431d4', N'MORBID OBESITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'278.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b4698c6bf8e434db53edee859433c6f', N'ACUTE MYOCARDITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'422.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b47d175471d43f5839c4d619e2cc3ce', N'Psychomotor deficit following other ntrm intcrn hemorrhage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b4c1c5db29b41849f532e10bac90eca', N'Chronic embolism and thrombosis of unspecified peroneal vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b5214135a784d978d0bb883e0c00e20', N'CEREB DEGENERATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b52bd192b5547ecaa8538e54884fb5a', N'Maxillary fracture, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.401K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b5ffe1a6bb4426086674b062a3f51da', N'Fracture of oth skull and facial bones, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b62dbffd3244a7e921ad2ef7a091603', N'Benign prostatic hyperplasia without lower urinry tract symp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N40.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b67b1d0364a4ae5ba22db9cdd433826', N'VOYEURISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b694b3e8f4f46e6bcc29c1d7daa0c9a', N'Allergy status to narcotic agent', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z88.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b6b0f61688840a0a710e7993859df14', N'Ped oth stnd micr-mob conv inj clsn w pedl cyc in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.138D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b6e5c5cde5a4c3daf91f713387e20e5', N'ADV EFF BENZODIAZ TRANQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E939.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b6feb40be6c4a168a3d845abcf47193', N'MALIG NEO ENDOCERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'180.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b740afbcd61480bbbfae323cb7a9c4b', N'TRANSITORY ILEUS OF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'777.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b78ab5562d648fd9c39a7238d35412d', N'TB OF ORGAN NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b7c35f29a674097994729154f5a84aa', N'WEST NILE W COMPLIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'066.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b7e2b65d3344b67a7524f421a53cbd5', N'GOUTY ARTHROPATHY NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'274.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b8246758e7347d28f83a5c1d4cadd09', N'Intrahepatic cholestasis of pregnancy, first trimester', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b829eafed9c40578a6fc644e486c94c', N'Fracture of ramus of mandible, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.640S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b86c576fea04796bcf64ac5864f985b', N'2ND DEG BURN MULT FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b87259ba56c4c2eb2f6cc3e80bf633f', N'Fracture of orbital floor, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b88aa18a63e4c8f8848dcf3f3c66a19', N'CENTRAL ORIGIN VERTIGO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b89a14e26c643c9bf50191a1fd00bce', N'I/I react d/t implnt elec nstim of prph nrv, lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.732D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b89a56e314e46f9a12e8c8377728259', N'ISCHEMIC OPTIC NEUROPTHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b8d51d5739e49c0b57a6cc6e376a458', N'AFTRCE TRAUM FX BONE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b8e71043f684871a87f7a186498d950', N'Prsn brd/alit an electc bike injured in clsn train/veh, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b90f81bf3af495e934b50bc81c3e269', N'Legal intervnt, means unsp, unspecified person injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b950f9960454cd0be73581843fe0213', N'Contus/lac right cerebrum with LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.31AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b95c02ba86848329bd749483a5a6153', N'ILLEG AB W PELV INF-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b9681113a5947e2898b4485999d2e5a', N'OPN BRAIN INJ-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b99b751135b42d7afc8c455122f88b8', N'AMPUT ABV ELBOW, UNILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'887.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9b9c7e83f2f046d18b16c3edcf1514fc', N'VERNAL CONJUNCTIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ba3d26f267a4f85b637e76c969f8779', N'ULCER OF THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bac4788666848fb8c35b0340a0bf805', N'WAR INJ:WEAPON FRAGMENTS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E991.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9baf1f4f7bd14862a8c076da18eb8259', N'INSECT BITE FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'913.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bb2b57e833b49f78509762fd052293d', N'BMI 70 AND OVER, ADULT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bb40e40c19542b7b7fa76623d650ef2', N'BURN NOS CHIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bb68d2139564a23bb496bb9bb299912', N'CLIMACT ARTHRITIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bb6a1d049a94a7c843f783968340296', N'CHR PEPTIC ULCER W HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bbabe94fa11420eaf77616dd34ba04b', N'NONORGANIC SLEEP DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bbb3b2400354bdda4c66f5892d5f0e8', N'ADV EFF BLOOD AGENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E934.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bbbc7a364e542868c88620344bf8649', N'MIXED HEARING LOSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'389.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bbc3c2b3e084b47bf6d06bcb6c1e0b7', N'LATE EFFECT ASSAULT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E969', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bbe149f12334c01a86826b7fd8b33b9', N'CHR MARGINAL ULCER W HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.40', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bc0ef4e7dc343ae870f18de47d94850', N'APLASTIC ANEMIAS NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'284.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bc7a96556e4427f8540694085fdbe87', N'N-TRAF BRD/ALIT-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E824.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bc87e2c3bcf4f13950a52d30dae1641', N'1ST DEG BURN TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bc8867c82074b9980fbc3535a46b235', N'VASCULAR HAMARTOMAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bc8d0038f9b4b938e8dfcb4172f92a7', N'CHALAZION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bc9bef3a04846e8b23d6269c751d5c1', N'FACTITIOUS DIS W SYMPTOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bd1af845fb64e2e96a9aaf1b978788d', N'Electc bike driver inj in clsn with pedl cyc in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bd395d1b67245cebb55e7513be5356d', N'MUSCULAR CALCIFICAT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bddc586b5e744e0a3f41b75ae0210b7', N'SHORTNESS OF BREATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bdfc09660e644a5a1dfcc8f0eb7c489', N'Obs & eval of NB for suspected GI condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9be268e1f8ac4e5aaf4ec64f1261b924', N'FRACTURE TWO RIBS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9be70c19a4d14c5f9d2bca349de74e48', N'Atypical femoral fracture, unspecified, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.750A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bec9e497ed94c8b81e5f51504db4d53', N'ABDMNAL MASS GENERALIZED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9befed1ccd444531be45c2e2c6d80cc7', N'Legal intervnt w firearm disch, unsp person injured, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bf26a9f0e624cadb60bab22be201d5d', N'ACID BURN CORNEA/CONJUNC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'940.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bf405ee69ed4d9781bd92ca7a92f90a', N'REFSUM''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'356.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bf55d57db5b4c8d9a12595ce679836d', N'Adverse effect of methamphetamines, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.655S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bfbf601b9584d34935ef22ccdddf347', N'OPN SKL BASE FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bfc461df0fa417391db28c308485a35', N'RESPIRATOR DEPEND STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bfdf695d89a45c3a91cf8e24630f0f9', N'ASSAULT-CORROSIV/CAUST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E961.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9bfed036cab04465ba21dd1133dce634', N'MALFUNC CARD DEV/GRF NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c03c13f645a4a53abbea6ce60005158', N'SPRAIN SACROILIAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'846.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c09667843914b1ab6705eea841b5a44', N'BENGN CARCINOID OTH SITE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c0ba37b9f2641949a0135f964791760', N'ILLEG AB W PELV INF-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c12c61189e44d52bb5d84c98bda7498', N'MUL GEST-FET REDUCT UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c147fd051564bf0b127d5233aeef28f', N'FET DAMG D/T DIS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c155c9fde5545fc95c20aac3d8e90dc', N'STENOSIS EAR D/T INFLAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c1653f2dcda4e528cc2008711587b28', N'FACE/BROW PRESENT-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c19bf95ab1249a6ac7e4674bd08322e', N'CRACKED TOOTH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c254d00d04544058e77b0e49f42a02c', N'TRAVEL AND MOTION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E903', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c3537ffb9144a7a8d6660fbc625a7cd', N'COXSACKIE PERICARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'074.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c400c7d440e42748ee3e017830c0674', N'ANPHYL REACT TR NTS SEED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c432877cccb48569ca10f1b78fb5420', N'CHR PULMON HEART DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'416.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c4749ea86de409e8066b985cf6e178d', N'FAMIL PERIODIC PARALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'359.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c501bf46a2340368b41000bc78bcd71', N'PULM COMPLIC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c51ac52b56b43058150b62cdff337ba', N'MACH ACC-OCC POWER BOAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E836.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c55d3b8a7bf4326bdbb96b7f8f475b4', N'UNDETERM CIRC-SCALD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E988.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c585b7a43f64ea080fe7359647e88bd', N'CRUSHING INJURY HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'928.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c5a9fa9d1444584b3b684e276dde007', N'OPN SKL VLT FX-PROLN COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c5b317a9a604ea799eef84eeabe6845', N'HYPERTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c6583b659fa49dcba9ad488f1b2b328', N'Dem in other dis classd elswhr, mild, with other beh distrb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.A18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c66c9b8c4fd4b8daa3ea3c2aacfafea', N'MAL NEO THORAX/RESP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'165.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c6ed38007f443f9ae3b3913b1d4e9ff', N'Subcutaneous panniculitis-like T-cell lymphoma not remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c746e865a844684ae0e8d65147191cc', N'UNC BEHAV NEO PITUITARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c74cc263d7543ac86391813fd2f93ef', N'DISLOCATION JAW-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'830.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c796d46ba0940e6a97d3ea7efc5554b', N'ECTROPION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c7ea3c527674b88914bca9b01c29e9c', N'VARICOSE VULVA-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c80e5d7a5754675856a84001e90d086', N'OTH PLACENT COND-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c8228caf1f04df283efeae385a33c8b', N'CRACKED NIPPLE-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c88088ad1b84d3fb6b198b54cb083a8', N'BOAT ACC W SUBMERS-PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E830.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c89bc0fa2774471886aed40e5ee8cbf', N'TOXIC LABYRINTHITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c89efc28c8d4b899d90efa78a0fedc3', N'Gastric intestinal metaplasia without dysplasia, unsp site', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.A19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c8b481eef9c40db89db87cf31083e1c', N'RETAIN PROD CONCEPT-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'667.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c8f7c89552441bd87d933a68f92993b', N'Legal intrvnt w injury by mch gun, unsp person inj, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c8fde618b734e6aa08ecaf11221e895', N'Mech compl of implanted urinary sphincter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c91efffd7694464b9bd66ab0120a5c7', N'NONSP REA GMA INTERFERON', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9c93c181313d426293d8cc2460d1de5e', N'FRACTURE SEVEN RIBS-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ca05c136315408d92d7b31be8ea60ce', N'HX TIA/STROKE W/O RESID', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ca07f7ea7d6487d91e1962c57afdc5b', N'Obs & eval of NB for suspected GU condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ca0eee9cf0048838b70d08e14afb58f', N'OPN SKUL/OTH FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ca6c7bd9c5b41c28e6c48125aee6c67', N'Drug/chem diab w diab mclr edma, resolved fol trtmt, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.37X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cb1e6143b0443128475d843ad9d71cc', N'SMALL INTEST INJ NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cb46ebdabea4162992219e935e83e7f', N'COMP-OTH VASC DEV/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cb5a0e26b024751a78816cdc5841a78', N'PHLBTS DEEP VN UP EXTRM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'451.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cb943a7d7204bc4ba937b24ff40687a', N'PED CYCL ACC-PED CYCLIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E826.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cb9f73efad946dc8279910cf039c5a2', N'GONIOSYNECHIAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cbbed767fe341f082642800d0c7cb03', N'HODGKINS SARCOMA INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cbc4e60d0094dfb95bda2bf9f623bae', N'HUNGRY BONE SYNDROME', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cbdece78dfe4ec0b6d5591881caa131', N'INF MCRG RSTN PNCLLINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cbf236d4b1944e5b6a8bb9c3e903052', N'POLYPHAGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cc7eaadb9a3449880ecba2366364043', N'ATTEM ABORT W PELV DAMAG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'638.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cd6624c49e24401be7ef4c764f653d6', N'Displacement of implnt elec nstim of spinal cord lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cdaca4b4d484a6c956f8da73e8c7dbb', N'LABYRINTHITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ce23787e7254f7f8b95eb6a17468e35', N'SPIN STEN,LUMBR WO CLAUD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ce3084d50954d6b9846980d95d30264', N'ENURESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ce5408b82574ec0bb93f763b144fbf2', N'MYDRIASIS NOT D/T MYDRTC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ce574752d044ddf890a02137dbc4d06', N'Prsn brd/alit other mtrcy injured in clsn train/veh, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ce5f691bbf7492fa9cf6d6b3f8de71c', N'ABORT NOS W PEL INF-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ce5fe53096147af8aef064d8eeded77', N'AB NOS W METAB DIS-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ced1b2b53db40eca326cc97b44a96d4', N'INTERMIT MONOC EXOTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cf44d5d50d348daafeca8c01e96181f', N'Unsp electc bike rider inj nonclsn trnsp acc nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cfb085378764a46b5acf2fe396db512', N'OTHER DYSCHROMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'709.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9cfce864a4a442c6b8bc003d57692948', N'Other cicatricial alopecia', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L66.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d003b8506af4601aa37b7228d4bee21', N'Sltr-haris Type I physeal fx unspecified metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d0132a9eaef47f3824a11c819d7012c', N'CORNEA DEGENERATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d018fe4c44b42eaa5a927ad34d74e1b', N'Flu dt iden H1N1 virus', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'488.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d022919344e42a6a7481bf4793709a7', N'Long term (current) use of calcineurin inhibitor', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d0685716c804d39a63737f4825d0808', N'ANPHYLCT REACTION FISH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d10a55799df49989cb6132e58f3b995', N'PREPATELLAR BURSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d148551744542c0be913f794332ada5', N'ORCHITIS WITH ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'604.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d14c9e1f6ed48b198f436edd558a44e', N'Unsp electc bike rider inj clsn w statnry obj nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d15c810a8424bde89b77c42ad094cb5', N'Carers noncompl with pt diet regimen due to financl hardship', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.A10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d167c41b85d4fe392c140e835987203', N'LEPTOSPIROS ICTEROHEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'100.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d2046c9c3aa4a999153a29700f5ec23', N'TUBAL ENDOMETRIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'617.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d225862ae424f159ccfbc831037f437', N'Immunodeficiency due to drugs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D84.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d2370ae822c4985914c71f7e0bd5d5d', N'LYMPHSRC UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d26d219934c487e974285e72020b1c6', N'ADV EFF BARBITURATES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E937.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d29aa816c1e441bbfcecb85ec7852a2', N'GONORRHEA IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d34210b4afe45bc82392994f7c258c3', N'PRSNL HST URNR DSRD UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d3426dbc2034f59a7b337ba718b906d', N'NON-RUNNING TRACK/FIELD', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E006.6', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d34b2f706cd44f895aa39b8feae9115', N'2 DEG BURN FINGR W THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d3664805e8c40f7b8e825f4eec4c46f', N'Car pasngr injured in clsn with statnry object nontraf, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d398cf89243475f9471b281a09bc3da', N'BURN EYE & ADNEXA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'940.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d3f6b7c2c3b4391a2de4bd2b0db474d', N'OPN SKL/OTH FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d4096b84fa54193aaccea00cbc55129', N'Ped on stnd electr scoot inj in w/car/trk/van nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d43b21d37e74a1eb29a978b8138192a', N'ACC POISON-CARBAMATES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E863.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d44ed868eb24721a828f766113dd8f7', N'Other Hodgkin lymphoma, intra-abdominal lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d467e26a5254c45b8d8b9c8a83da8ae', N'ADV EFF AROM ANALGSC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E935.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d47b62a89204fb3b18bf423e328bdf8', N'ACC POISONING-LEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E866.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d4df48b7479457aa6295ac4e2b09c3f', N'PROSTATIC INFLAM DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'601.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d525d5ca7b7476e9dd42356d8e6fae6', N'INT INF E COLI ENTRHMRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d5a282aa7a540dc9aed2e44206f324a', N'MUCOCUTAN LYMPH NODE SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'446.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d5b66e59e4e473eac6d6b548187baa8', N'Aneurysm of the aortic arch, without rupture', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d5f58e7c4904b81a05108fc87fd527c', N'FX LEGS W ARM/RIB-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'828.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d6f489f448245b2b372804339811a54', N'CUTAN LEISHMANIAS AMER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'085.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d7858ef98474a3abef7e776e5c639be', N'Dravet syndrome, intractable, without status epilepticus', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.834', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d78bbd5e9de4b9c92998dc2a3a37a63', N'NERV ROOT/PLEXUS DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'353.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d81080d4df948788de186030fff3529', N'LAMBERT-EATON SYND NEOPL', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'358.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d81554594484988a93826a4548e3b59', N'CEPHAL VERS NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d83ddfdd8af40b59d8c939a40762703', N'RETROVERT UTERUS-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d891ef080904296a668fbf259e38f74', N'FIREARM ACCIDENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E922.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d8a138a51504df2ab99b00e7b8ff8ed', N'Personal history of military service', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d8a6db68a07456c83e2c88a368f2f61', N'OP SUBARACH HEM-PROL COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d8ac6dc309a4feab4c417470d975b9c', N'EHRLICHIOSIS CHAFEENSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'082.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d8e7aaa1820453d8732b8c4d7db50df', N'ECLAMPSIA-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d92fc55d016471fbba4c581d8d67a70', N'COMPUTER TECH NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E011.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d94089db3a74a8a9478a15c5f74a4f8', N'ACC POISON-ALCOHOL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E860.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d971efd42f6406da4349d28bb8df167', N'ANIRIDIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9d9ea55713604226ac6ddeec4e67d123', N'FOREIGN BODY TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'911.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9da19cd28cdd4dddb95add5f9167de1c', N'SUPRF INJ FINGER NEC-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'915.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9da4458c02d14a478a25046aead07304', N'UNDETERM CIRC-EXPLOSIVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E985.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9da49a7fb35441109a9753ae472e0b1e', N'Electc bike driver inj in clsn oth non-mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9da635e637fc4df594bc667713020682', N'OTH RD VEH ACC-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E829.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9da85fe5af4f4f0da71fd5ad32633177', N'MECKEL''S DIVERTICULUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9daa93bb8070458993d9369e564fcc27', N'SYPHILITIC MITRAL VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'093.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dacb9bbcddb4049af98dedd4a37f86e', N'Irritable bowel syndrome, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K58.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dae422c25cc47c499bcc7472cee3c8f', N'TB OF THYROID-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9daf6e77a06f4370a0cb16f0718114b0', N'Poisoning by fentanyl or fentanyl analogs, undet, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9db0d36de8274ddfb5383ed09b0c3b98', N'INAPP CHG HCG EARLY PREG', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'631.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9db5321429d54870afb2047eff318394', N'HYDROCELE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'603.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dbe1f2ba7664f0aadd08d2bfdc64b3d', N'ALOPECIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'704.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dbf48817c7844248bb5499edd5b6a9e', N'PREGNANCY TEST-POSITIVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dc20bf4ac7245efa9f22d5a03554df7', N'Pulsatile tinnitus, left ear', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dc5edb5beeb46cc8e1cba5b6df68487', N'LOOSE BODY-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dcbca8c85114531b65b0cb5e9b26e0a', N'WISKOTT-ALDRICH SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dd3e77c1b874ca5b21b59613fbc0a7c', N'NIHSS score 16', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.716', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ddbb901b69644a2b8e1c26967014cd3', N'RESP TB NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ddc02b9d2294fc6b7b452ea1ac4ece4', N'ACC POIS-SYNTH DETERGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E861.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ddd26d39c9b4d9a847b8987b6b98466', N'2ND DEG BURN KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ddeab834cca42f49c7ffca55fc90bf1', N'Congenital deformity of feet, unspecified, right foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ddfd225acec4a8d98a379050a64b218', N'FACE/BROW PRESENT-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9de10032d4584b81b4e27dec7a2b5b37', N'Chronic slipped upper femoral epiphysis, stable, unsp hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9de2ad520b6640abb1dfea9f80a33d6c', N'MAL NEO BLADDER-DOME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'188.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dee2ef16f7a4be9b5b67f05ae3e9004', N'Unsp rider of mtrcy inj in clsn oth non-mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9df22a3179754220af8bef1517e3288c', N'STREPTOBACILLARY FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'026.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9df3a8141b4949d385c6827c7f6da5bd', N'DYSCHROMIA, UNSPECIFIED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'709.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9df5360e7b274459bec0c148f843d0b9', N'DEGEN DISORDER NOS, LID', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9df6c2cb5e274d868f6efab619415543', N'BOAT ACC INJ NEC-MILITRY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E831.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9df80598dd614316a051dcfaee18d96e', N'Other mtrcy driver injured in clsn train/veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dfaa5f88a144a7384c8961b82326166', N'PRSNL HST POLIOMYELITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dfac226b2b648049feb77153c2137ff', N'Unspecified synovitis and tenosynovitis, multiple sites', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9dfb67cdbc1d4210bf228a15042ea704', N'OPN CORT CONTUS-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e01901711ad43cdb9a597a73cee2834', N'THRACABD ANURYSM WO RUPT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e0801b0012f4b0da9134ef1726b9763', N'NB HEMORRHAGIC DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'776.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e0de849ad7044d3905749cf06acb673', N'CARRIER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e102959c81748c0b1aa76fa3472d682', N'OTH GRAM NEGATV BACTERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e1682819c7f4700b70dbe86f3e8c81b', N'MENING IN OTH FUNGAL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'321.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e187112ca3a4f50889ca60b3ce7a491', N'FX TRIQUETRAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'814.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e1b0b3a3c604039be94fae62f085ea0', N'CL SKL VLT FX-CONCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e1c7888e72d4fa388fa3faf2d7f23a4', N'MGRN W AUR WO NTRC MGRN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e23c679b3c24dfe8d75ff2393bd62bb', N'TRANSFUSION REACTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'999.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e24f8017aa24844af1d145f217b7df1', N'PRESSURE ULCER,UNSTAGEBL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e2b7fd817f2450a864c1e070f4e9860', N'MAL NEO ANT MEDIASTINUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'164.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e2b851ac86e43c9af4db0e4a48aaeab', N'FRACTURE ACETABULUM-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e2ffe75c2824ababc6c79ff087c05c5', N'Other mtrcy pasngr inj clsn with statnry obj nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e321a5df15c46d6a0b163469539c17e', N'NONPARALY POLIO-TYPE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e327d646e6d4142be71b7f3c5fed91e', N'JT CONTRACTURE-MULT JTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e348c61abb1418f9e58e36514ba690c', N'OPN SKUL/OTH FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e3494288c754e97bd7d4f551599274c', N'Contus/lac cereb, with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.33AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e349deb20f7494bb93894f13491d3af', N'Breakdown (mechanical) of other urinary stents, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e34fc5d618e4926baf22d4a23173355', N'Fracture of alveolus of mandible, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.670K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e35fa6f8cc749cba8e7b0fffbb91c42', N'Other specified functional intestinal disorders', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e362dcf15714ae6ad9df6f68488a8ba', N'Mat care cnsl malf/damag fts, spina bifida, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.08X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e3681969164489ea597eab16602275f', N'TB OF THYROID-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e3bd29de6af495a8e591359ae1b6281', N'Electc bike driver inj in clsn with ped/anml nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e3cf074161947af9043c5f8c74088de', N'ONE EYE-MOD/OTH-BLIND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e3e9e3d5c854d489cde32e83fb974a0', N'BENIGN NEO NERV SYS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'225.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e445367dd04422b9a61da02391dc40c', N'Type I occipital condyle fracture, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e4ac05659af42d488cd361e4dc1d042', N'Fracture of angle of mandible, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.650A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e4db5cba7344250982d4d1b12d97dc0', N'ILEOSTOMY STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e4f8ba0525e48458872388dfdf8c009', N'CAULIFLOWER EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e5354b5f72446999d1960b3390bc0ff', N'ENTERIC TULAREMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'021.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e57528534574cada1cb8ad1e5eae13a', N'CONTUSION SHOULDER REG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e583fd4a2ac43cda4146f3b46c7a3a5', N'DISLOCATION EAR OSSICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e5b302e593d4d2cbe32b55846e3fc4f', N'Right temporomandibular joint disorder, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.601', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e62784f672548b3bf7fb35ecbfb4927', N'Nexdtve age-related mclr degn, bilateral, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e657843857240d19ad043397e74fedc', N'RESPIRATORY ABNORM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e68df2514d442bea69d087f02486d54', N'FETAL HEMATOLOGIC-DELIV', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'678.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e6c30fde2544ef5a3a650fe116a6b60', N'DISORDER OF PINNA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e6eb353940647879909499d71c6c274', N'Mat care chromsoml abnlt in fts, other chromsoml abnlt, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.19X9', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e6f550d924f48ec9e2b3eec7b7866e4', N'BEN NEO BONES ANKLE/FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'213.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e701f62673b475aafe1fc6aacc4512b', N'Fntl lb and exec fcn def following other cerebvasc disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e70d8ee11a44382a9d4725830557b81', N'BEN NEO PARAGANGLIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'227.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e71519461a248c3a34da83ba0797f1c', N'DEL W 1 DEG LACERAT-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e7750c5487a41eeacf5e9b9b6818afc', N'VASC DEMENTIA W DEPRESSN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e87b2d8190f4ce38353efffe5ad9506', N'OPN CEREBE LAC-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e88ac085efe41de8b94db930aedd921', N'Breakdown of cranial or spinal infusion catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.610S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e88f73d936e4b359e9067989a192aae', N'OTH SEVERE MALNUTRITION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'262', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e8be9255c0240f19865a3b7843ed117', N'MV COLL W OBJ-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E815.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e8ff330df3b4a02889ce006035313f7', N'SYMP INVOL HEAD/NECK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'784.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e9b15686c6b40cbb39e3de6aca7c43d', N'FX UPPER END FIBULA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9e9d8180bc064ab2882dd731ec7a6131', N'DISLOC DIST RADIOULN-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ea099cbda9943a1867643a865f89dbd', N'Poisn by immune chkpt inhibtr/immunostim drugs, asslt, init', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ea8f80a7ed44db8a662e085f042be52', N'MACRODACTYLIA (FINGERS)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9eaa365e97664badb2928fc82f18da86', N'Pain due to other internal prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.848S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ead540dedd54bdbbbf624b27cced839', N'CV DIS NEC-DELIVER W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9eb05c468aeb47c9bbc4052a48382d83', N'SHIGELLA DYSENTERIAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'004.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9eb2746d50d04eed85633847efb86b96', N'OTH UNSPCF NSPF IMUN FND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9eb6d9e33772484a8fa88e0239f15010', N'LABYRINTHINE FISTULA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9eb906c209ae42f785de68bccc4d0366', N'ENTERITIS OF INFECT ORIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'009.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ebd519c3d374caf8775d57ff359d0cc', N'Fracture of orbital floor, right side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.31XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ec44461448d461c8bb543cc2cc8525b', N'OPN WND EX EAR NOS-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ecab47f83ff47b19e21d5af3e5ac38c', N'ULCER OF ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9eccc293dc284ab697f6949a63d1b038', N'COLOSTY/ENTEROST INFECTN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ecf9696484241139cc6f0a23632ff37', N'BACTERIAL INFECTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ed573a55a4d4c99891a48d4b453854f', N'OPN SKUL BASE FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ed6bca085c845469beeefc84cdecb1c', N'CANDIDAL MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9edb2bf9304e451ba4b5f5d96a0bbc10', N'RECTAL & ANAL ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ee52e554f634b1787f88f2c65aa7081', N'CONGEN ABN UTERUS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9eea507472734906bd3ac4c75ddf4db4', N'Other specified hypertrophy of vulva', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9eeb2cc527fa406d9ae53f77cf5202d8', N'Adverse effect of synthetic cannabinoids, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.725S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ef03b5a57834a149f8df887511733e3', N'Drug/chem diab with prolif diab rtnop with comb detach, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ef9d61dbc244b4d8f9b649bb56a3b93', N'2ND DEG BURN SCAPULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9efca09b39d948ae8a589c55bad71eed', N'OT SP HMIPLGA DOMNT SIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9eff2652fdc648f8868d0f3dd7270a11', N'PRIMARY HYPOTONY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f01f72bdeb94aff96d612af2e69bf48', N'AMYLOIDOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'277.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f021592ea924672a0726c08d2a82b35', N'Phlebitis and thombophlb of calf muscular vein, bilateral', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.253', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f054ef7f7094c9e993abadeaeb4a001', N'ACC DUE TO LIGHTNING', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E907', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f063ef45fe247e6a6cdc78878c9d2f3', N'MV BOARD/ALIGHT-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E817.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f0edb20fee649f19fa978cdd9f23b44', N'UNS LYM LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f12f5eaf7c643cdaa2bf18d953ed936', N'AMI NOS, INITIAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f17ef5314a04497b5382555eee926f7', N'OPN SKULL VAULT FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f1c197065f04140a1def814e73a5689', N'OPN SKL FX NEC-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f1faa8697884b93868de06e5a418f42', N'FAILED FORCEPS NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f20f09767554679b2740be6fd052afc', N'PARTIAL TEAR ROTATR CUFF', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f21d2fb8dd0476390c3e324a45ffc4d', N'ADV EFF YELLOW FEVER VAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E949.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f2455e0159140bdb4d650f721f38afa', N'ANCYLOSTOMA CEYLANICUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'126.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f24e8885a314ca494a7c3d9b056b595', N'Electc bike pasngr injured in clsn with hv veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f2ad8db448547bb9ee324ae98481593', N'PARAL POLIO NEC-TYPE 3', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f2e6a3444344be7b3da2b06a43feee5', N'Leakage of cranial or spinal infusion catheter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.630A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f35c407d06f43ad92c5558cf6208bd8', N'FAM HX-CARDIOVAS DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V17.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f373eb718244913bb211c8fb2971a20', N'PLANTAR NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'355.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f386161fd574a009895dc8320e4e1f6', N'PSEUDOMEMB CONJUNCTIVIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f408691b85242949a2bcd7fb47964ca', N'EXTRADURAL HEM-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f4294be1b724f43bba3b598d0ea5b01', N'Anorexia nervosa, restricting type, mild', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f4b7909d0a344aca9cd765910c2c5df', N'POISON-DRUG/MEDICIN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E950.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f4f4c6c35694919bc51f6820539e795', N'HX OF POISONING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f4fe0035ded41d4916f4b516e47df02', N'ABDMNAL TNDR LT LWR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f515df0403e4e6fbcaeafde62b15c45', N'C5-C7 FX-CL/COM CORD LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f53bd84afe54600a229298925857041', N'MYCOSES NEC & NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'117.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f56f570df7642b78d6ff3c316ea7b66', N'Fracture of angle of right mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.651K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f582f01d78649e3a2270288393fe9b8', N'SEC MAL NEO BRAIN/SPINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'198.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f58a95d2e924113a3eba93a38a256cb', N'TB OF ADRENAL-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f593438c0df4e05b9e67033b65d76ec', N'ACUTE MYELITIS NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'341.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f5cbafa5a03418aae5bb71cc9f4e35a', N'TB LIMB BONES-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f5e14e2aac74b76b7709ea9fdaabbdc', N'INT HEMRRHOID W COMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'455.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f5ea724e18e4685acc0ff65fbf14918', N'PRIM UTER INERT-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f651a4c43d942fb93b6d3bc33ee37c9', N'PYODERMA GANGRENOSUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'686.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f69b31ad5714b73bccf547d8745d845', N'GAL&BIL CAL W/OTH W/O OB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f6a933adc504ec9a1e15eed5160fba6', N'LOW VISION, ONE EYE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f6bf326c0634c44adc0bdd3209fffea', N'PERIOSTITIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f6f7c595a86409986bdc4399e03c4b6', N'MUMPS ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'072.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f74ec422a6f480e86dbc648304820bb', N'E.COLI INFECTION NEC/NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f7b260c77364804920d7894afeec7fc', N'OPN SKUL/OTH FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f7c2233d4d149d8a36b6f9b75dbda27', N'Encounter for adjustment and management of neurostimulator', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f7e62ccefd24a62a40272126e992100', N'SPRAIN CRUCIATE LIG KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'844.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f7eef65b8f1448f9357500f8abda937', N'Long term (current) use of inhibtr of nucleotide synthesis', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.624', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f80955a30e94503b37b22c44d68bee5', N'Fracture of condylar process of left mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.612G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f845c35ace240e8babf2745dd568d91', N'HYPOPYON ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f87d295daf04170989aa8097db78a16', N'DEPR PSYCHOS-SEV W PSYCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f88ec1aae46495d866f47c57a737d95', N'VERTEBRAL FX NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f8beab1a7f14a07a2dd981c68ba69cf', N'SYPHILIS-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f8c0cbc78574894ad3388ad12bafb00', N'Unsp rider of mtrcy inj in clsn with unsp mv in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.608S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f8df218bd684f21af1467c4c089b7a8', N'SCHILDER''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'341.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f8e78b90a8c44e2b1cf15a7a31b4fb0', N'ADV EFF EMETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E943.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f9238a8cba04d62b35f1e78f124e15a', N'BEN NEO SKULL/FACE BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'213.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f97e224348040cdbbb20587eb4915d8', N'SBAC LEU UNS CL-RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f9f4dc68842494593b8f4bbe2b41aa0', N'Unsp synovitis and tenosynovitis, unspecified shoulder', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9f9fbefb4ffb45218b160dd5a1b93915', N'SPF STS - KPSI''S SARCOMA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'176.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fa0c68428aa49c38455396fc53d2da1', N'PAIN IN LIMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fa49dc177054f33903e79bf780fe5c0', N'UNDETERMIN CIRC-HANGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E983.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fa9642a667446749d7299c2be8877c9', N'FX CLAVICL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'810.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9faa3bfd19fd4c3dbf7ed82b48e08378', N'Type 1 diab with mild nonp rtnop without mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fb16697d8e34c199e9da1b7e3d43719', N'PNEUM IN INFECT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'484.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fb25e6354274dddbfced68aa2515291', N'CARDIOVASCULAR SYPH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'093.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fb3e3efbd7f4ba89298da1aba0323e3', N'POSTPARTUM HEM NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fb4673d010049d28fbb344de859a055', N'Encounter for immunization safety counseling', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fb746f342ec4a90a16159b9bc1e35f9', N'TB OF KIDNEY-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fbbe4f0c67c481a826b1db4c73ba67f', N'SPON AB W PEL DAMAG-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fc13a7785e048079bf384239e8788bf', N'QUEENSLAND TICK TYPHUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'082.3', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fc3a1f4725640b8a63c02746212f33a', N'HALLUX RIGIDUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'735.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fcb9fd97a8c48aaa558821c2d5dbcc4', N'FALL IN SPORTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E886.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fcda54d41e941919a59ee3ca5f614c1', N'Malignant pericardial effusion in diseases classd elswhr', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I31.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fcf79501f2a4c8b8f879fcd43935df1', N'Displacement of implanted urinary sphincter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fd0420992f146d9a1d4fcd40fb5cc53', N'CUTANEOUS MYCOBACTERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'031.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fd1a01628634158b483e5d289073cfb', N'CYCLOTHYMIC DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fd24c26c90e41acb86bb94eae17224e', N'OP SKL BASE FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fd622bc770547e1bc707eb9316bc507', N'OLD DETACHMENT, PARTIAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fd72e97b9334f6283faad35404521a8', N'Ped stnd electr scoot inj clsn with pedl cyc nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fe04597b3d34e01844d34ce63ec66bf', N'AC POLIO NOS-TYPE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fe1e35a6ccf4b07a40a821c574978fc', N'ALASTRIM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'050.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fe3dccd458d4877a0e448b4aa45b510', N'FET GROWTH RET 750-999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fe82f82d8534aafa9768ff1d531556c', N'ANAPLASTIC LYMPH HEAD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9feb6de48b994d75b6abcf0c74c50950', N'Other mtrcy driver inj in clsn with unsp mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.408S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fed40c2d00945358626ca31a828fcb6', N'MV N-TRAFF NEC-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E825.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ff5b15c75334a69a622629ccc20db60', N'FX MANDIBLE BODY NEC-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ff865e22a92450b9103166eb0de1ea3', N'T7-T12 FX-OP/CRD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9ffd4de0714a47b9b9c5b8bed6c9912c', N'NEUROFIBROMATOSIS TYP II', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'9fff01809acd4105bc9281716456bd1f', N'Fracture of unspecified part of body of right mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.601B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0023478a76d4f1aaf72c8185feae43e', N'RETAIN PLACENTA NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'667.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0032cf2e646430c8fdd795b1c7adfab', N'SPLEEN DISRUPTION-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0040223e7c643ac95ae6c0f39121988', N'HEARING CONSERVATN/TRTMT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0059f95f1e54b4a85d50755df89fff5', N'FOREIGN BODY IN STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'935.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0083275022d4b1eaed41ff621ca08e5', N'CHILLS (WITHOUT FEVER)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a00939b00e8c48b0ad1f85a5fb97f1ce', N'CLIMACT ARTHRITIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a00c40763e4b48e19ac8373fd7b5efa6', N'OB TRAUMA NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a00d247568d64ea1a57b875e5d58b1e2', N'LABYRINTH FISTULA COMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a013efb4435c488d89ac4330c507e4bf', N'OP SKL BASE FX/CEREB LAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0145ddad6034d98bf346e518f30a636', N'Drug/chem diab with prolif diab rtnop with comb detach, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a01858239c8d478f9b1bb550eaff7c5a', N'Mech compl of nephrostomy catheter, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a01b58e5c15a44948a1f6b1f901f428a', N'ABNORMAL WEIGHT GAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a01f7da4b9c74395b2add5e7a82c4759', N'GANGLION OF TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a02345a2226e496dae98ec9efcecb83b', N'HORNET/WASP/BEE STING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E905.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a02802042c2440cf9491e870294f0a4d', N'Complete transverse atyp femoral fracture, right leg, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.754A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a035408297444ae8814a7748ab7b3ef8', N'ILLEG AB W HEMORR-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0357e00aa0348f987b7c1f182b09fc0', N'SCHISTOSOMIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'120.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a03731133cb34129833363ad0c8e2c17', N'REENTRANT COLL-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E811.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a03bc0e3140a4850855c0958fc3cd035', N'RR ACC W DERAIL-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E802.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a03dbe2568884461bc8370290ac239bf', N'OCL CRTD ART W INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a03e6c18e5eb454fa258a1ac4937d2fd', N'Abnormal findings on neonatal screening, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P09.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a040348a477743bd9a7286d74b3d5753', N'ACTV MENIERE, VESTIBULAR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0418d77f972424e8529210ef069fbba', N'Type 1 diab w prolif diab rtnop with trctn dtch n-mcla, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a041fc18639e44a293afa97c7a7777f1', N'Drug/chem diab with prolif diab rtnop with mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a042bd0bd04f48a1b14fadc6aa501768', N'Flu dt H1N1 w oth resp', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'488.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a04786f65257416aa6086364b3d4e083', N'PRIM CENTRAL SLEEP APNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a04ce606105947d282c722ffe3a20b79', N'STATUS AMPUT BELOW ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a04f7c5138b444079b1f051705b7d37a', N'Perineural cyst', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a054bad2543e41179d6003dbd978142f', N'VENOMOUS ARTHROPODS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E905.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0577ee743ca45968b822f69d2f67339', N'HIP & THIGH INJURY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a058b503d06d4ac78545ccd79ef28f63', N'MULT MYELM W REMISSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'203.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a059930a9d8b4bfa86ceea29d97a99dd', N'VOCAL CORD PARALYSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0620abf344a41eeb38f4386f23eead5', N'Hypomyelination with atrophy of basal ganglia and cerebellum', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G23.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a067e8405d064de7ab1dc6a64a0920ef', N'UNDET CIRC-CAUSTIC SUBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E988.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a06db1b187974f3d9478e91e59b4bc59', N'Magnetic metal toy entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D3XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a06e1affa07b4de18b9c131b0a7f35b3', N'PLSM CELL LEUK W/O RMSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'203.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a07040e42acc45268b1ac27dbc2a9278', N'IMPETIGO HERPETIFORMIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'694.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a070eb0ec93d463fa9a634b1fb936675', N'RENAL DIS PREG NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a072140e8e2343fd987cfa37572536da', N'SED,HYP,ANXIOLYT DEP-CON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a07255ddfb984d719a8a1b4cc447c445', N'Other osteopor with current path fracture, other site, 7thD', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8AXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0741f1a387b4666988e1e85ade4a782', N'FRACTURE ISCHIUM-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a076fcf9d4504b0e8290b3af6e0ebc6c', N'Unsp rider of mtrcy inj in clsn with ped/anml in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a07de568909d4a6ca53f0d4efbabc5a5', N'ACCIDENTAL DROWNING NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E910.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a080c4d3eae54d6f8f25f8f75fd74c7d', N'ALCOHOL ABUSE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a08319f90b91422d8d663c255b63dc1c', N'INF ARTHRIT NEC-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a084dc622a2e46f88fa3de2454dc7571', N'I/I react d/t cranial or spinal infusion catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.735S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a085040452b7481ea13eaf06649bb062', N'CONG PULMON VALVE STENOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a08d891ed9744e418741ca87a78ffc5d', N'INJURY-JUMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E957.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a08f5fe879b945c9b2593a5d649de811', N'SUPERFICIAL FB NEC-INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'919.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a08f7e17632f46fda5ae3e16313e1b07', N'Primary blast injury of brain, NEC without LOC, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a091dc14bd6d480bbc82589a148e3a8e', N'RADIOULNAR SYNOSTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a095f851cb7942448d2ff132dae71830', N'HEMANGIOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'228.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a09f36e8989e40a5a00f987efd732484', N'HAND, FOOT & MOUTH DIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'074.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0a1d757c6c24092a7021b70cab0c550', N'Esophageal polyp', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0a42c6d38904384a7180b7f65428d5c', N'EOSINOPHILIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0aa8e0f89824df99992c31723121899', N'BENIGN NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'229.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0aae2885df24701941f21136a50f8f7', N'TB OF KNEE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0b2756b2cd3482d806042bfa4c66eae', N'BEN NEO SOFT TISSUE LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'215.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0b8e65041014843bbdd163c64c7714a', N'OTH OFF-ROAD MV-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E821.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0bcc6734a2a43fc98e1149397457580', N'HEREDITARY EDEMA OF LEGS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0c3e53a527642419df5761a93c11ac3', N'SPIN STEN,LUMBR W CLAUD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0c64d256d05426495cae555af36ab9e', N'PRETERM NEC 750-999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0cdd4a7360a40eb90e89a99041cb714', N'MALFUNC GU DEV/GRAFT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0d042dc2d574f1698ed320262782113', N'ABN REACT-SHOCK THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E879.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0d31ae58c4f4aadb11e89de9f767fed', N'AC OSTEOMYELITIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0d341b0e08e4f6794c1ff0ac1615d08', N'WINDS/BRASS INSTRU PLAY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E018.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0d39d62aeef4d47a572e193bb7b1ae9', N'Kleefstra syndrome', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0dae08341f44a3680c0838119d033b8', N'STREPTOCOCUS CARRIER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0de4e37b639499bab2f7a4b6012035d', N'Other congenital varus deformities of feet, unspecified foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0e036b44735473e8d9b44d7e102ad38', N'OTHER CONDUCT DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0e2793ef9d1452d996b41df1cebb108', N'Sltr-haris Type IV physeal fx unspecified calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0e9683b6fd94f4abb9223e0604000bf', N'OCCUPATIONAL BURSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0ea610a04b74a1993074aa186332af1', N'OPN SKUL FX NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0eb5176b09845ad971e32d6b456d8b0', N'KAPOSI`S SARCOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'176.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0ec2cd730b54a9cac6003b59714565a', N'60-69% BDY BRN/40-49% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0ece64ffe984777afa163145b1e2aa3', N'Unspecified synovitis and tenosynovitis, right hand', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.941', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0ed9c7e3861474caf7745abacfd1e2e', N'Irritable bowel syndrome with constipation', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K58.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0ee74c059e443aaad1ebde33fde9ea3', N'EXTRAPYRAMIDAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0eea480a9754680a8b83a1008accc4f', N'Dem in other dis classd elswhr, unsp severity, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0f00215f8d6452eb9c46dcddab1dbc1', N'Other acute pancreatitis with infected necrosis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0f5a1be1f284f49bbd46ccc98fbe112', N'Primary open-angle glaucoma, right eye, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1110', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0f5db450d8a49b180e3aee9aaabe88d', N'Other intracranial hypotension', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0f63494ad4549e491f2ae24c269e554', N'Legal intervnt w oth means, unsp person injured, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0f8e15033be4289b0cb5450a127338f', N'MAL NEO PARIETAL PLEURA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'163.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0f901eb8a474005889184a2c74ed8d1', N'DMI WO CMP NT ST UNCNTRL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a0fde33bcb4946b3b519c291883dd5f6', N'MULTIPLE FX HAND-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'817.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a10440c7d33a40a985efd17a9f91a890', N'DECREASED LIBIDO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a107ec92077c47fda28ffc24b89f9a4b', N'JOINT PAIN-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1194024e94444b69438606f38eb9434', N'TRANS ARTHROPATH-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a11b804388a0438a98ca5879452b9581', N'Enteropathy-type (intestinal) T-cell lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a11d103b0132450ca6d1a3d4fe5faff0', N'ACC POISON-PIPED GAS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E867', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a11f763b608448f19866f82101eefff9', N'LOC OSTEOARTH NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a11fc29a116c4a79b3fef1c105d4f12d', N'W/CRF STAIR FALL-PER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E833.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a12186aecf2042ea8f8b379b58957494', N'Fx subcondylar process of mandible, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.620D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a123eea4517547e1a9c41359aa07ba9c', N'ALVEOL PNEUMONOPATHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a123f3f4d3a54de29643e04cd5cf0e66', N'MV TRAFF ACC-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E818.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a126f6aecf1643b4bf4b7f45e04601b5', N'SCREEN - OSTEOPOROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1279a9305dc4bb7976a68bb3c974953', N'Other atresia of aorta', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a12a06470f0541bf87a002fd6b2a23ee', N'Long term (current) use of antitumor antibiotic', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a12a5afcbb9b47f38d17bc2ba95cabcb', N'Insufficient health insurance coverage', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a12b32e5ec7842d8ba6a99ba4d604e22', N'MALIG NEO GUM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'143.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a12d4a459e954e9aa869825bb87c78fe', N'Irritant cntct derm due friction or cntct w oth body fluids', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a12d8f90aea842aea7e347856e825fa0', N'PAINFUL RESPIRATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a12e96aaf5d2472d86b144249bf13cf0', N'DIARRHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a134a6cdf3a642948783a8f83fd9e93b', N'CYANOTIC ATTACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'770.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a136de906ad549bd9834e22df3c1440c', N'ACROMEGALY AND GIGANTISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'253.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1377e0550b5477d96813680af73fbbf', N'HIGH-RISK SEXUAL BEHAVR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a138520678a0467bb0e7b7a3dce6e963', N'CHRONIC FATIGUE SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a13d28216a1c4a1a9a89d7be21f420e6', N'MAL MASTOCYTOSIS MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a13d64f480074d77ad1ee52e8b562432', N'SCREEN-RHEUMATOID ARTHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a13df6202bf243d684733e96161524ec', N'PART EDENTULISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'525.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a14266e4da4248919233ab6b727e360c', N'MV TRAFF ACC NEC-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E818.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a149fa563cb849208300cd13c9c7901b', N'Secondary osteoarthritis, other specified site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a15852a3db604725af9ab4909f8a2072', N'LEGAL ABORT W SHOCK-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a15b23b570824886a10a324e226b8aac', N'ONE EYE-MODERATE/OTH-TOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a15e547322ea42e29d82629a77e0c4fc', N'INJ EXTERNAL CAROTID ART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'900.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a15e98f125f44f05afd2116122eb6535', N'SCHMORLS NODE-LUMBAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a15f52ae9cfb459f8a02d5a4357e5971', N'HIRUDINIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'134.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a16658f32eef4d0d97bfcbb0deb7fa23', N'REACT-OTH GENITOURIN DEV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1683a88f934430fa2157c1eaafa6ac1', N'PIANO PLAYING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E018.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1684cb3be704f69aa7dc3a650415dc1', N'OPEN WND UPPER ARM-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a168a19bda9a46738143bf24377a701d', N'TB SP CRD ABSC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a169bf67c39d48879b8e7be2a0a3e909', N'Hb-SS disease with dactylitis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a16c0595dd084caa99de7880fe70498a', N'TOX EFF HYDROCYAN ACD GS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'987.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a16ce12ffe8740f59f892b2236427ef0', N'LT-FOR-DATES 2000-2499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a16ea508dce1405c8b621e0bb3559176', N'FREE WEIGHTS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E010.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a170feec72c24efd8421106936f907b0', N'SYPHILITIC UVEITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a177215c997d4321b05000cdfeb371df', N'Diabetes with prolif diabetic rtnop with comb detach, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a17e9288c5a54222bdc556550b6e94de', N'Sltr-haris Type II physeal fx unspecified metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.129B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a182c556e36a421186d80886f6bb98c3', N'MENTAL DIS-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a18367f909524d159fe33a260d78d119', N'DISLOCAT KNEE NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a18589c12128401f9b523247012db849', N'MYCOTIC ARTHRITIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a188cd270bcb4a1f8357bd2c9800f933', N'SWIMMING/DIVING ACC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E910.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a18925832e8f4ac9b4eecea48ef9b5cc', N'DISLOCAT METACARPAL-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a189a96fca08463b9515e51822904d6c', N'PRECIPITATE LABOR-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a18b7fe077264abbb518275790d1a20b', N'Neoplasm of unspecified behavior of unspecified kidney', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1912218a9a245bc9f3fa13e8a7c3342', N'ANT PITUIT HYPERFUNC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'253.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1913a027c6340048ff065328059ea90', N'Pyuria', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a19a71db7c7840f58d445100a3777948', N'Traumatic brain compression without herniation, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.A0XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a19ee8e4e0da4f6daf1386d5813b9382', N'OTHER TYPES OF PLAGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'020.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1a05e0ea7c64b30b009ce213b9143f2', N'MALIGN NEOPL THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'193', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1a7e1ccaade4cb0989c7b3456746d35', N'SOMAT DYSFUNC UPPER EXTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'739.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1aaa412a55446da9159d555d02ae5ef', N'SPON ABORT UNCOMPL-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1ab7971442a4693af348a3151f98f36', N'DIFFICULTY IN WALKING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1ac26b964834d0986add836fe97f20c', N'STOMACH ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1ad4e793ba046fb9a56b7f2347090f0', N'Vascular dementia, severe, with mood disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.C3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1b06dc19b3a4e3aaf28e84aea36421a', N'ACROCEPHALOSYNDACTYLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1b0db8b35b34022a68647a6bc93f9a9', N'ULC ESOPHAGUS W/O BLEED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1b34dca557248a0adc1dfbd524d450b', N'SHIGELLA INFECTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'004.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1b427e1c9854e119240ab47690013d7', N'KIDNEY DISRUPTION-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'866.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1b4f9de727d4fb5ae27e9bf13ac92ee', N'ADV EFF ANALGESIC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E935.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1ba2a1935af4b57998ca2de8f8ef621', N'Postproc hemor of an endo sys org fol an endo sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1bb9483872e4835aaac0a8d382f98e6', N'DEV DISLOCAT JT-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1bbc13971ee4994b9aa2dfd46b65094', N'Sltr-haris Type III physeal fx unspecified calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1bcf383d7c84e1e961c9a3eff7eed97', N'Legal intrvnt w injury by handgun, unsp person injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1bef1f92c5640028ab6015d3987089c', N'TB THORAX NODE-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1c6933c0dca44f582a73baea01d3896', N'RUPTURE OF SYNOVIUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1c6c033cd704b60a3ccdbb22712f7f5', N'Sprain of jaw, bilateral, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1c7d140eed544d3921e063c80d57a2e', N'ENDOCRINE DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'259.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1c96c7511eb4d5bbcd4d9aea067f7fe', N'Electc bike driver injured in clsn with oth mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1cd8d21001b4079a6e9525bef8a811f', N'ADV EFF METAL ANTI-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E931.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1d27f8d488a458f95267f973eb6436d', N'SIDEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1d5034235d64acaabedb0d9887f184e', N'SYNDACTYL FING-NO FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1d5831525394d6098e54414f0c6df0f', N'CA IN SITU STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'230.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1de1f5f1ece4230a03b6eb9c16aa8da', N'NEUROGENIC BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1df7b1ada29470692144a4060962f2c', N'SENILE DEPRESSIVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1dfb8b903b946c78fb6b16206212114', N'ARTHROPATHY W RESP DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'713.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1e15f2050944a18ae4b7ae341773f0f', N'ATRESIA LARGE INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1e3f32c58dd441bad73dc1afdd20e49', N'Newborn affected by forceps delivery', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1e9857a0232425b90faf2c78c289865', N'OPN SKUL FX NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1ea29d34a8f4030881b4a31158e5242', N'Gestational edema with proteinuria, comp the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1ebfe5876c64842be590a5176d71c34', N'CHRONC PERIODONTITIS NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1ed547d90514e558ef4a9cb30afa585', N'Rumination disorder of infancy and childhood', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F98.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1ee924f53324a1086df51075eacda1b', N'SPLENOMEGALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1eff93723bc431d8a84bb0e310e70af', N'I/I react d/t implanted testicular prosthesis, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1f03699876d4618aa44305172ea179f', N'HEMANGIOMA SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'228.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1f607df4ccb460a8232e951d5371c63', N'MAL NEO LONG BONES ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'170.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1f686d3793b4578b38462358c682e5e', N'Endometriosis of ant abd wall, fascia and muscular layers', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.C11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1fe506c15a547d9b1039eaee96d4250', N'SQUAM CELL CA SKIN TRUNK', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a1ffa3261dda45fab859b1135371c66e', N'AMPUT LEG, UNIL NOS-COMP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'897.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a203ae5f4b9f4904b1d6fcb0a08d3a1e', N'Other esophagitis with bleeding', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K20.81', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a20a30ebde4644c28d66ee365abbc4f4', N'Unspecified cervical disc disorder at C4-C5 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a20a8d3a722042dea858a491fc02d54f', N'Dem in other dis classd elswhr, unsp sev, with psych distrb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a20a91ee5f814c78811764dabfc63e83', N'AMER FLAG/TOUCH FOOTBALL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E007.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a20baa5fc23e4e33843d60aba22b6306', N'WAR INJ:MARINE EXPLOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'E992', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a20bc37d3eda4c18a2ff1e60c75d75f2', N'Electc bike driver inj in nonclsn trnsp acc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a20e0b4fc9c24403b90e70aa1152d656', N'Ped oth stnd micr-mob conv inj clsn oth non-mv nontraf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a20e7c4907b9416c866fc0d8f2dcf5b4', N'MALE GEN DIS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2100cc3ab674b56a940adb9721fb7fb', N'UNIL FEMORAL HERN W GANG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'551.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2187f3056924e8ab6f5a32a3e9d92fd', N'DISABILITY EXAMINATION', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a21b7f9851d24c31a91fe2ac974cd8fd', N'AFTRCARE TRAUM FX UP LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a21cc62978434359acfc3d02595f8457', N'OPIOID ABUSE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a21fe5175e224671a8eaad0b9354d085', N'MULT GEST-FET REDUCT DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a22682cc77af440389e83b8854128beb', N'ADV EFF TRANQUILIZER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E939.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a228466a1c344e8fa20a2f92928ccad5', N'Unspecified maternal hypertension, complicating childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O16.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2287ab86d494ea3ba1de1c8e4e44fbe', N'MALIG NEO TONGUE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'141.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a22a9a1ebe6f4877820062313ecd4302', N'SPINAL DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a234a628851b4ca899c0936a767a3c79', N'Superficial endometriosis of bilateral pelvic sidewall', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2356f645238485fba08e2c8ddf640fd', N'FX LUNATE, WRIST-CLOSED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a239222846864b5e82b3be662a06e973', N'TOX EFF AFLATOX/MYCOTOX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a239958be9f44043ab062a2089524ebf', N'Ped oth stnd micr-mob conv inj clsn train/veh in traf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.138S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a241e853336e4f17aa662a05f38abf9a', N'NIHSS score 2', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.702', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2422961b47d49d48ac2c2a3bb08a3db', N'OLIGOHYDRAMNIOS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a244db7c16cc436ea229f546f64dd092', N'OTH OFF-ROAD MV-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E821.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a246a54dd12a46c193a08947012fcc22', N'BEN NEOPL PINEAL GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'227.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a247389587c043088d706819219663a2', N'SEPSIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a247b7827799490c9c3d830dedf2174d', N'URINARY INCONTINENCE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a24a03c57da042959042e2c622254577', N'Electc bike driver injured in clsn with hv veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a24a42c02579408fa566c0e4794e6872', N'SURG COMPL-HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a24c7e48b9f24f6094f573b02d6d303b', N'CATARACT W NEOVASCULIZAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a24e168781994fccb3619da09324798d', N'RETAINED GLASS FRAGMENTS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a256da0c51d445308e4f126c023a3ec8', N'Pre-pubertal vaginal bleeding', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N93.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a25ba4542d9147d392d4de1418707b22', N'POSTABORT METABOLIC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'639.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a25cda803b0e4c33808f9a1fca15b100', N'SPRAIN HIP & THIGH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'843.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a27019b38cca4f43a103835b50f73da5', N'IMPACTION INTESTINE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'560.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a272ce53bb6f44d59d896581c04239d1', N'KYPHOSCOLIOTIC HEART DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'416.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a277575e2039435fb269e692f1294e04', N'CHOREA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a278776117c444728a2a2c50da338f90', N'LIVER LACERAT, MAJOR-OPN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a27905e7b8e2446695071326655dcf6d', N'POIS-PERTUSSIS VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'978.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a27ccc6e95c24123afeba5dd2b8e64a4', N'I/I react d/t other nrv sys device, implnt or graft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.738S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a27d4d4b65dd4fa09ea2e0f856f620bb', N'TB LUNG CAVITY-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a27f640f9c6b4ef3baeaea3f0542328e', N'MUCOSITIS D/T DRUGS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a288ce7dc06d4bcfb58f19a0c766640b', N'POIS ANTIDEPRESSANTS NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a28d7d0952c9401e9042666037bc08f9', N'Other congenital myopathy', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a28dfe7956dd4294adba8a134b063de7', N'Dislocation of jaw, right side, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a28e00dd2f64472face22e6e24053830', N'PRIMARY LACRIMAL ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2950e62d9d048a4a9529a53158b5a36', N'MENTAL/BEHAVIOR PROB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a296ebbc58ef42fd859fa689db0f6c24', N'Lateral rectus muscle entrapment, right eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2987051f1fa4084a859351a9f4414b7', N'Other fracture of occiput, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.118G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a29d6e3980cf4040a8a9d7cf06531b46', N'AC PEPTIC ULC W HEM-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2a04bdbb1b74a348f9c85b414386cc7', N'CRUSHING INJURY FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2a5fdb341924dcb8810bcd04dad0bb4', N'OPEN WOUND OF COCHLEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2a7c37aef4b444dbefcf369b6279fc5', N'ABN FINDINGS-SALIVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'792.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2abc4ea82214867b2b25babfdbce23c', N'Cement embolism of pulmonary artery with acute cor pulmonale', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2abf3439d7c47b594a36e992217d416', N'KASCHIN-BECK DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2aff6da96e94f1d852516195440b08d', N'Phlebitis and thrombophlebitis of left calf muscular vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2b0462c05a04c7b9344ef7d34d06af8', N'FX C5 VERTEBRA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2b4dbc506df431e82f2b04ddbd9a88f', N'AMPUTAT BK, UNILAT-COMPL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'897.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2b6852b87e046bc8c25f80ed766ec27', N'LATE EFF BURN EXTREM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'906.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2b75c46062e4973a10e82f985994015', N'VASC INSUFF INTEST NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'557.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2be9951b501423a89566c1dc2d1bab8', N'Exudative age-related mclr degn, unsp, with inactive scar', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2c14a183bde4ad2a5ab5b370988f69d', N'LARYNGEAL DIPHTHERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'032.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2c67491be9e4fd282ea46ea3d7116e8', N'CONG ABSENCE OF EAR LOBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2c7d756151e4f678d110d544fd16cf8', N'MAL NEO EPIGLOTTIS JUNCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'146.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2c7e80a232b4a40bd92fd868b23343e', N'RECTUM INJURY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2c8a22065164629a39a3b5dccb315a0', N'2ND DEG BURN ARM-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2cb3d4f3ff6452c840ea5790b2c3a4c', N'CONG HIP DISLOC W SUBLUX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2d3ff19c9eb47a59316fafd29e0ff3f', N'TEMPORAL SCLEROSIS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2d51f72c2c745aeaa01ffe7da799f45', N'Lateral rectus muscle entrapment, unspecified eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2dadac1f274453fa43714a1e87fcad9', N'BREAST INF NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2e074be7e5e43248e7644e9d716a3a9', N'UMBILICAL HERNIA W OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'552.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2e0ff01fd56484284caa26d717ed439', N'Primary open-angle glaucoma, right eye, severe stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2e334c1996f4ed1b04d6657322e00cf', N'MYCOSIS FUNGOIDES PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2e4a89e154440d89d7548f3cb86cb60', N'Maxillary fracture, left side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40DD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2e5de6b657b4b958a07e520dcf8d48b', N'NON-ABO INCOMP REACT NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2eaf3fcf3594f0c8904681a429dfabd', N'Mammographic heterogeneous density, bilateral breasts', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2edd545ccad40dc9b8dd8df04a0fd3b', N'Fracture of angle of left mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.652A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2f691278c624a2498462b27e695b9a4', N'VENOUS COMPL NEC-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2f8fb379d35482bb418958b2ec7884a', N'DELAYED MILESTONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2fa5d330e2a4f3c88ca07cdae3e4496', N'HPT C W/O HEPAT COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2faae29c30a468abb5079da9061dca3', N'FX SHAFT RAD W ULNA-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2fc6c25f78749e09ed435bff03eca9c', N'PATENT DUCTUS ARTERIOSUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2fcfb5b08f94de08ac1fbe56d26c202', N'COLSTMY/ENTEROS COMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2fd545cbe284ae2b06d7b8cb282ca87', N'Mech compl of nephrostomy catheter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2fda9914be44c2997d67450b2ccf529', N'INTERN ORGAN DEFICIENCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a2ffdd03f90840e7a0f468a3ce0a721c', N'Acute on chr slipped upper femoral epiphy, unstbl, bi hips', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.054', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3030166c8f142aab9152c00b6481bcd', N'COLLES'' FRACTURE-CLOSED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a304437ae5fe443fa36c4cbfffb5ca6f', N'HIT BY TRAIN-PEDESTRIAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E805.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3058cbbe62d41f7b37473e7b012e811', N'CYSTIC FIBROSIS W GI MAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a30ed9da29544934b245d9698759450a', N'HX-THROMBOPHLEBITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a30f3eab9b1b4c678f648faa274040c1', N'TRAUM PNEUMOTHORAX-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'860.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a31432388677453d955d5c70bdfb969b', N'Juvenile osteochondrosis of proximal tibia, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a31537a460cc4fcd9c0c9adf14cdc2cc', N'ACUTE INTERSTITIAL PNEUM', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a31c8a37b2f34de8b41846af9c25b810', N'DRUG DEPEND NEC-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a323bf232a35470f9cf1eaba5a0fb2f1', N'MAL NEO SKIN LOW LMB NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a32b8d9b297c4117aaa0c5b3b91855b8', N'Neonatal cerebral infarction, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a32dcbfbd89843a082eb7183619b95b6', N'WAR INJURY:EXPLOS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E993', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a331d76a7d2947148aba7944a735a5cd', N'SECOND MALIG NEO LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'197.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a33273b8df924acf8fa7744efa70db5f', N'BMI 32.0-32.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a335cf53a4f64fa9bd3e7340c37fefa3', N'Drug/chem diab with prolif diab rtnop with mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a336beadf8f94946ba9b5bf5257a8ace', N'MYOTONIC CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.43', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a33779aac5a1464c91914a4ff072cd50', N'TUBERCULOMA BRAIN-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a33a79d61f7d4f7c9c5d6e0fe56a5264', N'STATUS AMPUT HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a33ab6b56a0443e3abd330f998bcf766', N'BENIGN NEOPLASM ADRENAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'227.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3432d5f000a4feb8de0e13b14ad11ef', N'TB OF URETER-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a34866e834ad48c9a78633a1e64023c9', N'COLOR DEFICIENCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a349d9de9b12447287cb545065efdfb9', N'CL SKUL BASE FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a34c547e98294b8ab5ff36726d7b1e56', N'Cognitive social or emo def following unsp cerebvasc disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.915', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a34fd9d8b8ec42709a2c4a89bf3f8611', N'NYSTAGMUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a362eb9206cb45b783dc466a7bffb046', N'Unsp electc bike rider inj clsn with ped/anml nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a36b506da82f4f10ae852e3f8e59a424', N'Juvenile osteochondrosis of tibia tubercle, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a36e04d11901423d9884ad89aa30b84a', N'VAGINAL HEMATOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'623.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a36e140c10624e068aa1651f2200a163', N'OB PERIN TRAUM NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3702841c2644a51a8f01077f3338a64', N'MAT COMP IN UTERO-P/P', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'679.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3757a6eedc84655ae2a68d9a5f9de7f', N'2ND DEG BURN HAND-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a37670dc473f4974b489824632c68668', N'SED,HYP,ANXIOLYTC AB-EPI', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3768428f3f54e9aaaa62ac39b835e56', N'Unspecified physeal fracture of right calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.001P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a377152f3218476caaf413c7e42373bb', N'CONGENITAL ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a379ceb6a14241c5b9830c7337f52328', N'DESENSITIZA TO ALLERGENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V07.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a37a7a3512c44533afb8af4fa129c40c', N'PRIMARY CARNITINE DEFNCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a37f1f55627c4612a757120ea821b992', N'OPEN WOUND SCAPULA-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3840db6700f40ea974eb6c6f915e853', N'MALIG NEO SKIN TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a387221267454fa1a4782f5d32c4cdc0', N'HODG LYMPH DEPLET MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a38bfade539e4fe08283ad2d5b93138b', N'COMPL LABOR NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a38c6262b396452ca218f89b99f81cb4', N'GONOCOCCAL KERATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a38ecbc0993f40e1aedef4086846a13d', N'WAIT ADM TO OTH FACILITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a38ecc1a076c4afb8ed01b49a29fa53e', N'OBSERV-SUSPECT COND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3903692cb8d439ea14ca2d96475c0a8', N'HEMARTHROSIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a397c445140448408512ee3c122197b3', N'FRACTURE SEVEN RIBS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a39b06e38015458a8b6f25e09ef6009b', N'Plastic bead entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B1XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3a0d2ad12514b55af66ec91813607b3', N'DMI OTH NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3a4cec2299849909ab41611a5b99b5c', N'Immunoproliferative small intestinal disease, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3ab0f39fa8248959f77076e501aab15', N'PED CYCLE ACC-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E826.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3acbea20ae9420ba31c6f2d448e9e47', N'UNC BEHAV NEO PLEURA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'235.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3ade8849ec74f26b534ba94a18ab486', N'Other spinal cerebrospinal fluid leak', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3b0d18c143449cf99cbd53af5d4acdb', N'URETHRAL STRICTURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'598.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3b40762f6a84a1b80856e34c72db7b0', N'MAL NEO UPPER LOBE LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'162.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3b65452b53244f08f10463b0fc873c6', N'INJ MULT NERVE PELV/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'956.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3b79cb52f414c01a228a09a181e2be6', N'Pain due to genitourinary prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3b89c82e9004341a580dfdd45b4d066', N'Unsp electc bike rider inj in clsn oth non-mv in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3b9941cc72b4891a3b9eb83f05ef3cd', N'BLISTER FOOT & TOE-INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'917.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3ba2f2f8f7047269b4d6b6654f4b6fc', N'Mammographic heterogeneous density, right breast', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3bb02a647a04f3297d404b2d5557be3', N'HEMOPTYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'786.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3bfbe965d604717b93d5d5b131b036a', N'SPACECRAFT ACC-GRND CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E845.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3c6e0a51abf4eeca50317fccdd4f06d', N'SPASM OF MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3c8b3ebca6b455db6c3f7b1ed32546b', N'Newborn affected by comp of labor and delivery, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3c8da7e132d4a5981c2cf641717d501', N'Fracture of base of skull, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.109B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3cce8c8bb174f7b846ca3717942e9d1', N'AB NOS W EMBOLISM-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3ce0a1e5a4049ba9e6ec0c2f20ea66b', N'CL SKUL FX NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3d06020cc7f449ca138ebb1710e2a24', N'BONE INFECT NEC-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3d1875dd13d4e52923a7412b1e56503', N'OB PYEMIC EMBOL-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3d2298ec5f54c2a963ea8c2f1fc874d', N'GONOCOCCAL HEART DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3d3776c6a8c414a979660ebafe9d572', N'Drug/chem diab with diab mclr edema, resolved fol trtmt, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.37X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3d8ca6ad69f417c85e6f13d2bed256a', N'Fracture of base of skull, right side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.101B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3df163c9db74e9e8f87b183b537cdc6', N'Fracture of subcondylar process of right mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3e169aa7ba442c8b523dbf43859af33', N'Type 2 diab with severe nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3e2db3ec1a945c49ad0eb56f4522ade', N'Insect entering via natural orifice, subsequent encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F4XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3ec0a0f7b9144ae9557d1eeb60f370c', N'ADV EFF ANESTHESIA NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3edc5d9754646049d5f5702f4839f82', N'OPN WND LARYNX W TRACHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3ef12c3b5c547c68089b6694b52ac71', N'CARBUNCLE OF FACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'680.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3f40856bc2043c6ac414ce712b19109', N'SUNBURN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3f5685da5254a8b99bdfee2509290e4', N'ACHROMATOPSIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a3f80afb390d4bb78f610be895fc1642', N'OPN SKULL FX NEC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a415aeb9f97c49dfb5ac1e6e0dbaab8b', N'VOLLEYBALL (BEACH,COURT)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E007.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a41cd62595c74c068308f4334eb1da4f', N'INJ MULT THORACIC VESSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a41f44d37b864ace9d4f27b1460557d1', N'Type 1 diab w prolif diab rtnop w trctn dtch n-mcla, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a41f713a05914fcc9f3a6e3b80acb832', N'Sltr-haris Type III physeal fx phalanx of left toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.232K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a423822242064ca0ab5831fd8b0b304c', N'Sltr-haris Type IV physeal fx phalanx of left toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.242P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a425f5e71c6b4045add3a6437543d4d6', N'Von Willebrand disease, type 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a426810f89354a259cc9d68e6fd46015', N'ANKYLOSIS-UPPER/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a429bf982a1c4978b4c759aaa19b5838', N'2ND DEG BURN PALM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a42bcba0eea6432c983604b96d68589a', N'CHRONIC HYPOMANIC PERSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a42dac5fc41442e58f4ffdae2764e85c', N'DERMAT D/T INT AGENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'693.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4308d0476ab41138845eec6109cdbe2', N'ZYGOMATIC HYPOPLASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a437f353d82d4ccd86419050fa610380', N'FX UP RADIUS W ULNA-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a439854a5e5c4aa0b86a028ba8b55f7f', N'Insect entering via natural orifice, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F4XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a43b7a4528e242e1a6802a65019c1245', N'AC NEPHRITIS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'580.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a43f47851a81474390b6b636a2fc763e', N'SWAN-NECK DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a444534bd8fd46b5bdc49a685cb93311', N'SQUAM CELL CA LID/CANTH', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a451069d7f1d414e99995dd69aabc02b', N'Sprain of jaw, left side, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a455aa6066f44a9d82b8c4463f054633', N'VITREOUS PROLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a45fef5ed0644597954d8f1512fcf5b3', N'ATTEN-SURG DRESSNG/SUTUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V58.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4603f5595b442c8b11cd8b1ca250b3c', N'BONE DISORDER-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a46254aae5a04c6f894a23730c437dc1', N'LYMPHANGIOLEIOMYOMATOSIS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4639fd74f1d44c6a5ded17d1dc6e778', N'MACHINERY ACC-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E836.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a468260323db482589a398b77759c0ef', N'PRESSURE ULCER, STAGE IV', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a46f1ee0c40144c7a3abab63b2cf8a23', N'Pers hx of in-situ neoplasm of other and unsp genital organs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a470258c57854b1fa789cdbe0037debd', N'Alcohol abuse with withdrawal delirium', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a47fc981dc2c4893b4c8e7a6191496f4', N'60-69% BDY BRN/3 DEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a48173980a73442ca55ca209ff63abde', N'HODGKINS PARAGRAN SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a486170b7ff24f6298acd221b8372f38', N'ADHESION TYMPANUM-INCUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4899b7456964bf6839f5b870d9ee0c0', N'FIT/ADJ BREAST PROS/IMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a49044fda7354e68b247847283d75e83', N'Nephropathy induced by other drug/meds/biol subst', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N14.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4910f92dcbf4a89b188ad52dd7d2b6e', N'OCL ART NOS WO INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a49c68d328364f2abfc6f83017cec99e', N'LEG ABOR W PELV INF-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a49d119570134fc1a37a4098e14d50fc', N'HYDROMYELIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'742.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a49edebc50024e3e93240496f53dd299', N'MASTOIDITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a49f912cdba343699fc8c295620b0d59', N'CTRCT FRGMT FRM CTR SURG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4a218fc367d45b3807db1bdf25a3813', N'Button battery entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.A1XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4a6646de07e40dd915861024723b7b1', N'INTERMIT HETEROTROP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4a9f5d5bafa4b0a88f9118bf4aa500a', N'OTH LEUK UNS CL-RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.82', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4acab7a67004834929e5078b46edc4e', N'CHONDROCALCIN NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4b5d2e007024932a278ebaab46b4b85', N'Ped oth stnd micr-mob conv inj clsn w pedl cyc nontraf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4b625e6c0b848b18e5cfe75b4c86fdc', N'BASAL CELL CA LID/CANTH', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4b6850e5afb4e0c84d4ff0361ca0e29', N'Granular corneal dystrophy, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4b9d79b739c4e3ea0a3fb2dcecd68e5', N'RFLX SYM DYSTRPH LWR LMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'337.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4be9ac7d8c845e294a7d0e4554434fc', N'VIRAL ENCEPHALITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'049.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4c38a0b50df4e459cf52ad0af2f8a5a', N'RR ACC NEC-PERSON NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E806.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4c7d65ebd3c4ef4b6da2c4f4ec6b94b', N'Sltr-haris Type I physeal fracture of r calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4ca4d87e5194668a319b8d90249badf', N'Type 1 diabetes with stable prolif diabetic rtnop, right eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4ce6c1ebe3a45f69bcda577b14d3c0e', N'Legal intrvnt w unsp blunt objects, unsp person inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4d22cabe9184df88c428267704a2f60', N'CRYS ARTHROP NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4d27345cb4843f49a74dc966884bdc9', N'HUMAN HERPESVR ENCPH NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'058.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4d2b5c4e7de41b0af74e9718d2e878c', N'Legal intrvnt w a cond energy device, unsp person inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.839A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4d37423d4eb45368e1b2bfe1b464ee2', N'CL SKL VLT FX/MENING HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4d6494f96724ea78c4579ac159417f3', N'CELLULITIS OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'682.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4dac758b660455a892b834e793426d0', N'LATENT NYSTAGMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4dbf3fde42d4a2c8bca72353ffe5c57', N'Endometriosis of the mediastinal space', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.B5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4e6c12d6ead4519a1fd1969406aad6e', N'MAL NEO STOM GREAT CURV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'151.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4eeed9959f74a72aa17c3f955770916', N'Body mass index [BMI] 29.0-29.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4ef9e45d0154a97b1f03e16e9692713', N'MAXILLARY HYPOPLASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a4ffbb39ab5c4657a8d07b34ad76c5ea', N'DEEP 3RD DEG BURN ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a50c4ebc3f1747caabae5386fd6496ed', N'TB SKIN/SUBCUT-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5125bf53632439c82a3959b98c16697', N'MV COLL W PEDEST-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E814.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a51de792f42c4b348780d78bf4557a81', N'SUBDURAL HEM-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a51ea565ba1d435690f42e9eb21dd1f9', N'Electc bike pasngr injured in clsn with oth mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a521c12d900043f784c9ab223b01a5e6', N'OLD FOREIGN BODY, ORBIT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a523347bc3bb40649852c637836d307b', N'PERITONEAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'568.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5256edb667a432c89b00c0cd2293517', N'SCREENING FOR DEPRESSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a527d36e0ac64f6580de8c5056b301e4', N'Other plastic object entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B9XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a535e5be1ef54cd18fb439cda862cd0b', N'I/I react d/t implanted urinary sphincter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a53610458e004b159c98bd57ed9459a9', N'Type 1 diab w prolif diab rtnop with trctn dtch macula, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a53905325a594dc09b228cdc5c8c4634', N'Other mtrcy pasngr inj in clsn with unsp mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.508D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5397c0c6de448358ecc5edc7af2c614', N'Unspecified physeal fracture of left calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a53cc0ac055e43f49cf71349f00e0e21', N'Rider of mtrcy inj in trnsp acc with miltry vehicle, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a53d1e3ae128438cb53931ad7bcfe5f7', N'MAL NEOPL TRUNK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'171.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a53f4499711c49edbb10f0db27a64a50', N'CHRONIC SINUSITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'473.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a54f114f6491434ea5f7b72de9176d64', N'FX C7 VERTEBRA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a54f5eeedd49475282bffa2985f0146a', N'Other feeding difficulties', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R63.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a54ffa95fefd4c38b8e3cfa39729f008', N'INJ NERVE ROOT/PLEX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'953.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a55223e044094d9c9f16ba1b85570abf', N'VELO-CARDIO-FACIAL SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5524f07fd0f4765bb058c66714b7f38', N'MAL NEO NASOPHARYNX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'147.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a554913198a74753b3949410013de007', N'MUCOPUR CONJUNCTIVIT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a55c8848e49545cf8b41fff8dc6c148a', N'NEO SKIN EAR/EX CANL NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5659dd66dbe4473b27fc14a1470f120', N'SCHIZOPH DIS RESID-REMIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a56755f5d52e4a119a1d859ab01a41c4', N'RESPIRATORY DISTRESS SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'769', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a56c88ebda7e4edeb4de30fa86cb4399', N'TB ENCEPHALITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a56de2afb4394bb281d5670ece10286e', N'POSTMEASLES PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'055.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a56e831fdfe2457bb6eca05d89342e82', N'Eosinophilia, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a57165ce01bb437495b4456e47385e0d', N'AC MARGINAL ULCER W HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a572ef6ff1b74209bef9e21db148b3b9', N'MURINE TYPHUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'081.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a57312538f6645319f3e0ee9e78509ad', N'ALVEOLAR MANDB HYPOPLSIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5746530c79b46a8ab5ae93487003f05', N'CONG ANOM OF AORTA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a578f6df30ae4294b7b00f407dcabd43', N'PARAL POLIO NEC-TYPE 2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a57ba8e9b8eb490fbac6b3623e456af1', N'PULMONARY TB NOS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a57da58697ee425ebb9e9247ebab49da', N'TOT INTERN OPHTHALMOPLEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5874c3b3c01462681bfd7faeb5b7ca8', N'Postprocedural seroma of the spleen fol proc on spleen', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5899b1ea993488f90bbe0ffefff8c99', N'Postproc hematoma of eye and adnexa fol an opth proc, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a58c090aa6b748f7a0c8e64338694678', N'H SIMPLEX MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a58c2395693a4b8aa246fabb4561e517', N'GALACTOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a58c71394aa34e3d907e45e1e4c8273d', N'HX-MENTAL DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a58efad5f6ee4f4da9bc3e4cd80d0644', N'Stenosis of other vascular prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.858A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a593bb28ed274d1c82aba1b3beef6c6b', N'Sickle-cell/Hb-C disease with cerebral vascular involvement', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a59429312db3485e8032ad851712e6b6', N'EXFL D/T ERYTH 20-29 BDY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a595e577dbb84bc4916175609787a687', N'CL SKL W OTH FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a59c63a4831c4a07a0244e235296c07d', N'CRBL EMBLSM W INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'434.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5ab394b755748e6bdc1a08961ea3980', N'ALLERGY, UNSPECIFIED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5b0d31adf69446bb36247e1d12b28b1', N'DYSKINESIA OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5b3cc4484dd4b6a8c9a989a9f0b8623', N'COMP HEADACHE SYND NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5b3e178873a432ebe8856d8e38d0697', N'W/CRFT FALL NEC/NOS-MIL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E835.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5b60758220741c4ad1e959d695431d7', N'Nexdtve age-rel mclr degn, unsp, adv atrpc w/o sbfvl involv', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H35.3193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5b8b51f5639440f8011c116a7de99eb', N'BMI 25.0-25.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5b9db6ad2344ec2a59efdfedd791eaa', N'RUBELLA UNCOMPLICATED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'056.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5bc12b7550f4070932ea03d3dcb57aa', N'OPN SKL FX NEC-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5bdc3a7ac92480d9897f4050e2aa315', N'NB DRUG WITHDRAWAL SYNDR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5c44ee0b6bb481faf0c53962b6f38b7', N'BATTER BY OTHER RELATIVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E967.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5c577bc763c4753b8bd077390ea58cf', N'ULCER ESOPHAGUS W BLEED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5c615ef3726495799ce2f7bd5bf8776', N'OTH SEQUELA, CHR LIV DIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'572.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5c9abc39c4147058b660c6b79fa9ebb', N'TB LUNG NODULAR-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5ca26b72aa242179847badc2bb5a0c6', N'BMI 36.0-36.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5d66f686e924508a73d84d5673f905e', N'Hypoglycemia level 1', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E16.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5daafdf0f22459181efd5231ed1b304', N'Deep endometriosis of the right pelvic brim', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5daccc4ab824bb5824fbf48d54bdd91', N'INJ INNOMIN/SUBCLAV VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5e2a13244df488abbf1095088187d15', N'Dem in other dis classd elswhr, sev, with other beh distrb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.C18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5e4fb109e9b4487880c5b5ea638c7be', N'CORNEAL GRFT MALFUNCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5e8917aafcb4d3fbf81c3234ddd40f8', N'TB OF THYROID-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5ef257ff05a4a10841c5f489498246e', N'DISLOCAT VERTEBRA NEC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5f5eb5359cb4ebebe9d4fd8dc8050df', N'ANTENATAL SCREENING NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V28.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5f6b22b1bfe4abf82e9ff3a481f1bf0', N'Shwachman-Diamond syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5fadec4e8ca4ef08dc35e9b03784932', N'ARTERIAL EMBOLISM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'444.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5fd1f119432442c85d72482bf06a6ab', N'ONE EYE-TOTAL/OTH-NORMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a5ff40d506d84fb9a90d96f2eec15efe', N'Sltr-haris Type III physeal fx right metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6012b360959449d8a3626fcf0a80249', N'Ped other stnd micr-mob conv inj clsn 2/3whl in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.138A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a601d300fcdc4b789ba0a3517da43121', N'CHRONIC HYPOTENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'458.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a603b5b37e3148a4b7e8d0539da70308', N'Mix cndct/snrl hear loss,uni,l ear w rstrcd hear cntra side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.A32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a603bec040b74b86878142e12dc3d62d', N'PNEUMOCOCCAL PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'481', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a60516f15be942669d5c9cac350735d7', N'Electc bike driver inj in clsn with ped/anml in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6066dffbf434845afc225b2568c99b0', N'VACCIN FOR POLIOMYELITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a609d93783084bfa879b1bfc60dfe7f7', N'SELECTIVE MUTISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'313.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a60b8223d2254a18b46dc39983394c0f', N'MAL NEO LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'155.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a60d3db7bf024961a3127eb80d01d841', N'CHRONIC RESPIRATORY FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.83', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a615174bc6874049b34d1315258ee9b5', N'WTRCRAFT STAIR FALL-CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E833.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a61a851eb0694fd985d53c83dfaf6ee2', N'LABORATORY EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V72.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a61b3a0bbe6a416b903c49eda0f99552', N'Other ovarian cyst, right side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a61dcca2c2b64e2d90f5b1540c55d564', N'Other fracture of occiput, left side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11HD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a621fbe9eec84cd3b79a0175fa57b6ac', N'CHR FIBROUS THYROIDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'245.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a62672398b5849f38e03d8fe984531a9', N'DMII KETO NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a638f1f34a104e62828334c4b011ae69', N'TB BRAIN ABSC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a639bcccde1f4cfba24f24a41417b579', N'WATERCRFT ACC NEC-DOCKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E838.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a63a91f01fa743478e4fce9729659892', N'PAPILLEDEMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a63bb5676862401d95a33beead5c3e29', N'LEGAL ABORT UNCOMPL-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a63e5dfad6c74787a899c034190305a4', N'WAR INJ:AERIAL BOMB', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E993.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a643346648a34485a8f8c8525d709cf8', N'TOXIC EFFECT MUSHROOMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'988.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a643455f773c4ada980eb064082acc02', N'1ST DEG BURN ARM-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6491c6210454ecea57dd37cec195142', N'PYOGEN ARTHRITIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a64968d4d8f64dcb8b560cd694331cd7', N'TICK-BORNE FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'066.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a649e0b79b33478b937375fef4087e27', N'ANAEROBIC SEPTICEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a65330bd78724b91964c110a1883f6b3', N'INSERTION OF IUD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'V25.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a659127f37d348d0a795270a785f90c6', N'LACERATION OF EYE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'871.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a65b29c3b6d24d3ca5292d3b22b6d2dd', N'ONE EYE-TOTAL/OTH-UNKNWN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a65ef48f35094a3ab348de7a9550dcb8', N'LIVER LACERAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'864.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a668b9494d0e4ed0a038effb3ae8ab20', N'Fracture of medial orbital wall, unspecified side, 7thD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.839D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a66aeb4949e9487388d906ecc5b121e3', N'SEC HYPERPARATHYRD-RENAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'588.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a66e13604bd9469b92ece9e0e6cb22dc', N'Non-radiographic axial spondyloarthritis of lumbar region', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.A6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6717f94807e4064a7981e2419f1fb4b', N'FX HUMER, CONDYL NOS-OPN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a671e877a85c426e93758c7eec1561b7', N'ACC POIS-PETROLEUM SOLID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E862.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a67228cfbbd1493cbae5d5dedb265c15', N'POISONING-SALURETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'974.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a67282b270914d71970cde4e4ec9aaa2', N'PERSISTENT INSOMNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a673ad2c87a34528a2a34980113401e8', N'AC GINGIVITIS,NONPLAQUE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a67c67c6ff2844849beec51a584783e4', N'OLD MAGNET FB, ANT CHAMB', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a67cafc2aeda44b2924c98002222666f', N'POSTMASTOID CHOLESTEATMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a67ee609f9ae4a2ba2e05894afa6b8f4', N'RUBELLA-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a67f7124ea474d179d23fecd56e4abe8', N'SYNDACTYLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'755.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a680270d638a452c94ef9352e97f47cc', N'BENIGN NEOPLASM SKIN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'216.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a684db03c94949b0b312e54f50f9f9e2', N'FIRE NOT IN BUILDING', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E892', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6877c080dd948ab8c56e08ac59799e8', N'Sprain of jaw, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6880133f9ed4e2e9a9a62f2d180f05e', N'OPN SKL BASE FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a696c372e130458cbd8ed1bad0ba8aad', N'CHORIOAMNIONITIS AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'762.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a69f301cc661411ba5681209077f9326', N'Atypical small acinar proliferation of prostate', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N42.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6a1df5ae4ae46919b9936f7d5e4ba75', N'CONG FACTOR IX DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6a887e3ab2549a3ac795c3a2727973b', N'Poisn by immune chkpt inhibtr/immunostim drugs, undet, init', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6aa1b269726448eb7cfd58af8ec9073', N'Ped on stnd electr scoot inj in w/car/trk/van nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6b190a399484d13926e1e53f9fe9723', N'HEALTH EXAM-GROUP SURVEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6b2060e0d3442038a36b0501aaa60b1', N'Feeding difficulties, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R63.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6b32fb5006840e980c9e8c0bca6f180', N'Vascular dementia, severe, without beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.C0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6b475d7217b458b954eddc7701879c1', N'Bunionette of left foot', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6b60075f1714cb8a67fefbec711e38e', N'Fracture of medial orbital wall, right side, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6b7e04e753246458896d12b9408dcb2', N'COMPL TRANSPOS GREAT VES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6bb06d81b9c4946acd9766e09a78bcc', N'FX MID/PRX PHAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'816.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6be52f30ef544fa9fdf521dbfddf752', N'VOMIT OF PREG NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6bea080fe3d460aa7ab845f186d5612', N'BURKITT''S TUMOR SPLEEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6beca7a2329441193eb65c5579b34aa', N'MV COLL W OTH OBJ-MOCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E815.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6c14254b5cc4bee9cbb02ab5f5463df', N'MAL NEO PARAURETHRAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'189.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6c723ab1f6244619bd310469bf522b5', N'OCL CRTD ART WO INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6ca7229435148f9b5bc57c1bc17035b', N'Stenosis due to nervous system prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.850D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6d13bb9c57c49b794eea9a9aa023259', N'LEGAL ABORT W HEMORR-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6d30aabe2b04f9fb8c9d52acae57ffe', N'Postproc seroma of unsp and adnexa following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6e031f0d8c24bea83363ae40d315bd1', N'COMP EDENTULISM,CLASS I', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6e4d7a12bcb4dce8c25e2575aa34a7b', N'COXSACKIE MYOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'074.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6e5bfe0152f40999e7afdae8ad22e1b', N'ANTERIOR CORD SYND/T1-T6', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6e6a08da2944a279c5969392406cf1d', N'Postproc hematoma of a resp sys org fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6e8b50b22c54a198a5f00e54bae2e26', N'ANPHYL REACT OTH SP FOOD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6ea1a970a8a46ba906579d92421d7f8', N'HX-SEAFOOD ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6eb751a91d14f2f8f436cfba14a6061', N'FX CARPAL BONE NEC-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6ec8a935ef64724bd5999a1c1f45940', N'Unsp rider of mtrcy injured in clsn train/veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6ed01ef80bf4a3ebaf1798170b51735', N'Type III occipital condyle fracture, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11ES', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6edc1b9677142539f83f749850914fa', N'DMI OTH COMA UNCONTROLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6edf8992bf74632a730dd64e2992689', N'SCHIZOPHRENIA NEC-CHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6edfb766bd64e8091b639daf3f91f33', N'Unsp car occ inj in clsn with statnry object in traf, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6efa65a397d4c3fb1a1a1ad864e38a1', N'FX NAVICULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'814.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6f07a18c4e5485198d1a576473d6861', N'COLON INJURY NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6f1555b8307448a94caa8cdaf0560ac', N'ASSAULT-STRIKING W OBJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E968.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6f493d1b9e143f1ad0248331b1c1520', N'ACUTE PAIN DUE TO TRAUMA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'338.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6f9004c21e74d74a40be4ba79aa4ab3', N'Other ventricular tachycardia', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I47.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6fba83883d243cf8a48744f15dd1132', N'Sltr-haris Type III physeal fx right metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a6fbcb82bd024d97bec2d1fb1ff984f0', N'PERIPHERAL CORNEA DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a70041a3edaa4f20968a638483c6ea64', N'Familial adenomatous polyposis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D13.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a70a6bd6ca1441bd9f7bf351ee156399', N'Dem in other dis classd elswhr, moderate, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.B11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a70bb9a45c554e8dbf9ecb17665de995', N'OPN SKUL/OTH FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a71ac3360fb34abe8f5bab90bc13b8ae', N'MYONEURAL DISORDERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'358.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a71b5a21a36a45a99ad185270a5ffe66', N'BURN OF VAGINA & UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'947.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a71d38e79af04bf091e7c0676ab91f9f', N'MEASLES COMPLICATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'055.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a71dcc70b1fc4c13b64977401deb6786', N'HEARING EXAM-FAIL SCREEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a71f8a3672fd45a5a737e1345ea192cc', N'KIDNEY DISRUPTION-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'866.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a720d26c951948eda1c1e6f38f149d8e', N'MGRN WO AURA WO NTRC MGR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7228f7d7c584bd8ae342e40c5587058', N'EXTREME IMMATUR <500G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a72766f814d24d3a8c2a118dda84041d', N'JT DERANGMENT NEC-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a727a80b084143a882f6a130732d01a3', N'LATENT SCHIZO-CHR/EXACER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a73142db87b84cbc8cefb137da5e13db', N'VACCIN FOR COMMON COLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a735dcf63a62424e80ec583b99fee477', N'NONSP POSITIVE CULT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a736cae79be6473dafeb811975f90c04', N'DIAPER OR NAPKIN RASH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'691.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a73be4a4776848079f6587dc803b6db2', N'JOINT EFFUSION-MULT JTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a748ff63caa04bf6af5c759e6ee14bbd', N'OPEN WOUND THYROID-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a74944eb4e19442dacf7e544684e0f8e', N'MULTI GESTAT NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a74d4c58fbc04bde858bae8253c6f830', N'SCLERAL ECTASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a750074cac004559be3dcb37080e47b2', N'Rising PSA fol treatment for malignant neoplasm of prostate', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R97.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a752fe8d929e49cc88456dd79650f1df', N'LATERAL GLOBE DISPLACMNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a753fb58d88144f49f82facc8ed23625', N'Type 1 diab with diab mclr edema, resolved fol trtmt, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.37X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a754e030e3274bfca218645cbd5fbe42', N'MALIG NEO PARAMETRIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'183.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a75573850aa34e53a8b0afeb2199b9c1', N'INFLAMED SBRHEIC KERATOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'702.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a75adf14dbec4191809b19ee8e21afab', N'MV N-TRAFF NEC-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E825.9', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a75bb30dceeb4ebba4c1721938b6f068', N'Periprosth fx around internal prosth l ankle joint, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a75f4e279a58413ea4e91df4571f80df', N'Other physeal fracture of unspecified metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a765f3291409471aac1607d7613977f1', N'INFECT NOS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a769a197ed3e426e9b6adfd4802ee7b9', N'DEFIBRINATION SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a76ab8fd05204df9b18c641916e00713', N'REG ENTERIT SM/LG INTEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'555.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7720fc5fd1b455194eab678837fd37d', N'REGIONAL ENTERITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'555.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a772931b5644425a8dbbe8aea4a84397', N'VOCAL PARAL UNILAT TOTAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a779711bcc974f33a541f67716593af0', N'Endometriosis of bladder, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a77a72784d4b448c96e70f760a247a3d', N'TRANS CEREB ISCHEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'435.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a77c04eccfc8467490c52e480e4cc38e', N'TB OF HIP-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a77c18e66bf143bbbfb4233cf1766080', N'TB OF JOINT NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a77c99d3556a4fbe9a8ce4bf70b73070', N'CUTAN LEISHMANIAS URBAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'085.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a77dabd7a16b46569ed56c3348ebd2f2', N'Ped on stnd electr scoot inj in clsn train/veh nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a77dbab4a953485688da036779290a91', N'EROSION-DENTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a78095f5144b4d84a061bb51e44a7ddd', N'DISORDER OF COCCYX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a78232873ea441d08d83e200d41eb8e1', N'ORGANIC SLEEP MOVEMT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a785d6a729c049f2815d420d2b2d58f1', N'BRONCHIECTASIS W AC EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'494.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7898b410d884055bfb6ecf53ec20be7', N'END STAGE RENAL DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'585.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a78a06fd19984deeb8eb3bc0bf3af5b1', N'CL SKULL VLT FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a78efef4541d41ea9aad623b48e6fe81', N'TOX W OLD HYPER-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a790acf1e42b4436a8ac1e66fff7b4e6', N'NONTRAUM TENDON RUPT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a79244535ae14b04a778e7163c05b6e4', N'Complication of immune effector cellular therapy, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a796ad8720864b92838ef0c6800d0dc6', N'POIS-ANALGES/ANTIPYR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a797f02fa87e41d1ab1b37de7b18e627', N'NEURASTHENIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7986dac8f7e40729e61af9a03ba5bb1', N'LATE EFFECT ARM FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'905.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a798ec2b26594457997b3bff1c1bf080', N'Contusion of middle back wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a79969f51bb744358385ae860687f8f3', N'TOXOPLASM MENINGOENCEPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'130.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a79af54b993f439797c959a5c36f121c', N'BMI 40 AND OVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a79f1598f9514917997c3236dbc44074', N'Acute on chr slipped upper femoral epiphy, unstbl, unsp hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7a132ba0d5f4bd1a00dba4bfc4f28df', N'Other physeal fracture of right metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.191K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7a165e154764bcda8fe7bdc3d0b3b3d', N'SEPARATION ANXIETY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7a2f750baed4bffa609a15fa4036cec', N'Fracture of angle of mandible, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.650B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7a47ecc16994ffdb9bfceabed577e48', N'HYPOGLYCEMIC COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'251.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7a51f52c99246bfad6d833f7b100776', N'Fracture of orbital floor, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7a7f9dae2434df3a818540baf9f8d17', N'QUAD GEST 2+ MONOAMNIOTC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7abc4aba5fe4656ac5484a229a4b4c9', N'MAL NEO SCLP/SKN NCK NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7af9cdd84a946f398b4e3d00c64f2c0', N'MAL NEO LACRIMAL GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'190.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7b40d3a9cf047ff9f74daf196708f07', N'ENDOCRINE ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7baef796d974c80a1052330f726a1ff', N'TOX NOD GOITER W CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7bd5423da7a46bf90101677dc79c75a', N'RESP TB NEC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7bf36ecc46443f0aa123112b31a3783', N'VITREOUS DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7c2c816f0014dd190e768dc2565008c', N'Unsp electc bike rider inj clsn with unsp mv nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7c40888b2954a489c9888d651b1f0e3', N'VIT A BITOT''S SPOT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'264.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7c71636811a4b189860b4b92392cd25', N'CL SKUL/OTH FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7c85195e2a4447a812405f889a5ad32', N'CHR ERYTHRM W/O REMISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'207.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7cdf03a4d824015ab9fdb2664159a1c', N'CONGENITAL COXA VARA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7cfdc6a4ec74a02b2fd2319c49cb951', N'SPRAIN OF THYROID REGION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'848.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7d103e8a52e451a82b8d58edae2d592', N'INFECT/PARASITE DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'136.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7d1d62577bf4fc899bb34b94ae8a44f', N'I/I react d/t other prosth dev/grft urn sys, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.598S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7d2ba238d4c4762ad8a0b8813d7f53d', N'MONO LEUK NOS RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7d51302c8e34395a7313769881fcb84', N'PROFND IMPAIR/NEAR NORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7d93a74530e429fb945b87b357a6124', N'COMP-UNSP DEVICE/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7dc5c60634e4d92b598793771adfb85', N'Poisoning by other synthetic narcotics, undet, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.494S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7dd19da8f094742adc2c14a0dfb0106', N'UNCERT BEHAVIOR NEO NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7e0379354e24aa59aa1963d090ab8f1', N'SCREENING FOR MEASLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7e3b4e903e444a782d210f36630fe19', N'FET DAMG D/T DIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7e8f21b05214a81be24ef0ea9661d37', N'EPISODIC MOOD DISORD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7e9046825f249d99f06b4d1dfe3cde5', N'MAL NEO MALE NIPPLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'175.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7ead5c90aba4739bc9b514be435c455', N'SEC MAL NEO MEDIASTINUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'197.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7f57e4a750e416384f04d3f81fbd891', N'SCHIZOAFFECTV DIS-SUBCHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7f78ad428ca4456aaef55dbcb8c2a7d', N'OPN SKUL VLT FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7fc619bad814ab189aa996a6af45c41', N'GLAUCOMATOUS FLECKS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a7fddd7e1fb343509aeeb028981327d0', N'CROWDING OF TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a800c91ffd41425596a809a2e43fc41f', N'CESTODE INFECTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'123.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a801634f1ffc4d9d8fbd517ce486b573', N'Fx oth skull and facial bones, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.80XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a802b46f556d4bdab7087dbc3e1b7e5f', N'LORDOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a807c943afcb43d0bd34357c85aba12d', N'Phelan-McDermid syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a80ea951acb94c4c94e2455c2972dfc8', N'BENIGN NEO CONJUNCTIVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'224.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a80f646592774a1280bfb0f09cdc72e7', N'Oth diab with mild nonp rtnop without macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a81051e2a72d487aa9fbb652d718821e', N'HEARTBURN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a81218e7048c4cc1a56ce1ad64a13964', N'PROSTATOCYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'601.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a818a72bc01248b4b8bc50aa01eacd96', N'SPIN BIF W HYDRCEPH-LUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'741.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a81cffd5b15e4907a502d73b4cb65dd6', N'NUCLEAR CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a81df88533994f2894009c58ecb478b1', N'ADV EFF ANTIVIRAL DRUGS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E931.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a81fdfd6602749c780bad5f28b809d7e', N'SUBDURAL HEM-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a82eb6f590fa454a89a75b1b33e99da5', N'HPT DLT WO B W HPT COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8339df6191b4f798a14db3003c04b0f', N'INSERTION OF IUD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8352152319445a7a05c1620af3d0c7e', N'IRRADIATION CYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'595.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a836ed1d1f1943d89f0303dec670b237', N'RUSSIA SPR-SUMMER ENCEPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'063.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a83845922c2b4ed386a5f8d1172b6703', N'DISLOCAT COCCYX-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a838ee99749d454f9faa842de75569a6', N'PARENT-CHILD PROBLEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V61.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a83aac0c3fc6479095f6809c81f81a74', N'BREECH PRESENTAT-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8437f2c7a1243d2b13ee434cb920a1e', N'POLIOMYELITIS CONTACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a847a44bdb144cfb9cbc16cea2b5b765', N'HALLUX VARUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'735.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a84ace2f3bbd4d988d0bb6f2aca66940', N'SHYNESS DISORDER-CHILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'313.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a854efb6cdf449c8ab9d718b2efa594a', N'WAR INJ:AIRCRFT DESTRUC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'E994', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8579242a01a4c0e9f7a12678f2a1a8a', N'VENOUS INSUFFICIENCY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a863f76c8df04281b95f1e1a8690492f', N'EXCESSIVE COLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E901.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8665781f7544fffa0ff04e3aa2b0cf0', N'Trib rtnl vein occlusion, right eye, with macular edema', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8695838f8104fe6b64be232c671ab76', N'OPN SKL BASE FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a86bb0969f14428b81f0ccf3dd13f075', N'SCRUB TYPHUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'081.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a86dc63a08b143a3ac91edaf5d02ee67', N'FX LOWER HUMERUS NEC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a86e182720ad46319e3a4fabd19b8fd2', N'AV BLOCK-2ND DEGREE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8713bac86554c96ac990ffffc9b14e4', N'Hemorrhage due to vascular prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.838D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a87366f296564e209e65725bb8e41ac1', N'MONOCYTOSIS-SYMPTOMATIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8746a7d18764633bfe8f4ba0f407f8d', N'AMEBIC LUNG ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'006.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a878869931674e66a72edb81bdf82ef9', N'SOMAT DYSFUNC LUMBAR REG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'739.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a87e32c2ab804814be4eba2a52851c66', N'Drug/chem diab with prolif diab rtnop w/o mclr edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a880275c22a2411fb762403ccca1f5fa', N'ORBITAL HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a882a306baab4dc583f4d1d2a13e0546', N'SPLEEN HEMATOMA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.11', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a88490a9480b4cc3aa1f16770091a603', N'MATERNAL DISTRESS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a885fa9b9e394e059de875b0917248ea', N'ANAL SPASM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a88646f5e3e94d1583575ce638cafccf', N'DIS MAGNESIUM METABOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a88ab1fd15d941948064a9508d01530b', N'RR ACC NEC-PERSON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E806.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a88eb9f35f3746479189bcb44c7f97c2', N'MALE GEN INFLAM DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8900497dcae42228d14b948cc09a951', N'PRST AURA WO INF/NTR/ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a893916af2324a93b11c158e40be9119', N'INJURY TO ACOUSTIC NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'951.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a89e98a5ffee49ed87ce304591c1308e', N'TOXIC EFFECT ACIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'983.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8a03cc887d146c8a8c5200a36ea65f1', N'BONY PELV OBSTRUC-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8a6997151394259add98e42187a3100', N'ASEPTIC NECROSIS HUMERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8a7a11052ea4d2d8a788d3f2d3f5168', N'DEEP 3 DEG BURN AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8a892567bb141b49cbc927ae202b170', N'TERRORISM,MARINE WEAPONS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E979.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8aab66881dd43dea7e83b2bf5db63da', N'CL SKULL FX NEC-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ad3a017f3545aa94db1c76c7806e14', N'Electc bike rider inj in trnsp acc with miltry vehicle, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8b0eaffec6d48b3813522aec6a5e4e5', N'LOSS OF TEETH D/T TRAUMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8b4efa10c9b49339ed938ccc7338207', N'MANTLE CELL LYMPH PELVIC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8b5eea33a2c467cb3ea7ce200df89d2', N'Pain due to nervous system prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.840S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8b732fcee70405dbc049423bf743633', N'OP SKL FX NEC/BR INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ba37f11ae74696809668df800b39c2', N'CHOROIDAL DETACHMENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8bd92aeceb6418d92919574765742ad', N'70-79% BDY BRN/50-59% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8c1509d9aef4ed3b546f8bca40b8788', N'Other fracture of occiput, left side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11HG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8c573e2ade44198990f11944223ed7c', N'RECUR DEPR PSYCH-SEVERE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ca7a923b244954b0781d32abeab97e', N'PUL ALVEOLAR PROTEINOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ca8793ff6f41058b1a8c63c7da19ba', N'PART DETACH-MULT DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ce22f03ffb4ac3893eed3fba796364', N'I/I react d/t implnt elec nstim of brain, lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.731A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8cf7b624ca141b0929e5caf022ff516', N'OVEREXERT REPTV MVMT NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E927.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8d35d73ce1e4539b195d56413e71138', N'UNC BEHAV NEO OVARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'236.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8e0769064074bec85cea2f52a7263f7', N'MXD CELR UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8e7a3fa33c64020ab1c52f0453301da', N'3RD BURN W LOSS-SCAPULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ec031347bb483f848d80fa43200416', N'CARBUNCLE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'680.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad100', N'Typhoid meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A01.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1000', N'Dermatophytosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B35.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10000', N'Unspecified disorder of middle ear and mastoid, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10003', N'Mastoiditis in infec/parastc dis classd elswhr, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H75.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10004', N'Mastoiditis in infec/parastc diseases classd elswhr, r ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H75.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10005', N'Mastoiditis in infec/parastc dis classd elswhr, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H75.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10006', N'Mastoiditis in infec/parastc diseases classd elswhr, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H75.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10008', N'Oth disrd of mid ear and mast in dis classd elswhr, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H75.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10009', N'Oth disrd of r mid ear and mastoid in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H75.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10010', N'Oth disrd of l mid ear and mastoid in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H75.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10011', N'Oth disrd of mid ear and mastoid in dis classd elswhr, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H75.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10014', N'Otosclerosis w oval window, nonobliterative, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10015', N'Otosclerosis w oval window, nonobliterative, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10016', N'Otosclerosis w oval window, nonobliterative, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10017', N'Otosclerosis involving oval window, nonobliterative, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10019', N'Otosclerosis involving oval window, obliterative, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1002', N'Pityriasis versicolor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B36.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10020', N'Otosclerosis involving oval window, obliterative, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10021', N'Otosclerosis involving oval window, obliterative, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10022', N'Otosclerosis involving oval window, obliterative, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10024', N'Cochlear otosclerosis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10025', N'Cochlear otosclerosis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10026', N'Cochlear otosclerosis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10027', N'Cochlear otosclerosis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10029', N'Other otosclerosis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1003', N'Tinea nigra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B36.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10030', N'Other otosclerosis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10031', N'Other otosclerosis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10032', N'Other otosclerosis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10034', N'Unspecified otosclerosis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10035', N'Unspecified otosclerosis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10036', N'Unspecified otosclerosis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10037', N'Unspecified otosclerosis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H80.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1004', N'White piedra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B36.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10040', N'Meniere''s disease, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10041', N'Meniere''s disease, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10042', N'Meniere''s disease, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10043', N'Meniere''s disease, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10045', N'Benign paroxysmal vertigo, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10046', N'Benign paroxysmal vertigo, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10047', N'Benign paroxysmal vertigo, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10048', N'Benign paroxysmal vertigo, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1005', N'Black piedra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B36.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10050', N'Vestibular neuronitis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10051', N'Vestibular neuronitis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10052', N'Vestibular neuronitis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10053', N'Vestibular neuronitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10056', N'Aural vertigo, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10057', N'Aural vertigo, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10058', N'Aural vertigo, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10059', N'Aural vertigo, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1006', N'Other specified superficial mycoses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B36.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10061', N'Other peripheral vertigo, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10062', N'Other peripheral vertigo, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10063', N'Other peripheral vertigo, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10064', N'Other peripheral vertigo, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10066', N'Vertigo of central origin, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'H81.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10067', N'Vertigo of central origin, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'H81.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10068', N'Vertigo of central origin, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'H81.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10069', N'Vertigo of central origin, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'H81.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1007', N'Superficial mycosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B36.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10072', N'Other disorders of vestibular function, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10073', N'Other disorders of vestibular function, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10074', N'Other disorders of vestibular function, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10075', N'Other disorders of vestibular function, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10077', N'Unspecified disorder of vestibular function, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10078', N'Unspecified disorder of vestibular function, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10079', N'Unspecified disorder of vestibular function, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10080', N'Unspecified disorder of vestibular function, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H81.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10082', N'Vertiginous syndromes in diseases classd elswhr, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H82.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10083', N'Vertiginous syndromes in diseases classd elswhr, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H82.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10084', N'Vertiginous syndromes in diseases classd elswhr, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H82.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10085', N'Vertiginous syndromes in diseases classd elswhr, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H82.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10088', N'Labyrinthitis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10089', N'Labyrinthitis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1009', N'Candidal stomatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10090', N'Labyrinthitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10091', N'Labyrinthitis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10093', N'Labyrinthine fistula, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10094', N'Labyrinthine fistula, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10095', N'Labyrinthine fistula, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10096', N'Labyrinthine fistula, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10099', N'Labyrinthine dysfunction, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.2X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad101', N'Typhoid fever with heart involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A01.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1010', N'Pulmonary candidiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10100', N'Labyrinthine dysfunction, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.2X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10101', N'Labyrinthine dysfunction, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.2X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10102', N'Labyrinthine dysfunction, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.2X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10105', N'Noise effects on right inner ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.3X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10106', N'Noise effects on left inner ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.3X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10107', N'Noise effects on inner ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.3X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10108', N'Noise effects on inner ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.3X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1011', N'Candidiasis of skin and nail', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10111', N'Other specified diseases of right inner ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10112', N'Other specified diseases of left inner ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10113', N'Other specified diseases of inner ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10114', N'Other specified diseases of inner ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10116', N'Unspecified disease of inner ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10117', N'Unspecified disease of right inner ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10118', N'Unspecified disease of left inner ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10119', N'Unspecified disease of inner ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H83.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1012', N'Candidiasis of vulva and vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'B37.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10121', N'Conductive hearing loss, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10123', N'Condctv hear loss, uni, right ear, w unrestr hear cntra side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10124', N'Condctv hear loss, uni, left ear, w unrestr hear cntra side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10125', N'Conductive hearing loss, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10126', N'Sensorineural hearing loss, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10128', N'Snsrnrl hear loss, uni, right ear, w unrestr hear cntra side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10129', N'Snsrnrl hear loss, uni, left ear, w unrestr hear cntra side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10130', N'Unspecified sensorineural hearing loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10131', N'Mixed conductive and sensorineural hearing loss, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10133', N'Mix cndct/snrl hear loss,uni,r ear,w unrestr hear cntra side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10134', N'Mix cndct/snrl hear loss,uni,l ear,w unrestr hear cntra side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10135', N'Mixed conductive and sensorineural hearing loss, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10138', N'Ototoxic hearing loss, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10139', N'Ototoxic hearing loss, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1014', N'Candidal cystitis and urethritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10140', N'Ototoxic hearing loss, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10141', N'Ototoxic hearing loss, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10143', N'Presbycusis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10144', N'Presbycusis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10145', N'Presbycusis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10146', N'Presbycusis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10148', N'Sudden idiopathic hearing loss, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10149', N'Sudden idiopathic hearing loss, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1015', N'Candidal balanitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10150', N'Sudden idiopathic hearing loss, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10151', N'Sudden idiopathic hearing loss, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10152', N'Deaf nonspeaking, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10155', N'Other specified hearing loss, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10156', N'Other specified hearing loss, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10157', N'Other specified hearing loss, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10158', N'Other specified hearing loss, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1016', N'Other urogenital candidiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10160', N'Unspecified hearing loss, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10161', N'Unspecified hearing loss, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10162', N'Unspecified hearing loss, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10163', N'Unspecified hearing loss, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H91.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10166', N'Otalgia, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10167', N'Otalgia, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10168', N'Otalgia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10169', N'Otalgia, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1017', N'Candidal meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10171', N'Otorrhea, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10172', N'Otorrhea, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10173', N'Otorrhea, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10174', N'Otorrhea, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10176', N'Otorrhagia, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10177', N'Otorrhagia, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10178', N'Otorrhagia, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10179', N'Otorrhagia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H92.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1018', N'Candidal endocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10183', N'Transient ischemic deafness, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10184', N'Transient ischemic deafness, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10185', N'Transient ischemic deafness, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10186', N'Transient ischemic deafness, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10188', N'Unspecified degenerative and vascular disorders of right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10189', N'Unspecified degenerative and vascular disorders of left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1019', N'Candidal sepsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10190', N'Unsp degenerative and vascular disorders of ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10191', N'Unsp degenerative and vascular disorders of unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10193', N'Tinnitus, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10194', N'Tinnitus, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10195', N'Tinnitus, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10196', N'Tinnitus, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10199', N'Auditory recruitment, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad102', N'Typhoid pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A01.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10200', N'Auditory recruitment, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10201', N'Auditory recruitment, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10202', N'Auditory recruitment, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.219', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10204', N'Diplacusis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10205', N'Diplacusis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10206', N'Diplacusis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10207', N'Diplacusis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10209', N'Hyperacusis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1021', N'Candidal esophagitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10210', N'Hyperacusis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10211', N'Hyperacusis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10212', N'Hyperacusis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10214', N'Temporary auditory threshold shift, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10215', N'Temporary auditory threshold shift, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10216', N'Temporary auditory threshold shift, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10217', N'Temporary auditory threshold shift, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10218', N'Central auditory processing disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1022', N'Candidal enteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10220', N'Other abnormal auditory perceptions, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10221', N'Other abnormal auditory perceptions, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10222', N'Other abnormal auditory perceptions, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10223', N'Other abnormal auditory perceptions, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10226', N'Disorders of right acoustic nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.3X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10227', N'Disorders of left acoustic nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.3X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10228', N'Disorders of bilateral acoustic nerves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.3X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10229', N'Disorders of unspecified acoustic nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.3X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1023', N'Candidal cheilitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10232', N'Other specified disorders of right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10233', N'Other specified disorders of left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10234', N'Other specified disorders of ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10235', N'Other specified disorders of ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10237', N'Unspecified disorder of ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10238', N'Unspecified disorder of right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10239', N'Unspecified disorder of left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1024', N'Candidal otitis externa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10240', N'Unspecified disorder of ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10243', N'Acustc neuritis in infec/parastc dis classd elswhr, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H94.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10244', N'Acustc neuritis in infec/parastc dis classd elswhr, r ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H94.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10245', N'Acustc neuritis in infec/parastc dis classd elswhr, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H94.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10246', N'Acustc neuritis in infec/parastc diseases classd elswhr, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H94.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10248', N'Oth disrd of ear in diseases classified elsewhere, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H94.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10249', N'Oth disrd of right ear in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H94.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1025', N'Other sites of candidiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10250', N'Oth disrd of left ear in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H94.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10251', N'Oth disrd of ear in diseases classified elsewhere, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H94.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10254', N'Recur cholesteatoma of postmastoidectomy cavity, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10255', N'Recur cholesteatoma of postmastoidectomy cavity, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10256', N'Recur cholesteatoma of postmastoidectomy cavity, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10257', N'Recurrent cholesteatoma of postmastoidectomy cavity, bi ears', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1026', N'Candidiasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B37.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10260', N'Chronic inflammation of postmastoidectomy cavity, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10261', N'Chronic inflammation of postmastoidectomy cavity, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10262', N'Chronic inflam of postmastoidectomy cavity, bilateral ears', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10263', N'Chronic inflammation of postmastoidectomy cavity, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10265', N'Granulation of postmastoidectomy cavity, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10266', N'Granulation of postmastoidectomy cavity, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10267', N'Granulation of postmastoidectomy cavity, bilateral ears', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10268', N'Granulation of postmastoidectomy cavity, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10270', N'Mucosal cyst of postmastoidectomy cavity, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10271', N'Mucosal cyst of postmastoidectomy cavity, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10272', N'Mucosal cyst of postmastoidectomy cavity, bilateral ears', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10273', N'Mucosal cyst of postmastoidectomy cavity, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10275', N'Other disorders following mastoidectomy, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10276', N'Other disorders following mastoidectomy, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10277', N'Other disorders following mastoidectomy, bilateral ears', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10278', N'Other disorders following mastoidectomy, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1028', N'Acute pulmonary coccidioidomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B38.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10280', N'Intraop hemor/hemtom of ear/mastd comp a proc on ear/mastd', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10281', N'Intraop hemor/hemtom of ear/mastd complicating oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10283', N'Acc pnctr & lac of the ear/mastd dur proc on the ear/mastd', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10284', N'Accidental pnctr & lac of the ear/mastd during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10286', N'Postproc hemor/hemtom of ear/mastd fol proc on ear/mastd', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H95.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10287', N'Postproc hemor/hemtom of ear/mastd following oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H95.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1029', N'Chronic pulmonary coccidioidomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B38.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10290', N'Postprocedural stenosis of right external ear canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10291', N'Postprocedural stenosis of left external ear canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10292', N'Postprocedural stenosis of external ear canal, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10293', N'Postprocedural stenosis of unspecified external ear canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10294', N'Oth intraop comp and disorders of the ear/mastd, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10295', N'Oth postproc comp and disorders of the ear/mastd, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10296', N'Rheumatic fever without heart involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10298', N'Acute rheumatic pericarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I01.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10299', N'Acute rheumatic endocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad103', N'Typhoid arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A01.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1030', N'Pulmonary coccidioidomycosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B38.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10300', N'Acute rheumatic myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I01.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10301', N'Other acute rheumatic heart disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I01.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10302', N'Acute rheumatic heart disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I01.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10304', N'Rheumatic chorea with heart involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I02.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10305', N'Rheumatic chorea without heart involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10307', N'Rheumatic mitral stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I05.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10308', N'Rheumatic mitral insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I05.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10309', N'Rheumatic mitral stenosis with insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I05.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1031', N'Cutaneous coccidioidomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B38.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10310', N'Other rheumatic mitral valve diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I05.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10311', N'Rheumatic mitral valve disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I05.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10313', N'Rheumatic aortic stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I06.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10314', N'Rheumatic aortic insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10315', N'Rheumatic aortic stenosis with insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I06.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10316', N'Other rheumatic aortic valve diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I06.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10317', N'Rheumatic aortic valve disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10319', N'Rheumatic tricuspid stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I07.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1032', N'Coccidioidomycosis meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B38.4', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10320', N'Rheumatic tricuspid insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I07.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10321', N'Rheumatic tricuspid stenosis and insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I07.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10322', N'Other rheumatic tricuspid valve diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I07.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10323', N'Rheumatic tricuspid valve disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I07.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10325', N'Rheumatic disorders of both mitral and aortic valves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I08.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10326', N'Rheumatic disorders of both mitral and tricuspid valves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I08.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10327', N'Rheumatic disorders of both aortic and tricuspid valves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I08.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10328', N'Comb rheumatic disord of mitral, aortic and tricuspid valves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I08.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10329', N'Other rheumatic multiple valve diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I08.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1033', N'Disseminated coccidioidomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B38.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10330', N'Rheumatic multiple valve disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I08.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10332', N'Rheumatic myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I09.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10333', N'Rheumatic diseases of endocardium, valve unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I09.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10334', N'Chronic rheumatic pericarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I09.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10336', N'Rheumatic heart failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I09.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10337', N'Other specified rheumatic heart diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I09.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10338', N'Rheumatic heart disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I09.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10339', N'Essential (primary) hypertension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10341', N'Hypertensive heart disease with heart failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I11.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10342', N'Hypertensive heart disease without heart failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10344', N'Hyp chr kidney disease w stage 5 chr kidney disease or ESRD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I12.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10345', N'Hypertensive chronic kidney disease w stg 1-4/unsp chr kdny', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I12.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10347', N'Hyp hrt & chr kdny dis w hrt fail and stg 1-4/unsp chr kdny', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10349', N'Hyp hrt & chr kdny dis w/o hrt fail, w stg 1-4/unsp chr kdny', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I13.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1035', N'Prostatic coccidioidomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B38.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10350', N'Hyp hrt and chr kdny dis w/o hrt fail, w stg 5 chr kdny/ESRD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I13.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10351', N'Hyp hrt & chr kdny dis w hrt fail and w stg 5 chr kdny/ESRD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I13.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10353', N'Renovascular hypertension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I15.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10354', N'Hypertension secondary to other renal disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I15.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10355', N'Hypertension secondary to endocrine disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I15.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10356', N'Other secondary hypertension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I15.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10357', N'Secondary hypertension, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10359', N'Unstable angina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1036', N'Other forms of coccidioidomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B38.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10360', N'Angina pectoris with documented spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I20.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10361', N'Other forms of angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'I20.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10362', N'Angina pectoris, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10365', N'STEMI involving left main coronary artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10366', N'STEMI involving left anterior descending coronary artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10367', N'STEMI involving oth coronary artery of anterior wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10369', N'STEMI involving right coronary artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1037', N'Coccidioidomycosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B38.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10370', N'STEMI involving oth coronary artery of inferior wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10372', N'STEMI involving left circumflex coronary artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10373', N'STEMI involving oth sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10374', N'ST elevation (STEMI) myocardial infarction of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10375', N'Non-ST elevation (NSTEMI) myocardial infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10377', N'Subsequent STEMI of anterior wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I22.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10378', N'Subsequent STEMI of inferior wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I22.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10379', N'Subsequent non-ST elevation (NSTEMI) myocardial infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I22.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10380', N'Subsequent STEMI of sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I22.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10381', N'Subsequent STEMI of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I22.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10383', N'Hemopericardium as current complication following AMI', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I23.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10384', N'Atrial septal defect as current complication following AMI', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I23.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10385', N'Ventricular septal defect as current comp following AMI', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I23.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10386', N'Rupture of card wall w/o hemoperic as current comp fol AMI', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I23.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10387', N'Rupture of chord tendne as current comp following AMI', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I23.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10388', N'Rupture of papillary muscle as current comp following AMI', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I23.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10389', N'Thombos of atrium/auric append/ventr as current comp fol AMI', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I23.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1039', N'Acute pulmonary histoplasmosis capsulati', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B39.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10390', N'Postinfarction angina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I23.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10391', N'Oth current complications following AMI', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I23.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10393', N'Acute coronary thrombosis not resulting in myocardial infrc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I24.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10394', N'Dressler''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I24.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10395', N'Other forms of acute ischemic heart disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'I24.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10396', N'Acute ischemic heart disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I24.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10399', N'Athscl heart disease of native coronary artery w/o ang pctrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad104', N'Typhoid osteomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A01.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1040', N'Chronic pulmonary histoplasmosis capsulati', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B39.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10401', N'Athscl heart disease of native cor art w unstable ang pctrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10402', N'Athscl heart disease of native cor art w ang pctrs w spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10403', N'Athscl heart disease of native cor art w oth ang pctrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10404', N'Athscl heart disease of native cor art w unsp ang pctrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10405', N'Old myocardial infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10406', N'Aneurysm of heart', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10408', N'Coronary artery aneurysm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10409', N'Coronary artery dissection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1041', N'Pulmonary histoplasmosis capsulati, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B39.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10410', N'Ischemic cardiomyopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10411', N'Silent myocardial ischemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10414', N'Atherosclerosis of CABG, unsp, w unstable angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.700', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10415', N'Athscl CABG, unsp, w angina pectoris w documented spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.701', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10416', N'Atherosclerosis of CABG, unsp, w oth angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.708', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10417', N'Atherosclerosis of CABG, unsp, w unsp angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.709', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10419', N'Athscl autologous vein CABG w unstable angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1042', N'Disseminated histoplasmosis capsulati', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B39.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10420', N'Athscl autologous vein CABG w ang pctrs w documented spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10421', N'Athscl autologous vein CABG w oth angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.718', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10422', N'Athscl autologous vein CABG w unsp angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10424', N'Athscl autologous artery CABG w unstable angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.720', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10425', N'Athscl autologous artery CABG w ang pctrs w documented spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10426', N'Athscl autologous artery CABG w oth angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.728', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10427', N'Athscl autologous artery CABG w unsp angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10429', N'Athscl nonautologous biological CABG w unstable ang pctrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.730', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1043', N'Histoplasmosis capsulati, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B39.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10430', N'Athscl nonaut biological CABG w ang pctrs w documented spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10431', N'Athscl nonautologous biological CABG w oth angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.738', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10432', N'Athscl nonautologous biological CABG w unsp angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10434', N'Athscl native cor art of txplt heart w unstable angina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.750', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10435', N'Athscl native cor art of txplt heart w ang pctrs w spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.751', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10436', N'Athscl native cor art of transplanted heart w oth ang pctrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.758', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10437', N'Athscl native cor art of transplanted heart w unsp ang pctrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.759', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10439', N'Athscl bypass of cor art of txplt heart w unstable angina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.760', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1044', N'Histoplasmosis duboisii', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B39.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10440', N'Athscl bypass of cor art of txplt heart w ang pctrs w spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.761', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10441', N'Athscl bypass of cor art of txplt heart w oth ang pctrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.768', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10442', N'Athscl bypass of cor art of txplt heart w unsp ang pctrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.769', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10444', N'Atherosclerosis of CABG w unstable angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.790', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10445', N'Atherosclerosis of CABG w angina pectoris w documented spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.791', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10446', N'Atherosclerosis of CABG w oth angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.798', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10447', N'Atherosclerosis of CABG w unsp angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.799', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1045', N'Histoplasmosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B39.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10450', N'Atherosclerosis of CABG w/o angina pectoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10451', N'Athscl native cor art of transplanted heart w/o ang pctrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10452', N'Athscl bypass of cor art of transplanted heart w/o ang pctrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10453', N'Chronic total occlusion of coronary artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10454', N'Coronary atherosclerosis due to lipid rich plaque', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10455', N'Coronary atherosclerosis due to calcified coronary lesion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10456', N'Other forms of chronic ischemic heart disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10457', N'Chronic ischemic heart disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10460', N'Septic pulmonary embolism with acute cor pulmonale', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10461', N'Saddle embolus of pulmonary artery with acute cor pulmonale', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10462', N'Other pulmonary embolism with acute cor pulmonale', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10464', N'Septic pulmonary embolism without acute cor pulmonale', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10465', N'Saddle embolus of pulmonary artery w/o acute cor pulmonale', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10466', N'Other pulmonary embolism without acute cor pulmonale', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10468', N'Primary pulmonary hypertension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10469', N'Kyphoscoliotic heart disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1047', N'Acute pulmonary blastomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B40.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10470', N'Other secondary pulmonary hypertension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I27.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10472', N'Cor pulmonale (chronic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10473', N'Chronic pulmonary embolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10474', N'Other specified pulmonary heart diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10475', N'Pulmonary heart disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10477', N'Arteriovenous fistula of pulmonary vessels', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I28.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10478', N'Aneurysm of pulmonary artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I28.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10479', N'Other diseases of pulmonary vessels', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I28.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1048', N'Chronic pulmonary blastomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B40.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10480', N'Disease of pulmonary vessels, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I28.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10482', N'Acute nonspecific idiopathic pericarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10483', N'Infective pericarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I30.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10484', N'Other forms of acute pericarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I30.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10485', N'Acute pericarditis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10487', N'Chronic adhesive pericarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10488', N'Chronic constrictive pericarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I31.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10489', N'Hemopericardium, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I31.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1049', N'Pulmonary blastomycosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B40.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10490', N'Pericardial effusion (noninflammatory)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'I31.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10491', N'Cardiac tamponade', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I31.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10492', N'Other specified diseases of pericardium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I31.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10493', N'Disease of pericardium, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10494', N'Pericarditis in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10496', N'Acute and subacute infective endocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I33.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10497', N'Acute and subacute endocarditis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I33.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10499', N'Nonrheumatic mitral (valve) insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I34.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad105', N'Typhoid fever with other complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A01.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1050', N'Cutaneous blastomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B40.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10500', N'Nonrheumatic mitral (valve) prolapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I34.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10501', N'Nonrheumatic mitral (valve) stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I34.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10502', N'Other nonrheumatic mitral valve disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'I34.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10503', N'Nonrheumatic mitral valve disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I34.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10505', N'Nonrheumatic aortic (valve) stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I35.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10506', N'Nonrheumatic aortic (valve) insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I35.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10507', N'Nonrheumatic aortic (valve) stenosis with insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I35.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10508', N'Other nonrheumatic aortic valve disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I35.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10509', N'Nonrheumatic aortic valve disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I35.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1051', N'Disseminated blastomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B40.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10511', N'Nonrheumatic tricuspid (valve) stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I36.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10512', N'Nonrheumatic tricuspid (valve) insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I36.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10513', N'Nonrheumatic tricuspid (valve) stenosis with insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I36.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10514', N'Other nonrheumatic tricuspid valve disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I36.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10515', N'Nonrheumatic tricuspid valve disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I36.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10517', N'Nonrheumatic pulmonary valve stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I37.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10518', N'Nonrheumatic pulmonary valve insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I37.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10519', N'Nonrheumatic pulmonary valve stenosis with insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I37.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10520', N'Other nonrheumatic pulmonary valve disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I37.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10521', N'Nonrheumatic pulmonary valve disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I37.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10522', N'Endocarditis, valve unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10523', N'Endocarditis and heart valve disord in dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10525', N'Infective myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I40.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10526', N'Isolated myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I40.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10527', N'Other acute myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I40.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10528', N'Acute myocarditis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I40.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10529', N'Myocarditis in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1053', N'Blastomycotic meningoencephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B40.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10531', N'Dilated cardiomyopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I42.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10532', N'Obstructive hypertrophic cardiomyopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I42.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10533', N'Other hypertrophic cardiomyopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I42.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10534', N'Endomyocardial (eosinophilic) disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I42.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10535', N'Endocardial fibroelastosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I42.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10536', N'Other restrictive cardiomyopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I42.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10537', N'Alcoholic cardiomyopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I42.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10538', N'Cardiomyopathy due to drug and external agent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I42.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10539', N'Other cardiomyopathies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I42.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1054', N'Other forms of blastomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B40.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10540', N'Cardiomyopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I42.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10541', N'Cardiomyopathy in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10543', N'Atrioventricular block, first degree', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I44.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10544', N'Atrioventricular block, second degree', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I44.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10545', N'Atrioventricular block, complete', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I44.2', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10547', N'Unspecified atrioventricular block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I44.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10548', N'Other atrioventricular block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I44.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10549', N'Left anterior fascicular block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I44.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1055', N'Blastomycosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B40.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10550', N'Left posterior fascicular block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I44.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10552', N'Unspecified fascicular block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I44.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10553', N'Other fascicular block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I44.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10554', N'Left bundle-branch block, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I44.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10556', N'Right fascicular block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I45.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10558', N'Unspecified right bundle-branch block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I45.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10559', N'Other right bundle-branch block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I45.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10560', N'Bifascicular block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I45.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10561', N'Trifascicular block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I45.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10562', N'Nonspecific intraventricular block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I45.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10563', N'Other specified heart block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I45.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10564', N'Pre-excitation syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I45.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10566', N'Long QT syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I45.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10567', N'Other specified conduction disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I45.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10568', N'Conduction disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I45.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1057', N'Pulmonary paracoccidioidomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B41.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10570', N'Cardiac arrest due to underlying cardiac condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I46.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10571', N'Cardiac arrest due to other underlying condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I46.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10572', N'Cardiac arrest, cause unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I46.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10574', N'Re-entry ventricular arrhythmia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I47.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10575', N'Supraventricular tachycardia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'I47.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10576', N'Ventricular tachycardia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'I47.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10577', N'Paroxysmal tachycardia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I47.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10579', N'Paroxysmal atrial fibrillation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I48.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1058', N'Disseminated paracoccidioidomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B41.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10580', N'Persistent atrial fibrillation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'I48.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10581', N'Chronic atrial fibrillation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'I48.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10582', N'Typical atrial flutter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I48.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10583', N'Atypical atrial flutter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I48.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10585', N'Unspecified atrial fibrillation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I48.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10586', N'Unspecified atrial flutter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I48.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10589', N'Ventricular fibrillation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I49.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1059', N'Other forms of paracoccidioidomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B41.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10590', N'Ventricular flutter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I49.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10591', N'Atrial premature depolarization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I49.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10592', N'Junctional premature depolarization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I49.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10593', N'Ventricular premature depolarization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I49.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10595', N'Unspecified premature depolarization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I49.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10596', N'Other premature depolarization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I49.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10597', N'Sick sinus syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I49.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10598', N'Other specified cardiac arrhythmias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I49.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10599', N'Cardiac arrhythmia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I49.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad106', N'Paratyphoid fever A', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1060', N'Paracoccidioidomycosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B41.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10601', N'Left ventricular failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I50.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10603', N'Unspecified systolic (congestive) heart failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10604', N'Acute systolic (congestive) heart failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10605', N'Chronic systolic (congestive) heart failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10606', N'Acute on chronic systolic (congestive) heart failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10608', N'Unspecified diastolic (congestive) heart failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10609', N'Acute diastolic (congestive) heart failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10610', N'Chronic diastolic (congestive) heart failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10611', N'Acute on chronic diastolic (congestive) heart failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10613', N'Unsp combined systolic and diastolic (congestive) hrt fail', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10614', N'Acute combined systolic and diastolic (congestive) hrt fail', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10615', N'Chronic combined systolic and diastolic hrt fail', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10616', N'Acute on chronic combined systolic and diastolic hrt fail', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10617', N'Heart failure, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10619', N'Cardiac septal defect, acquired', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1062', N'Pulmonary sporotrichosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B42.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10620', N'Rupture of chordae tendineae, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I51.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10621', N'Rupture of papillary muscle, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I51.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10622', N'Intracardiac thrombosis, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I51.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10623', N'Myocarditis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I51.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10624', N'Myocardial degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I51.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10625', N'Cardiomegaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I51.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10627', N'Takotsubo syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I51.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10628', N'Other ill-defined heart diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I51.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10629', N'Heart disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1063', N'Lymphocutaneous sporotrichosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B42.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10630', N'Other heart disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10633', N'Ntrm subarach hemorrhage from unsp carotid siphon and bifurc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10634', N'Ntrm subarach hemor from right carotid siphon and bifurc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10635', N'Ntrm subarach hemorrhage from left carotid siphon and bifurc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10637', N'Ntrm subarach hemorrhage from unsp middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10638', N'Ntrm subarach hemorrhage from right middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10639', N'Ntrm subarach hemorrhage from left middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1064', N'Disseminated sporotrichosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B42.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10641', N'Ntrm subarach hemor from unsp anterior communicating artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I60.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10642', N'Ntrm subarach hemor from right anterior communicating artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I60.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10643', N'Ntrm subarach hemor from left anterior communicating artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I60.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10645', N'Ntrm subarach hemor from unsp posterior communicating artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10646', N'Ntrm subarach hemor from right post communicating artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10647', N'Ntrm subarach hemor from left posterior communicating artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10648', N'Nontraumatic subarachnoid hemorrhage from basilar artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10650', N'Nontraumatic subarachnoid hemorrhage from unsp verteb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10651', N'Nontraumatic subarachnoid hemorrhage from r verteb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10652', N'Nontraumatic subarachnoid hemorrhage from l verteb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10653', N'Nontraumatic subarachnoid hemorrhage from oth intracran art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10654', N'Nontraumatic subarachnoid hemorrhage from unsp intracran art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10655', N'Other nontraumatic subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10656', N'Nontraumatic subarachnoid hemorrhage, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I60.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10658', N'Nontraumatic intcrbl hemorrhage in hemisphere, subcortical', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I61.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10659', N'Nontraumatic intcrbl hemorrhage in hemisphere, cortical', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I61.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1066', N'Cerebral sporotrichosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B42.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10660', N'Nontraumatic intracerebral hemorrhage in hemisphere, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I61.2', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10661', N'Nontraumatic intracerebral hemorrhage in brain stem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I61.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10662', N'Nontraumatic intracerebral hemorrhage in cerebellum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I61.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10663', N'Nontraumatic intracerebral hemorrhage, intraventricular', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I61.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10664', N'Nontraumatic intracerebral hemorrhage, multiple localized', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I61.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10665', N'Other nontraumatic intracerebral hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I61.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10666', N'Nontraumatic intracerebral hemorrhage, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I61.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10669', N'Nontraumatic subdural hemorrhage, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I62.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1067', N'Sporotrichosis arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B42.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10670', N'Nontraumatic acute subdural hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I62.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10671', N'Nontraumatic subacute subdural hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I62.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10672', N'Nontraumatic chronic subdural hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I62.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10673', N'Nontraumatic extradural hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I62.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10674', N'Nontraumatic intracranial hemorrhage, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I62.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10677', N'Cerebral infarction due to thombos unsp precerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10679', N'Cerebral infarction due to thrombosis of r verteb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1068', N'Other forms of sporotrichosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B42.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10680', N'Cerebral infarction due to thrombosis of l verteb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10681', N'Cerebral infarction due to thombos unsp vertebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10682', N'Cerebral infarction due to thrombosis of basilar artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10684', N'Cerebral infrc due to thrombosis of right carotid artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10685', N'Cerebral infarction due to thrombosis of left carotid artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10686', N'Cerebral infarction due to thrombosis of unsp carotid artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10687', N'Cerebral infarction due to thrombosis of precerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10689', N'Cerebral infarction due to embolism of unsp precerb artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1069', N'Sporotrichosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B42.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10691', N'Cerebral infarction due to embolism of r verteb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10692', N'Cerebral infarction due to embolism of left vertebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10693', N'Cerebral infarction due to embolism of unsp vertebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10694', N'Cerebral infarction due to embolism of basilar artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10696', N'Cerebral infarction due to embolism of right carotid artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10697', N'Cerebral infarction due to embolism of left carotid artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10698', N'Cerebral infarction due to embolism of unsp carotid artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10699', N'Cerebral infarction due to embolism of precerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad107', N'Paratyphoid fever B', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A01.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10701', N'Cereb infrc due to unsp occls or stenos of unsp precerb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10703', N'Cereb infrc due to unsp occls or stenos of right verteb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I63.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10704', N'Cereb infrc due to unsp occls or stenosis of left verteb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I63.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10705', N'Cereb infrc due to unsp occls or stenosis of unsp verteb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10706', N'Cerebral infrc due to unsp occls or stenosis of basilar art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I63.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10708', N'Cereb infrc due to unsp occls or stenos of right carotid art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10709', N'Cereb infrc due to unsp occls or stenos of left carotid art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1071', N'Cutaneous chromomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10710', N'Cereb infrc due to unsp occls or stenos of unsp carotid art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'I63.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10711', N'Cerebral infrc due to unsp occls or stenosis of precerb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10713', N'Cerebral infarction due to thombos unsp cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10715', N'Cereb infrc due to thombos of right middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10716', N'Cerebral infrc due to thombos of left middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10717', N'Cerebral infrc due to thombos unsp middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10719', N'Cerebral infrc due to thombos of right ant cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1072', N'Pheomycotic brain abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B43.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10720', N'Cerebral infrc due to thombos of left ant cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10721', N'Cerebral infrc due to thombos unsp anterior cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10723', N'Cerebral infrc due to thombos of right post cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10724', N'Cerebral infrc due to thombos of left post cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10725', N'Cerebral infrc due to thombos unsp posterior cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10727', N'Cerebral infrc due to thrombosis of right cereblr artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10728', N'Cerebral infarction due to thrombosis of left cereblr artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10729', N'Cerebral infarction due to thombos unsp cerebellar artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1073', N'Subcutaneous pheomycotic abscess and cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B43.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10730', N'Cerebral infarction due to thrombosis of oth cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10732', N'Cerebral infarction due to embolism of unsp cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10734', N'Cereb infrc due to embolism of right middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10735', N'Cereb infrc due to embolism of left middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10736', N'Cereb infrc due to embolism of unsp middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10738', N'Cerebral infrc due to embolism of right ant cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10739', N'Cerebral infrc due to embolism of left ant cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1074', N'Other forms of chromomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B43.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10740', N'Cerebral infrc due to embolism of unsp ant cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10742', N'Cerebral infrc due to embolism of right post cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10743', N'Cerebral infrc due to embolism of left post cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10744', N'Cerebral infrc due to embolism of unsp post cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10746', N'Cerebral infarction due to embolism of right cereblr artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10747', N'Cerebral infarction due to embolism of left cereblr artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10748', N'Cerebral infarction due to embolism of unsp cereblr artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10749', N'Cerebral infarction due to embolism of other cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1075', N'Chromomycosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10751', N'Cereb infrc due to unsp occls or stenos of unsp cereb artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10753', N'Cereb infrc d/t unsp occls or stenos of right mid cereb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10754', N'Cereb infrc d/t unsp occls or stenos of left mid cereb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10755', N'Cereb infrc d/t unsp occls or stenos of unsp mid cereb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10757', N'Cereb infrc d/t unsp occls or stenos of right ant cereb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10758', N'Cereb infrc d/t unsp occls or stenos of left ant cereb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10759', N'Cereb infrc d/t unsp occls or stenos of unsp ant cereb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10761', N'Cereb infrc d/t unsp occls or stenos of right post cereb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10762', N'Cereb infrc d/t unsp occls or stenos of left post cereb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10763', N'Cereb infrc d/t unsp occls or stenos of unsp post cereb art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10765', N'Cereb infrc due to unsp occls or stenos of right cereblr art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10766', N'Cereb infrc due to unsp occls or stenos of left cereblr art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10767', N'Cereb infrc due to unsp occls or stenos of unsp cereblr art', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10768', N'Cereb infrc due to unsp occls or stenosis of cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10769', N'Cerebral infrc due to cerebral venous thombos, nonpyogenic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1077', N'Invasive pulmonary aspergillosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B44.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10770', N'Other cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'I63.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10771', N'Cerebral infarction, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10774', N'Occlusion and stenosis of right vertebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I65.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10775', N'Occlusion and stenosis of left vertebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I65.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10776', N'Occlusion and stenosis of bilateral vertebral arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I65.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10777', N'Occlusion and stenosis of unspecified vertebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I65.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10778', N'Occlusion and stenosis of basilar artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1078', N'Other pulmonary aspergillosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B44.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10780', N'Occlusion and stenosis of right carotid artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I65.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10781', N'Occlusion and stenosis of left carotid artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I65.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10782', N'Occlusion and stenosis of bilateral carotid arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I65.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10783', N'Occlusion and stenosis of unspecified carotid artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I65.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10784', N'Occlusion and stenosis of other precerebral arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I65.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10785', N'Occlusion and stenosis of unspecified precerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I65.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10788', N'Occlusion and stenosis of right middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10789', N'Occlusion and stenosis of left middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1079', N'Tonsillar aspergillosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B44.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10790', N'Occlusion and stenosis of bilateral middle cerebral arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10791', N'Occlusion and stenosis of unspecified middle cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10793', N'Occlusion and stenosis of right anterior cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10794', N'Occlusion and stenosis of left anterior cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10795', N'Occlusion and stenosis of bi anterior cerebral arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10796', N'Occlusion and stenosis of unsp anterior cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10798', N'Occlusion and stenosis of right posterior cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10799', N'Occlusion and stenosis of left posterior cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad108', N'Paratyphoid fever C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A01.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1080', N'Disseminated aspergillosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B44.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10800', N'Occlusion and stenosis of bi posterior cerebral arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10801', N'Occlusion and stenosis of unsp posterior cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10802', N'Occlusion and stenosis of cerebellar arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10803', N'Occlusion and stenosis of other cerebral arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10804', N'Occlusion and stenosis of unspecified cerebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I66.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10806', N'Dissection of cerebral arteries, nonruptured', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10807', N'Cerebral aneurysm, nonruptured', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10808', N'Cerebral atherosclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10809', N'Progressive vascular leukoencephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10810', N'Hypertensive encephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10811', N'Moyamoya disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10812', N'Nonpyogenic thrombosis of intracranial venous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10813', N'Cerebral arteritis, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10815', N'Acute cerebrovascular insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10816', N'Cerebral ischemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10817', N'Posterior reversible encephalopathy syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10819', N'Reversible cerebrovascular vasoconstriction syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1082', N'Allergic bronchopulmonary aspergillosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B44.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10820', N'Other cerebrovascular vasospasm and vasoconstriction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.848', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10821', N'Other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10822', N'Cerebrovascular disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I67.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10824', N'Cerebral amyloid angiopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I68.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10825', N'Cerebral arteritis in other diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I68.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10826', N'Oth cerebrovascular disorders in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I68.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10829', N'Unspecified sequelae of nontraumatic subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1083', N'Other forms of aspergillosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B44.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10830', N'Cognitive deficits following ntrm subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I69.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10832', N'Aphasia following nontraumatic subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10833', N'Dysphasia following nontraumatic subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10834', N'Dysarthria following nontraumatic subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10835', N'Fluency disorder following ntrm subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10836', N'Oth speech/lang deficits following ntrm subarach hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.028', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10838', N'Monoplg upr lmb fol ntrm subarach hemor aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10839', N'Monoplg upr lmb fol ntrm subarach hemor aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1084', N'Aspergillosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B44.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10840', N'Monoplg upr lmb fol ntrm subarach hemor aff r nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10841', N'Monoplg upr lmb fol ntrm subarach hemor aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.034', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10842', N'Monoplg upr lmb following ntrm subarach hemor aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10844', N'Monoplg low lmb fol ntrm subarach hemor aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10845', N'Monoplg low lmb fol ntrm subarach hemor aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10846', N'Monoplg low lmb fol ntrm subarach hemor aff r nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10847', N'Monoplg low lmb fol ntrm subarach hemor aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.044', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10848', N'Monoplg low lmb following ntrm subarach hemor aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10850', N'Hemiplga fol ntrm subarach hemor aff right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10851', N'Hemiplga fol ntrm subarach hemor aff left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10852', N'Hemiplga following ntrm subarach hemor aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10853', N'Hemiplga following ntrm subarach hemor aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.054', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10854', N'Hemiplga following ntrm subarach hemor affecting unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10856', N'Oth parlyt synd fol ntrm subarach hemor aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10857', N'Oth parlyt synd fol ntrm subarach hemor aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10858', N'Oth parlyt synd fol ntrm subarach hemor aff r nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.063', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10859', N'Oth parlyt synd fol ntrm subarach hemor aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.064', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1086', N'Pulmonary cryptococcosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B45.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10860', N'Oth paralytic syndrome following ntrm subarach hemor, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.065', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10861', N'Oth paralytic syndrome fol ntrm subarach hemor aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10863', N'Apraxia following nontraumatic subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.090', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10864', N'Dysphagia following nontraumatic subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10865', N'Facial weakness following ntrm subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10866', N'Ataxia following nontraumatic subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10867', N'Oth sequelae following nontraumatic subarachnoid hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.098', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10869', N'Unsp sequelae of nontraumatic intracerebral hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1087', N'Cerebral cryptococcosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B45.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10870', N'Cognitive deficits following nontraumatic intcrbl hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I69.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10872', N'Aphasia following nontraumatic intracerebral hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10873', N'Dysphasia following nontraumatic intracerebral hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10874', N'Dysarthria following nontraumatic intracerebral hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10875', N'Fluency disorder following nontraumatic intcrbl hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10876', N'Oth speech/lang deficits following ntrm intcrbl hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.128', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10878', N'Monoplg upr lmb fol ntrm intcrbl hemor aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10879', N'Monoplg upr lmb fol ntrm intcrbl hemor aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1088', N'Cutaneous cryptococcosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B45.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10880', N'Monoplg upr lmb fol ntrm intcrbl hemor aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10881', N'Monoplg upr lmb fol ntrm intcrbl hemor aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10882', N'Monoplg upr lmb following ntrm intcrbl hemor aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10884', N'Monoplg low lmb fol ntrm intcrbl hemor aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10885', N'Monoplg low lmb fol ntrm intcrbl hemor aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10886', N'Monoplg low lmb fol ntrm intcrbl hemor aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10887', N'Monoplg low lmb fol ntrm intcrbl hemor aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.144', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10888', N'Monoplg low lmb following ntrm intcrbl hemor aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1089', N'Osseous cryptococcosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B45.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10890', N'Hemiplga fol ntrm intcrbl hemor aff right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.151', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10891', N'Hemiplga following ntrm intcrbl hemor aff left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10892', N'Hemiplga following ntrm intcrbl hemor aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.153', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10893', N'Hemiplga following ntrm intcrbl hemor aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.154', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10894', N'Hemiplga following ntrm intcrbl hemor affecting unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10896', N'Oth parlyt synd fol ntrm intcrbl hemor aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10897', N'Oth parlyt syndrome fol ntrm intcrbl hemor aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10898', N'Oth parlyt synd fol ntrm intcrbl hemor aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.163', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10899', N'Oth parlyt synd fol ntrm intcrbl hemor aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.164', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad109', N'Paratyphoid fever, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A01.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1090', N'Disseminated cryptococcosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B45.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10900', N'Oth paralytic syndrome following ntrm intcrbl hemor, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.165', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10901', N'Oth paralytic syndrome fol ntrm intcrbl hemor aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10903', N'Apraxia following nontraumatic intracerebral hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10904', N'Dysphagia following nontraumatic intracerebral hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10905', N'Facial weakness following nontraumatic intcrbl hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10906', N'Ataxia following nontraumatic intracerebral hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10907', N'Other sequelae of nontraumatic intracerebral hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.198', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10909', N'Unsp sequelae of other nontraumatic intracranial hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1091', N'Other forms of cryptococcosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B45.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10910', N'Cognitive deficits following oth ntrm intcrn hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I69.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10912', N'Aphasia following other nontraumatic intracranial hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10913', N'Dysphasia following oth nontraumatic intracranial hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10914', N'Dysarthria following oth nontraumatic intcrn hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10915', N'Fluency disorder following oth ntrm intcrn hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10916', N'Oth speech/lang deficits following oth ntrm intcrn hemor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.228', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10918', N'Monoplg upr lmb fol oth ntrm intcrn hemor aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10919', N'Monoplg upr lmb fol oth ntrm intcrn hemor aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1092', N'Cryptococcosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B45.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10920', N'Monoplg upr lmb fol oth ntrm intcrn hemor aff r nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10921', N'Monoplg upr lmb fol oth ntrm intcrn hemor aff l nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10922', N'Monoplg upr lmb fol oth ntrm intcrn hemor aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10924', N'Monoplg low lmb fol oth ntrm intcrn hemor aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10925', N'Monoplg low lmb fol oth ntrm intcrn hemor aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10926', N'Monoplg low lmb fol oth ntrm intcrn hemor aff r nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10927', N'Monoplg low lmb fol oth ntrm intcrn hemor aff l nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.244', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10928', N'Monoplg low lmb fol oth ntrm intcrn hemor aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10930', N'Hemiplga fol oth ntrm intcrn hemor aff right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10931', N'Hemiplga fol oth ntrm intcrn hemor aff left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10932', N'Hemiplga fol oth ntrm intcrn hemor aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.253', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10933', N'Hemiplga fol oth ntrm intcrn hemor aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.254', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10934', N'Hemiplga following oth ntrm intcrn hemor affecting unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10936', N'Oth parlyt synd fol oth ntrm intcrn hemor aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10937', N'Oth parlyt synd fol oth ntrm intcrn hemor aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10938', N'Oth parlyt synd fol oth ntrm intcrn hemor aff r nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.263', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10939', N'Oth parlyt synd fol oth ntrm intcrn hemor aff l nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.264', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1094', N'Pulmonary mucormycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B46.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10940', N'Oth paralytic syndrome following oth ntrm intcrn hemor, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.265', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10941', N'Oth parlyt syndrome fol oth ntrm intcrn hemor aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10943', N'Apraxia following other nontraumatic intracranial hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10944', N'Dysphagia following oth nontraumatic intracranial hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10945', N'Facial weakness following oth nontraumatic intcrn hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10946', N'Ataxia following other nontraumatic intracranial hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10947', N'Other sequelae of other nontraumatic intracranial hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.298', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10949', N'Unspecified sequelae of cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1095', N'Rhinocerebral mucormycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B46.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10950', N'Cognitive deficits following cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I69.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10952', N'Aphasia following cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10953', N'Dysphasia following cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10954', N'Dysarthria following cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10955', N'Fluency disorder following cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10956', N'Oth speech/lang deficits following cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.328', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10958', N'Monoplg upr lmb fol cerebral infrc aff right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10959', N'Monoplg upr lmb fol cerebral infrc aff left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1096', N'Gastrointestinal mucormycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B46.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10960', N'Monoplg upr lmb fol cerebral infrc aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10961', N'Monoplg upr lmb fol cerebral infrc aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.334', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10962', N'Monoplg upr lmb following cerebral infrc affecting unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10964', N'Monoplg low lmb fol cerebral infrc aff right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10965', N'Monoplg low lmb fol cerebral infrc aff left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10966', N'Monoplg low lmb fol cerebral infrc aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10967', N'Monoplg low lmb fol cerebral infrc aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.344', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10968', N'Monoplg low lmb following cerebral infrc affecting unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1097', N'Cutaneous mucormycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B46.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10970', N'Hemiplga following cerebral infrc aff right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10971', N'Hemiplga following cerebral infrc aff left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10972', N'Hemiplga following cerebral infrc aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.353', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10973', N'Hemiplga following cerebral infrc affecting left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.354', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10974', N'Hemiplga following cerebral infarction affecting unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10976', N'Oth parlyt syndrome fol cereb infrc aff right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10977', N'Oth parlyt syndrome fol cereb infrc aff left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10978', N'Oth parlyt syndrome fol cerebral infrc aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.363', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10979', N'Oth parlyt syndrome fol cerebral infrc aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.364', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1098', N'Disseminated mucormycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B46.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10980', N'Oth paralytic syndrome following cerebral infrc, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.365', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10981', N'Oth paralytic syndrome fol cerebral infrc aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10983', N'Apraxia following cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.390', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10984', N'Dysphagia following cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10985', N'Facial weakness following cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10986', N'Ataxia following cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10987', N'Other sequelae of cerebral infarction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.398', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10989', N'Unspecified sequelae of other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1099', N'Mucormycosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B46.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10990', N'Cognitive deficits following other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I69.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10992', N'Aphasia following other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10993', N'Dysphasia following other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10994', N'Dysarthria following other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10995', N'Fluency disorder following other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10996', N'Oth speech/lang deficits following oth cerebvasc disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10998', N'Monoplg upr lmb fol oth cerebvasc disease aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad10999', N'Monoplg upr lmb fol oth cerebvasc disease aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.832', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1100', N'Other zygomycoses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B46.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11000', N'Monoplg upr lmb fol oth cerebvasc dis aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11001', N'Monoplg upr lmb fol oth cerebvasc dis aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.834', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11002', N'Monoplg upr lmb fol oth cerebvasc disease aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11004', N'Monoplg low lmb fol oth cerebvasc disease aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11005', N'Monoplg low lmb fol oth cerebvasc disease aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11006', N'Monoplg low lmb fol oth cerebvasc dis aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11007', N'Monoplg low lmb fol oth cerebvasc dis aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.844', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11008', N'Monoplg low lmb fol oth cerebvasc disease aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1101', N'Zygomycosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B46.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11010', N'Hemiplga fol oth cerebvasc disease aff right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11011', N'Hemiplga fol oth cerebvasc disease aff left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11012', N'Hemiplga fol oth cerebvasc disease aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.853', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11013', N'Hemiplga fol oth cerebvasc disease aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.854', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11014', N'Hemiplga following oth cerebvasc disease affecting unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11016', N'Oth parlyt synd fol oth cerebvasc disease aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11017', N'Oth parlyt synd fol oth cerebvasc disease aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11018', N'Oth parlyt synd fol oth cerebvasc dis aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.863', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11019', N'Oth parlyt synd fol oth cerebvasc dis aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.864', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11020', N'Oth paralytic syndrome following oth cerebvasc disease, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.865', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11021', N'Oth parlyt syndrome fol oth cerebvasc disease aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11023', N'Apraxia following other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.890', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11024', N'Dysphagia following other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11025', N'Facial weakness following other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11026', N'Ataxia following other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11027', N'Other sequelae of other cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.898', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11029', N'Unspecified sequelae of unspecified cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1103', N'Eumycetoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B47.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11030', N'Cognitive deficits following unsp cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I69.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11032', N'Aphasia following unspecified cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11033', N'Dysphasia following unspecified cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11034', N'Dysarthria following unspecified cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11035', N'Fluency disorder following unsp cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.923', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11036', N'Oth speech/lang deficits following unsp cerebvasc disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.928', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11038', N'Monoplg upr lmb fol unsp cerebvasc dis aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11039', N'Monoplg upr lmb fol unsp cerebvasc disease aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1104', N'Actinomycetoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B47.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11040', N'Monoplg upr lmb fol unsp cerebvasc dis aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.933', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11041', N'Monoplg upr lmb fol unsp cerebvasc dis aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.934', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11042', N'Monoplg upr lmb fol unsp cerebvasc disease aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11044', N'Monoplg low lmb fol unsp cerebvasc dis aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.941', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11045', N'Monoplg low lmb fol unsp cerebvasc disease aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.942', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11046', N'Monoplg low lmb fol unsp cerebvasc dis aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.943', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11047', N'Monoplg low lmb fol unsp cerebvasc dis aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.944', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11048', N'Monoplg low lmb fol unsp cerebvasc disease aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.949', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1105', N'Mycetoma, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B47.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11050', N'Hemiplga fol unsp cerebvasc disease aff right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11051', N'Hemiplga fol unsp cerebvasc disease aff left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.952', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11052', N'Hemiplga fol unsp cerebvasc disease aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.953', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11053', N'Hemiplga fol unsp cerebvasc disease aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.954', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11054', N'Hemiplga following unsp cerebvasc disease aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11056', N'Oth parlyt synd fol unsp cerebvasc dis aff right dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.961', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11057', N'Oth parlyt synd fol unsp cerebvasc disease aff left dom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.962', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11058', N'Oth parlyt synd fol unsp cerebvasc dis aff right nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.963', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11059', N'Oth parlyt synd fol unsp cerebvasc dis aff left nondom side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.964', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11060', N'Oth paralytic syndrome following unsp cerebvasc disease, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.965', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11061', N'Oth parlyt syndrome fol unsp cerebvasc disease aff unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.969', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11063', N'Apraxia following unspecified cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.990', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11064', N'Dysphagia following unspecified cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.991', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11065', N'Facial weakness following unsp cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.992', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11066', N'Ataxia following unspecified cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.993', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11067', N'Other sequelae following unspecified cerebrovascular disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.998', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11069', N'Atherosclerosis of aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1107', N'Lobomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B48.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11070', N'Atherosclerosis of renal artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11073', N'Unsp athscl native arteries of extremities, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11074', N'Unsp athscl native arteries of extremities, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11075', N'Unsp athscl native arteries of extremities, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11076', N'Unsp athscl native arteries of extremities, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.208', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11077', N'Unsp athscl native arteries of extremities, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11079', N'Athscl native arteries of extrm w intrmt claud, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1108', N'Rhinosporidiosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B48.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11080', N'Athscl native arteries of extrm w intrmt claud, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11081', N'Athscl native arteries of extrm w intrmt claud, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11082', N'Athscl native arteries of extrm w intrmt claud, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.218', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11083', N'Athscl native arteries of extrm w intrmt claud, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11085', N'Athscl native arteries of extremities w rest pain, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11086', N'Athscl native arteries of extremities w rest pain, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11087', N'Athscl native arteries of extrm w rest pain, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11088', N'Athscl native arteries of extrm w rest pain, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.228', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11089', N'Athscl native arteries of extrm w rest pain, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1109', N'Allescheriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B48.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11091', N'Athscl native arteries of right leg w ulceration of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11092', N'Athscl native arteries of right leg w ulceration of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11093', N'Athscl native arteries of right leg w ulceration of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11094', N'Athscl native art of right leg w ulcer of heel and midfoot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11095', N'Athscl native arteries of right leg w ulcer oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.235', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11096', N'Athscl natv art of right leg w ulcer oth prt lower right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'I70.238', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11097', N'Athscl native arteries of right leg w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11099', N'Athscl native arteries of left leg w ulceration of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad111', N'Salmonella enteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A02.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1110', N'Geotrichosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B48.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11100', N'Athscl native arteries of left leg w ulceration of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11101', N'Athscl native arteries of left leg w ulceration of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11102', N'Athscl native art of left leg w ulcer of heel and midfoot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.244', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11103', N'Athscl native arteries of left leg w ulceration oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.245', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11104', N'Athscl native art of left leg w ulcer oth prt lower left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'I70.248', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11105', N'Athscl native arteries of left leg w ulceration of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11106', N'Athscl native arteries of extremities w ulceration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11108', N'Athscl native arteries of extremities w gangrene, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.261', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11109', N'Athscl native arteries of extremities w gangrene, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1111', N'Penicillosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B48.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11110', N'Athscl native arteries of extrm w gangrene, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.263', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11111', N'Athscl native arteries of extrm w gangrene, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.268', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11112', N'Athscl native arteries of extrm w gangrene, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11114', N'Oth athscl native arteries of extremities, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11115', N'Oth athscl native arteries of extremities, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11116', N'Oth athscl native arteries of extremities, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11117', N'Oth athscl native arteries of extremities, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.298', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11118', N'Oth athscl native arteries of extremities, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1112', N'Other specified mycoses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B48.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11121', N'Unsp athscl unsp type bypass of the extremities, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11122', N'Unsp athscl unsp type bypass of the extremities, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.302', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11123', N'Unsp athscl unsp type bypass of the extrm, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.303', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11124', N'Unsp athscl unsp type bypass of the extrm, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.308', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11125', N'Unsp athscl unsp type bypass of the extrm, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11127', N'Athscl unsp type bypass of extrm w intrmt claud, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11128', N'Athscl unsp type bypass of extrm w intrmt claud, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11129', N'Athscl unsp type bypass of the extrm w intrmt claud, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1113', N'Unspecified mycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11130', N'Athscl unsp type bypass of extrm w intrmt claud, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.318', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11131', N'Athscl unsp type bypass of extrm w intrmt claud, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11133', N'Athscl unsp type bypass of the extrm w rest pain, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11134', N'Athscl unsp type bypass of the extrm w rest pain, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11135', N'Athscl unsp type bypass of the extrm w rest pain, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11136', N'Athscl unsp type bypass of the extrm w rest pain, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.328', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11137', N'Athscl unsp type bypass of the extrm w rest pain, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11139', N'Athscl unsp type bypass of the right leg w ulcer of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11140', N'Athscl unsp type bypass of the right leg w ulcer of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11141', N'Athscl unsp type bypass of the right leg w ulcer of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11142', N'Athscl unsp type bypass of r leg w ulcer of heel and midft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.334', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11143', N'Athscl unsp type bypass of right leg w ulcer oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.335', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11144', N'Athscl unsp type bypass of right leg w ulcer oth prt low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.338', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11145', N'Athscl unsp type bypass of right leg w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11147', N'Athscl unsp type bypass of the left leg w ulcer of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11148', N'Athscl unsp type bypass of the left leg w ulceration of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11149', N'Athscl unsp type bypass of the left leg w ulcer of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1115', N'Plasmodium falciparum malaria with cerebral complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B50.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11150', N'Athscl unsp type bypass of left leg w ulc of heel and midft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.344', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11151', N'Athscl unsp type bypass of the left leg w ulcer oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.345', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11152', N'Athscl unsp type bypass of left leg w ulcer oth prt low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.348', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11153', N'Athscl unsp type bypass of the left leg w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11154', N'Athscl unsp type bypass graft(s) of extremity w ulceration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11156', N'Athscl unsp type bypass of the extrm w gangrene, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11157', N'Athscl unsp type bypass of the extrm w gangrene, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11158', N'Athscl unsp type bypass of the extrm w gangrene, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.363', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11159', N'Athscl unsp type bypass of the extrm w gangrene, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.368', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1116', N'Other severe and complicated Plasmodium falciparum malaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B50.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11160', N'Athscl unsp type bypass of the extrm w gangrene, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11162', N'Oth athscl unsp type bypass of the extremities, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11163', N'Oth athscl unsp type bypass of the extremities, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11164', N'Oth athscl unsp type bypass of the extrm, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11165', N'Oth athscl unsp type bypass of the extrm, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.398', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11166', N'Oth athscl unsp type bypass of the extrm, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11169', N'Unsp athscl autologous vein bypass of the extrm, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.401', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1117', N'Plasmodium falciparum malaria, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11170', N'Unsp athscl autologous vein bypass of the extrm, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.402', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11171', N'Unsp athscl autol vein bypass of the extrm, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.403', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11172', N'Unsp athscl autol vein bypass of the extrm, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.408', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11173', N'Unsp athscl autol vein bypass of the extrm, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11175', N'Athscl autol vein bypass of extrm w intrmt claud, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11176', N'Athscl autol vein bypass of extrm w intrmt claud, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11177', N'Athscl autol vein bypass of extrm w intrmt claud, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11178', N'Athscl autol vein bypass of extrm w intrmt claud, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.418', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11179', N'Athscl autol vein bypass of extrm w intrmt claud, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11181', N'Athscl autol vein bypass of the extrm w rest pain, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11182', N'Athscl autol vein bypass of the extrm w rest pain, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11183', N'Athscl autol vein bypass of the extrm w rest pain, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11184', N'Athscl autol vein bypass of the extrm w rest pain, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.428', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11185', N'Athscl autol vein bypass of extrm w rest pain, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11187', N'Athscl autol vein bypass of the right leg w ulcer of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11188', N'Athscl autol vein bypass of the right leg w ulcer of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11189', N'Athscl autol vein bypass of the right leg w ulcer of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1119', N'Plasmodium vivax malaria with rupture of spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11190', N'Athscl autol vein bypass of r leg w ulcer of heel and midft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.434', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11191', N'Athscl autol vein bypass of right leg w ulcer oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.435', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11192', N'Athscl autol vein bypass of r leg w ulcer oth prt low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.438', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11193', N'Athscl autol vein bypass of right leg w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11195', N'Athscl autol vein bypass of the left leg w ulcer of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11196', N'Athscl autol vein bypass of the left leg w ulcer of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11197', N'Athscl autol vein bypass of the left leg w ulcer of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.443', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11198', N'Athscl autol vein bypass of left leg w ulc of heel and midft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.444', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11199', N'Athscl autol vein bypass of left leg w ulcer oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.445', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad112', N'Salmonella sepsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A02.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1120', N'Plasmodium vivax malaria with other complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B51.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11200', N'Athscl autol vein bypass of left leg w ulcer oth prt low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.448', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11201', N'Athscl autol vein bypass of left leg w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11202', N'Athscl autologous vein bypass of extremity w ulceration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11204', N'Athscl autol vein bypass of the extrm w gangrene, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11205', N'Athscl autol vein bypass of the extrm w gangrene, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11206', N'Athscl autol vein bypass of the extrm w gangrene, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.463', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11207', N'Athscl autol vein bypass of the extrm w gangrene, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.468', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11208', N'Athscl autol vein bypass of the extrm w gangrene, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1121', N'Plasmodium vivax malaria without complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11210', N'Oth athscl autologous vein bypass of the extrm, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11211', N'Oth athscl autologous vein bypass of the extrm, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11212', N'Oth athscl autol vein bypass of the extrm, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11213', N'Oth athscl autol vein bypass of the extrm, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.498', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11214', N'Oth athscl autol vein bypass of the extrm, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11217', N'Unsp athscl nonaut bio bypass of the extremities, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.501', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11218', N'Unsp athscl nonaut bio bypass of the extremities, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.502', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11219', N'Unsp athscl nonaut bio bypass of the extrm, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.503', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11220', N'Unsp athscl nonaut bio bypass of the extrm, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.508', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11221', N'Unsp athscl nonaut bio bypass of the extrm, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.509', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11223', N'Athscl nonaut bio bypass of extrm w intrmt claud, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11224', N'Athscl nonaut bio bypass of extrm w intrmt claud, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11225', N'Athscl nonaut bio bypass of extrm w intrmt claud, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11226', N'Athscl nonaut bio bypass of extrm w intrmt claud, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.518', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11227', N'Athscl nonaut bio bypass of extrm w intrmt claud, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11229', N'Athscl nonaut bio bypass of the extrm w rest pain, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1123', N'Plasmodium malariae malaria with nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B52.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11230', N'Athscl nonaut bio bypass of the extrm w rest pain, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11231', N'Athscl nonaut bio bypass of the extrm w rest pain, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11232', N'Athscl nonaut bio bypass of the extrm w rest pain, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.528', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11233', N'Athscl nonaut bio bypass of extrm w rest pain, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11235', N'Athscl nonaut bio bypass of the right leg w ulcer of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11236', N'Athscl nonaut bio bypass of the right leg w ulcer of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11237', N'Athscl nonaut bio bypass of the right leg w ulcer of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11238', N'Athscl nonaut bio bypass of r leg w ulcer of heel and midft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.534', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11239', N'Athscl nonaut bio bypass of right leg w ulcer oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.535', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1124', N'Plasmodium malariae malaria with other complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B52.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11240', N'Athscl nonaut bio bypass of r leg w ulcer oth prt low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.538', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11241', N'Athscl nonaut bio bypass of right leg w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11243', N'Athscl nonaut bio bypass of the left leg w ulcer of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11244', N'Athscl nonaut bio bypass of the left leg w ulcer of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11245', N'Athscl nonaut bio bypass of the left leg w ulcer of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11246', N'Athscl nonaut bio bypass of left leg w ulc of heel and midft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.544', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11247', N'Athscl nonaut bio bypass of left leg w ulcer oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.545', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11248', N'Athscl nonaut bio bypass of left leg w ulcer oth prt low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.548', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11249', N'Athscl nonaut bio bypass of left leg w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1125', N'Plasmodium malariae malaria without complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B52.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11250', N'Athscl nonautologous bio bypass of extremity w ulceration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11252', N'Athscl nonaut bio bypass of the extrm w gangrene, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11253', N'Athscl nonaut bio bypass of the extrm w gangrene, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11254', N'Athscl nonaut bio bypass of the extrm w gangrene, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.563', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11255', N'Athscl nonaut bio bypass of the extrm w gangrene, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.568', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11256', N'Athscl nonaut bio bypass of the extrm w gangrene, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11258', N'Oth athscl nonaut bio bypass of the extremities, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11259', N'Oth athscl nonaut bio bypass of the extremities, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11260', N'Oth athscl nonaut bio bypass of the extrm, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11261', N'Oth athscl nonaut bio bypass of the extrm, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.598', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11262', N'Oth athscl nonaut bio bypass of the extrm, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11265', N'Unsp athscl nonbiol bypass of the extremities, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.601', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11266', N'Unsp athscl nonbiol bypass of the extremities, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.602', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11267', N'Unsp athscl nonbiol bypass of the extrm, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.603', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11268', N'Unsp athscl nonbiol bypass of the extremities, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.608', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11269', N'Unsp athscl nonbiol bypass of the extrm, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.609', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1127', N'Plasmodium ovale malaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B53.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11271', N'Athscl nonbiol bypass of the extrm w intrmt claud, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11272', N'Athscl nonbiol bypass of the extrm w intrmt claud, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11273', N'Athscl nonbiol bypass of the extrm w intrmt claud, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11274', N'Athscl nonbiol bypass of the extrm w intrmt claud, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.618', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11275', N'Athscl nonbiol bypass of extrm w intrmt claud, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11277', N'Athscl nonbiol bypass of the extrm w rest pain, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11278', N'Athscl nonbiol bypass of the extrm w rest pain, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11279', N'Athscl nonbiol bypass of the extrm w rest pain, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.623', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1128', N'Malaria due to simian plasmodia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B53.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11280', N'Athscl nonbiol bypass of the extrm w rest pain, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.628', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11281', N'Athscl nonbiol bypass of the extrm w rest pain, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11283', N'Athscl nonbiol bypass of the right leg w ulceration of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11284', N'Athscl nonbiol bypass of the right leg w ulceration of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11285', N'Athscl nonbiol bypass of the right leg w ulceration of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.633', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11286', N'Athscl nonbiol bypass of right leg w ulcer of heel and midft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.634', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11287', N'Athscl nonbiol bypass of the right leg w ulcer oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.635', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11288', N'Athscl nonbiol bypass of right leg w ulcer oth prt low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.638', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11289', N'Athscl nonbiol bypass of the right leg w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1129', N'Other malaria, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B53.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11291', N'Athscl nonbiol bypass of the left leg w ulceration of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11292', N'Athscl nonbiol bypass of the left leg w ulceration of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11293', N'Athscl nonbiol bypass of the left leg w ulceration of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.643', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11294', N'Athscl nonbiol bypass of left leg w ulcer of heel and midft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.644', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11295', N'Athscl nonbiol bypass of the left leg w ulcer oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.645', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11296', N'Athscl nonbiol bypass of left leg w ulcer oth prt low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.648', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11297', N'Athscl nonbiol bypass of the left leg w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11298', N'Athscl nonbiological bypass of extremity w ulceration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1130', N'Unspecified malaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11300', N'Athscl nonbiol bypass of the extrm w gangrene, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11301', N'Athscl nonbiol bypass of the extrm w gangrene, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11302', N'Athscl nonbiol bypass of the extrm w gangrene, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.663', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11303', N'Athscl nonbiol bypass of the extrm w gangrene, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.668', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11304', N'Athscl nonbiol bypass of the extrm w gangrene, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11306', N'Oth athscl nonbiol bypass of the extremities, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.691', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11307', N'Oth athscl nonbiological bypass of the extremities, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.692', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11308', N'Oth athscl nonbiol bypass of the extremities, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.693', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11309', N'Oth athscl nonbiol bypass of the extremities, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.698', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11310', N'Oth athscl nonbiol bypass of the extremities, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.699', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11313', N'Unsp athscl type of bypass of the extremities, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.701', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11314', N'Unsp athscl type of bypass of the extremities, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.702', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11315', N'Unsp athscl type of bypass of the extrm, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.703', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11316', N'Unsp athscl type of bypass of the extremities, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.708', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11317', N'Unsp athscl type of bypass of the extrm, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.709', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11319', N'Athscl type of bypass of the extrm w intrmt claud, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1132', N'Visceral leishmaniasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B55.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11320', N'Athscl type of bypass of the extrm w intrmt claud, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11321', N'Athscl type of bypass of the extrm w intrmt claud, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.713', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11322', N'Athscl type of bypass of the extrm w intrmt claud, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.718', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11323', N'Athscl type of bypass of extrm w intrmt claud, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11325', N'Athscl type of bypass of the extrm w rest pain, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11326', N'Athscl type of bypass of the extrm w rest pain, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11327', N'Athscl type of bypass of the extrm w rest pain, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.723', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11328', N'Athscl type of bypass of the extrm w rest pain, oth extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.728', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11329', N'Athscl type of bypass of the extrm w rest pain, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1133', N'Cutaneous leishmaniasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B55.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11331', N'Athscl type of bypass of the right leg w ulceration of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11332', N'Athscl type of bypass of the right leg w ulceration of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11333', N'Athscl type of bypass of the right leg w ulceration of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.733', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11334', N'Athscl type of bypass of right leg w ulcer of heel and midft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.734', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11335', N'Athscl type of bypass of the right leg w ulcer oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.735', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11336', N'Athscl type of bypass of right leg w ulcer oth prt low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.738', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11337', N'Athscl type of bypass of the right leg w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11339', N'Athscl type of bypass of the left leg w ulceration of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.741', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1134', N'Mucocutaneous leishmaniasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B55.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11340', N'Athscl type of bypass of the left leg w ulceration of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.742', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11341', N'Athscl type of bypass of the left leg w ulceration of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.743', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11342', N'Athscl type of bypass of left leg w ulcer of heel and midft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.744', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11343', N'Athscl type of bypass of the left leg w ulcer oth prt foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.745', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11344', N'Athscl type of bypass of left leg w ulcer oth prt low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.748', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11345', N'Athscl type of bypass of the left leg w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.749', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11346', N'Athscl type of bypass graft(s) of extremity w ulceration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11348', N'Athscl type of bypass of the extrm w gangrene, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.761', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11349', N'Athscl type of bypass of the extrm w gangrene, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.762', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1135', N'Leishmaniasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B55.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11350', N'Athscl type of bypass of the extrm w gangrene, bi legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.763', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11351', N'Athscl type of bypass of the extrm w gangrene, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.768', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11352', N'Athscl type of bypass of the extrm w gangrene, unsp extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.769', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11354', N'Oth athscl type of bypass of the extremities, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.791', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11355', N'Oth athscl type of bypass of the extremities, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.792', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11356', N'Oth athscl type of bypass of the extremities, bilateral legs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.793', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11357', N'Oth athscl type of bypass of the extremities, oth extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.798', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11358', N'Oth athscl type of bypass of the extremities, unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.799', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11359', N'Atherosclerosis of other arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11361', N'Unspecified atherosclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11362', N'Generalized atherosclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11363', N'Chronic total occlusion of artery of the extremities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11366', N'Dissection of unspecified site of aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11367', N'Dissection of thoracic aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'I71.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11368', N'Dissection of abdominal aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11369', N'Dissection of thoracoabdominal aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1137', N'Gambiense trypanosomiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B56.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11370', N'Thoracic aortic aneurysm, ruptured', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'I71.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11371', N'Thoracic aortic aneurysm, without rupture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'I71.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11372', N'Abdominal aortic aneurysm, ruptured', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'I71.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11373', N'Abdominal aortic aneurysm, without rupture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'I71.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11374', N'Thoracoabdominal aortic aneurysm, ruptured', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'I71.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11375', N'Thoracoabdominal aortic aneurysm, without rupture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'I71.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11376', N'Aortic aneurysm of unspecified site, ruptured', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11377', N'Aortic aneurysm of unspecified site, without rupture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11379', N'Aneurysm of carotid artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I72.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1138', N'Rhodesiense trypanosomiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B56.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11380', N'Aneurysm of artery of upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I72.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11381', N'Aneurysm of renal artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I72.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11382', N'Aneurysm of iliac artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I72.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11383', N'Aneurysm of artery of lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I72.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11384', N'Aneurysm of other specified arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I72.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11385', N'Aneurysm of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I72.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11388', N'Raynaud''s syndrome without gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I73.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11389', N'Raynaud''s syndrome with gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I73.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1139', N'African trypanosomiasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B56.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11390', N'Thromboangiitis obliterans [Buerger''s disease]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11392', N'Erythromelalgia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I73.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11393', N'Other specified peripheral vascular diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I73.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11394', N'Peripheral vascular disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I73.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11397', N'Saddle embolus of abdominal aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I74.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11398', N'Other arterial embolism and thrombosis of abdominal aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I74.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad114', N'Localized salmonella infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A02.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11400', N'Embolism and thrombosis of unspecified parts of aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I74.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11401', N'Embolism and thrombosis of thoracic aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I74.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11402', N'Embolism and thrombosis of other parts of aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I74.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11403', N'Embolism and thrombosis of arteries of the upper extremities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I74.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11404', N'Embolism and thrombosis of arteries of the lower extremities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I74.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11405', N'Embolism and thrombosis of arteries of extremities, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I74.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11406', N'Embolism and thrombosis of iliac artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I74.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11407', N'Embolism and thrombosis of other arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I74.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11408', N'Embolism and thrombosis of unspecified artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I74.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1141', N'Acute Chagas'' disease with heart involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11412', N'Atheroembolism of right upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I75.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11413', N'Atheroembolism of left upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I75.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11414', N'Atheroembolism of bilateral upper extremities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I75.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11415', N'Atheroembolism of unspecified upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I75.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11417', N'Atheroembolism of right lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I75.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11418', N'Atheroembolism of left lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I75.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11419', N'Atheroembolism of bilateral lower extremities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I75.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1142', N'Acute Chagas'' disease without heart involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11420', N'Atheroembolism of unspecified lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I75.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11422', N'Atheroembolism of kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I75.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11423', N'Atheroembolism of other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I75.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11424', N'Septic arterial embolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11426', N'Arteriovenous fistula, acquired', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11427', N'Stricture of artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11428', N'Rupture of artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11429', N'Arterial fibromuscular dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1143', N'Chagas'' disease (chronic) with heart involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11430', N'Celiac artery compression syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11431', N'Necrosis of artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11432', N'Arteritis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11434', N'Dissection of carotid artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11435', N'Dissection of iliac artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11436', N'Dissection of renal artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11437', N'Dissection of vertebral artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11438', N'Dissection of other artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I77.79', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11441', N'Thoracic aortic ectasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11442', N'Abdominal aortic ectasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11443', N'Thoracoabdominal aortic ectasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11444', N'Aortic ectasia, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11445', N'Other specified disorders of arteries and arterioles', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11446', N'Disorder of arteries and arterioles, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11448', N'Hereditary hemorrhagic telangiectasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I78.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11449', N'Nevus, non-neoplastic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I78.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1145', N'Chagas'' disease with digestive system involvement, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11450', N'Other diseases of capillaries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I78.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11451', N'Disease of capillaries, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I78.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11453', N'Aneurysm of aorta in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I79.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11454', N'Aortitis in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I79.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11455', N'Oth disord of art,arterioles & capilare in dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I79.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11458', N'Phlbts and thombophlb of superfic vessels of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11459', N'Phlebitis and thombophlb of superfic vessels of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1146', N'Megaesophagus in Chagas'' disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11460', N'Phlebitis and thombophlb of superfic vessels of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11461', N'Phlbts and thombophlb of superfic vessels of low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11463', N'Phlebitis and thrombophlebitis of unspecified femoral vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11464', N'Phlebitis and thrombophlebitis of right femoral vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11465', N'Phlebitis and thrombophlebitis of left femoral vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11466', N'Phlebitis and thrombophlebitis of femoral vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11469', N'Phlbts and thombophlb of unsp deep vessels of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1147', N'Megacolon in Chagas'' disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11470', N'Phlbts and thombophlb of unsp deep vessels of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11471', N'Phlbts and thombophlb of unsp deep vessels of low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11472', N'Phlbts and thombophlb of unsp deep vessels of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11474', N'Phlebitis and thrombophlebitis of right iliac vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11475', N'Phlebitis and thrombophlebitis of left iliac vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11476', N'Phlebitis and thrombophlebitis of iliac vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11477', N'Phlebitis and thrombophlebitis of unspecified iliac vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11479', N'Phlebitis and thrombophlebitis of right popliteal vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1148', N'Other digestive system involvement in Chagas'' disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11480', N'Phlebitis and thrombophlebitis of left popliteal vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11481', N'Phlebitis and thrombophlebitis of popliteal vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11482', N'Phlebitis and thrombophlebitis of unspecified popliteal vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11484', N'Phlebitis and thrombophlebitis of right tibial vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11485', N'Phlebitis and thrombophlebitis of left tibial vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11486', N'Phlebitis and thrombophlebitis of tibial vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11487', N'Phlebitis and thrombophlebitis of unspecified tibial vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11489', N'Phlebitis and thombophlb of deep vessels of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11490', N'Phlebitis and thombophlb of deep vessels of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11491', N'Phlebitis and thombophlb of deep vessels of low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11492', N'Phlebitis and thombophlb of deep vessels of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11493', N'Phlebitis and thrombophlebitis of lower extremities, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11494', N'Phlebitis and thrombophlebitis of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11495', N'Phlebitis and thrombophlebitis of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11496', N'Portal vein thrombosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11498', N'Budd-Chiari syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11499', N'Thrombophlebitis migrans', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad115', N'Salmonella meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A02.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1150', N'Chagas'' disease with nervous system involvement, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11502', N'Acute embolism and thrombosis of superior vena cava', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11503', N'Chronic embolism and thrombosis of superior vena cava', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11505', N'Acute embolism and thrombosis of inferior vena cava', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11506', N'Chronic embolism and thrombosis of inferior vena cava', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11508', N'Acute embolism and thrombosis of other thoracic veins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11509', N'Chronic embolism and thrombosis of other thoracic veins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1151', N'Meningitis in Chagas'' disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11510', N'Embolism and thrombosis of renal vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11513', N'Acute embolism and thombos unsp deep veins of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.401', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11514', N'Acute embolism and thombos unsp deep veins of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.402', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11515', N'Acute embolism and thombos unsp deep veins of low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.403', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11516', N'Acute embolism and thombos unsp deep vn unsp lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11518', N'Acute embolism and thrombosis of right femoral vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11519', N'Acute embolism and thrombosis of left femoral vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1152', N'Meningoencephalitis in Chagas'' disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11520', N'Acute embolism and thrombosis of femoral vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11521', N'Acute embolism and thrombosis of unspecified femoral vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11523', N'Acute embolism and thrombosis of right iliac vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11524', N'Acute embolism and thrombosis of left iliac vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11525', N'Acute embolism and thrombosis of iliac vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11526', N'Acute embolism and thrombosis of unspecified iliac vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11528', N'Acute embolism and thrombosis of right popliteal vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11529', N'Acute embolism and thrombosis of left popliteal vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1153', N'Other nervous system involvement in Chagas'' disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11530', N'Acute embolism and thrombosis of popliteal vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11531', N'Acute embolism and thrombosis of unspecified popliteal vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11533', N'Acute embolism and thrombosis of right tibial vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11534', N'Acute embolism and thrombosis of left tibial vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11535', N'Acute embolism and thrombosis of tibial vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.443', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11536', N'Acute embolism and thrombosis of unspecified tibial vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11538', N'Acute embolism and thrombosis of deep vein of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11539', N'Acute embolism and thrombosis of deep vein of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1154', N'Chagas'' disease (chronic) with other organ involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B57.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11540', N'Acute embolism and thombos of deep vein of low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11541', N'Acute embolism and thrombosis of deep vein of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11543', N'Ac emblsm and thombos unsp deep veins of r prox low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.4Y1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11544', N'Ac emblsm and thombos unsp deep veins of left prox low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.4Y2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11545', N'Ac emblsm and thombos unsp deep veins of prox low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.4Y3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11546', N'Acute emblsm and thombos unsp deep vn unsp prox low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.4Y9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11548', N'Ac emblsm and thombos unsp deep veins of r dist low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.4Z1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11549', N'Ac emblsm and thombos unsp deep veins of left dist low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.4Z2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11550', N'Ac emblsm and thombos unsp deep veins of dist low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.4Z3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11551', N'Acute emblsm and thombos unsp deep vn unsp distal low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.4Z9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11554', N'Chronic embolism and thombos unsp deep veins of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.501', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11555', N'Chronic embolism and thombos unsp deep veins of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.502', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11556', N'Chronic emblsm and thombos unsp deep veins of low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.503', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11557', N'Chronic embolism and thombos unsp deep vn unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.509', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11559', N'Chronic embolism and thrombosis of right femoral vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11560', N'Chronic embolism and thrombosis of left femoral vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11561', N'Chronic embolism and thrombosis of femoral vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11562', N'Chronic embolism and thrombosis of unspecified femoral vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11564', N'Chronic embolism and thrombosis of right iliac vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11565', N'Chronic embolism and thrombosis of left iliac vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11566', N'Chronic embolism and thrombosis of iliac vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11567', N'Chronic embolism and thrombosis of unspecified iliac vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11569', N'Chronic embolism and thrombosis of right popliteal vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1157', N'Toxoplasma oculopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B58.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11570', N'Chronic embolism and thrombosis of left popliteal vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11571', N'Chronic embolism and thrombosis of popliteal vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11572', N'Chronic embolism and thrombosis of unsp popliteal vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11574', N'Chronic embolism and thrombosis of right tibial vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11575', N'Chronic embolism and thrombosis of left tibial vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11576', N'Chronic embolism and thrombosis of tibial vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11577', N'Chronic embolism and thrombosis of unspecified tibial vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11579', N'Chronic embolism and thrombosis of deep vein of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1158', N'Toxoplasma chorioretinitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B58.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11580', N'Chronic embolism and thrombosis of deep vein of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11581', N'Chronic embolism and thombos of deep vein of low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11582', N'Chronic embolism and thombos of deep vein of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11584', N'Chr emblsm and thombos unsp deep veins of r prox low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.5Y1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11585', N'Chr emblsm and thombos unsp deep vn of left prox low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.5Y2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11586', N'Chr emblsm and thombos unsp deep veins of prox low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.5Y3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11587', N'Chronic emblsm and thombos unsp deep vn unsp prox low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.5Y9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11589', N'Chr emblsm and thombos unsp deep veins of r dist low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.5Z1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1159', N'Other toxoplasma oculopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B58.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11590', N'Chr emblsm and thombos unsp deep vn of left dist low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.5Z2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11591', N'Chr emblsm and thombos unsp deep veins of dist low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.5Z3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11592', N'Chr emblsm and thombos unsp deep vn unsp distal low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.5Z9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11595', N'Acute embolism and thombos unsp veins of r up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.601', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11596', N'Acute embolism and thombos unsp veins of l up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.602', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11597', N'Acute embolism and thombos unsp veins of up extrem, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.603', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11598', N'Acute embolism and thombos unsp vn unsp upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.609', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad116', N'Salmonella pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A02.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1160', N'Toxoplasma hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B58.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11600', N'Acute embolism and thombos of superfic veins of r up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11601', N'Acute embolism and thombos of superfic veins of l up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11602', N'Acute emblsm and thombos of superfic veins of up extrem, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11603', N'Acute embolism and thrombosis of superfic vn unsp up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11605', N'Acute embolism and thrombosis of deep veins of r up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11606', N'Acute embolism and thrombosis of deep veins of l up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11607', N'Acute embolism and thombos of deep veins of up extrem, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.623', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11608', N'Acute embolism and thrombosis of deep vn unsp up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1161', N'Toxoplasma meningoencephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B58.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11611', N'Chronic embolism and thombos unsp veins of r up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.701', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11612', N'Chronic embolism and thombos unsp veins of l up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.702', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11613', N'Chronic embolism and thombos unsp veins of up extrem, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.703', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11614', N'Chronic embolism and thombos unsp vn unsp upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.709', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11616', N'Chronic emblsm and thombos of superfic veins of r up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11617', N'Chronic emblsm and thombos of superfic veins of l up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11618', N'Chr emblsm and thombos of superfic veins of up extrem, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.713', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11619', N'Chronic embolism and thombos of superfic vn unsp up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1162', N'Pulmonary toxoplasmosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B58.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11621', N'Chronic embolism and thrombosis of deep veins of r up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11622', N'Chronic embolism and thrombosis of deep veins of l up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11623', N'Chronic embolism and thombos of deep veins of up extrem, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.723', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11624', N'Chronic embolism and thrombosis of deep vn unsp up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11627', N'Acute embolism and thrombosis of right axillary vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.A11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11628', N'Acute embolism and thrombosis of left axillary vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.A12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11629', N'Acute embolism and thrombosis of axillary vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.A13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11630', N'Acute embolism and thrombosis of unspecified axillary vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.A19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11632', N'Chronic embolism and thrombosis of right axillary vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.A21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11633', N'Chronic embolism and thrombosis of left axillary vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.A22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11634', N'Chronic embolism and thrombosis of axillary vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.A23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11635', N'Chronic embolism and thrombosis of unspecified axillary vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.A29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11638', N'Acute embolism and thrombosis of right subclavian vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.B11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11639', N'Acute embolism and thrombosis of left subclavian vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.B12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1164', N'Toxoplasma myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B58.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11640', N'Acute embolism and thrombosis of subclavian vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.B13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11641', N'Acute embolism and thrombosis of unspecified subclavian vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.B19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11643', N'Chronic embolism and thrombosis of right subclavian vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.B21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11644', N'Chronic embolism and thrombosis of left subclavian vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.B22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11645', N'Chronic embolism and thrombosis of subclav vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.B23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11646', N'Chronic embolism and thrombosis of unsp subclavian vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.B29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11649', N'Acute embolism and thrombosis of right internal jugular vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.C11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1165', N'Toxoplasma myositis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B58.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11650', N'Acute embolism and thrombosis of left internal jugular vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.C12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11651', N'Acute embolism and thrombosis of int jugular vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.C13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11652', N'Acute embolism and thrombosis of unsp internal jugular vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.C19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11654', N'Chronic embolism and thrombosis of r int jugular vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.C21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11655', N'Chronic embolism and thrombosis of l int jugular vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.C22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11656', N'Chronic embolism and thombos of int jugular vein, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.C23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11657', N'Chronic embolism and thombos unsp internal jugular vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.C29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1166', N'Toxoplasma tubulo-interstitial nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B58.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11660', N'Embolism and thrombosis of superfic veins of right low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I82.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11661', N'Embolism and thrombosis of superfic veins of left low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I82.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11662', N'Embolism and thombos of superfic veins of low extrm, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11663', N'Embolism and thrombosis of superficial vn unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11665', N'Acute embolism and thrombosis of other specified veins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.890', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11666', N'Chronic embolism and thrombosis of other specified veins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11668', N'Acute embolism and thrombosis of unspecified vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11669', N'Chronic embolism and thrombosis of unspecified vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1167', N'Toxoplasmosis with other organ involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B58.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11673', N'Varicose veins of unsp lower extremity with ulcer of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11674', N'Varicose veins of unsp lower extremity with ulcer of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11675', N'Varicose veins of unsp lower extremity with ulcer of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11676', N'Varicos vn unsp lower extremity w ulcer of heel and midfoot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.004', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11677', N'Varicos vn unsp lower extremity w ulcer oth part of foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.005', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11678', N'Varicos vn unsp low extrm w ulcer oth part of lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.008', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11679', N'Varicose veins of unsp lower extremity w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1168', N'Toxoplasmosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B58.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11681', N'Varicose veins of right lower extremity with ulcer of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11682', N'Varicose veins of right lower extremity with ulcer of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11683', N'Varicose veins of right lower extremity with ulcer of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11684', N'Varicose veins of r low extrem w ulcer of heel and midfoot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11685', N'Varicose veins of r low extrem w ulcer oth part of foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.015', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11686', N'Varicose veins of r low extrem w ulcer oth part of lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.018', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11687', N'Varicose veins of right lower extremity w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11689', N'Varicose veins of left lower extremity with ulcer of thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1169', N'Pneumocystosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11690', N'Varicose veins of left lower extremity with ulcer of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11691', N'Varicose veins of left lower extremity with ulcer of ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11692', N'Varicose veins of l low extrem w ulcer of heel and midfoot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11693', N'Varicose veins of l low extrem w ulcer oth part of foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.025', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11694', N'Varicose veins of l low extrem w ulcer oth part of lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.028', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11695', N'Varicose veins of left lower extremity w ulcer of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11697', N'Varicose veins of unsp lower extremity with inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11698', N'Varicose veins of right lower extremity with inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11699', N'Varicose veins of left lower extremity with inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad117', N'Salmonella arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A02.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11702', N'Varicos vn unsp low extrm w ulc of thigh and inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11703', N'Varicos vn unsp low extrm w ulc of calf and inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11704', N'Varicos vn unsp low extrm w ulc of ankle and inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11705', N'Varicos vn unsp low extrm w ulc of heel and midft and inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.204', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11706', N'Varicos vn unsp low extrm w ulc oth part of foot and inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.205', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11707', N'Varicos vn unsp low extrm w ulc oth prt low extrm and inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.208', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11708', N'Varicos vn unsp low extrm w ulc of unsp site and inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1171', N'Babesiosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'B60.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11710', N'Varicos vn of r low extrem w ulc of thigh and inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11711', N'Varicos vn of r low extrem w ulc of calf and inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11712', N'Varicos vn of r low extrem w ulc of ankle and inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11713', N'Varicos vn of r low extrem w ulc of heel & midft and inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11714', N'Varicos vn of r low extrem w ulc oth part of foot and inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.215', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11715', N'Varicos vn of r low extrem w ulc oth prt low extrm & inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.218', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11716', N'Varicos vn of r low extrem w ulc of unsp site and inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11718', N'Varicos vn of l low extrem w ulc of thigh and inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11719', N'Varicos vn of l low extrem w ulc of calf and inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11720', N'Varicos vn of l low extrem w ulc of ankle and inflammation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11721', N'Varicos vn of l low extrem w ulc of heel & midft and inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.224', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11722', N'Varicos vn of l low extrem w ulc oth part of foot and inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.225', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11723', N'Varicos vn of l low extrem w ulc oth prt low extrm & inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.228', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11724', N'Varicos vn of l low extrem w ulc of unsp site and inflam', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11727', N'Varicose veins of right lower extremities with pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I83.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11728', N'Varicose veins of left lower extremities with pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I83.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11729', N'Varicose veins of bilateral lower extremities with pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1173', N'Acanthamebiasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11730', N'Varicose veins of unspecified lower extremities with pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I83.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11732', N'Varicose veins of right low extrm w oth complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I83.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11733', N'Varicose veins of left lower extremities w oth complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I83.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11734', N'Varicose veins of bi low extrem w oth complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11735', N'Varicose veins of unsp lower extremities w oth complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I83.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11737', N'Asymptomatic varicose veins of unspecified lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11738', N'Asymptomatic varicose veins of right lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11739', N'Asymptomatic varicose veins of left lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1174', N'Meningoencephalitis due to Acanthamoeba (culbertsoni)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11740', N'Asymptomatic varicose veins of bilateral lower extremities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11743', N'Esophageal varices without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I85.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11744', N'Esophageal varices with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I85.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11746', N'Secondary esophageal varices without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I85.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11747', N'Secondary esophageal varices with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I85.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11749', N'Sublingual varices', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I86.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1175', N'Conjunctivitis due to Acanthamoeba', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11750', N'Scrotal varices', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I86.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11751', N'Pelvic varices', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I86.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11752', N'Vulval varices', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I86.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11753', N'Gastric varices', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I86.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11754', N'Varicose veins of other specified sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I86.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11758', N'Postthrombotic syndrome w/o complications of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11759', N'Postthrombotic syndrome w/o complications of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1176', N'Keratoconjunctivitis due to Acanthamoeba', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11760', N'Postthrom syndrome w/o complications of bilateral low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11761', N'Postthrombotic syndrome w/o complications of unsp extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11763', N'Postthrombotic syndrome with ulcer of right lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11764', N'Postthrombotic syndrome with ulcer of left lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11765', N'Postthrombotic syndrome w ulcer of bilateral lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11766', N'Postthrombotic syndrome with ulcer of unsp lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11768', N'Postthrombotic syndrome w inflammation of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11769', N'Postthrombotic syndrome w inflammation of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1177', N'Other acanthamebic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11770', N'Postthrom syndrome w inflammation of bilateral low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11771', N'Postthrombotic syndrome w inflammation of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11773', N'Postthrom syndrome w ulcer and inflammation of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11774', N'Postthrom syndrome w ulcer and inflammation of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11775', N'Postthrom syndrome w ulcer and inflam of bilateral low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11776', N'Postthrom syndrome w ulcer and inflam of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11778', N'Postthrombotic syndrome w oth complications of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11779', N'Postthrombotic syndrome w oth complications of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1178', N'Naegleriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11780', N'Postthrom syndrome w oth comp of bilateral low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11781', N'Postthrom syndrome w oth complications of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11782', N'Compression of vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11783', N'Venous insufficiency (chronic) (peripheral)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11786', N'Chronic venous hypertension w/o comp of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11787', N'Chronic venous hypertension w/o comp of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.302', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11788', N'Chronic venous hypertension w/o comp of bilateral low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.303', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11789', N'Chronic venous hypertension w/o comp of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1179', N'Other specified protozoal diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11791', N'Chronic venous hypertension w ulcer of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.311', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11792', N'Chronic venous hypertension w ulcer of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11793', N'Chronic venous hypertension w ulcer of bilateral low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11794', N'Chronic venous hypertension w ulcer of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11796', N'Chronic venous hypertension w inflammation of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11797', N'Chronic venous hypertension w inflammation of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11798', N'Chronic venous htn w inflammation of bilateral low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11799', N'Chronic venous hypertension w inflammation of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad118', N'Salmonella osteomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A02.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1180', N'Unspecified protozoal disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11801', N'Chronic venous htn w ulcer and inflammation of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11802', N'Chronic venous htn w ulcer and inflammation of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11803', N'Chronic venous htn w ulcer and inflam of bilateral low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11804', N'Chronic venous htn w ulcer and inflam of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11806', N'Chronic venous hypertension w oth comp of r low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11807', N'Chronic venous hypertension w oth comp of l low extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11808', N'Chronic venous htn w oth comp of bilateral low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11809', N'Chronic venous hypertension w oth comp of unsp low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11810', N'Other specified disorders of veins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11811', N'Disorder of vein, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I87.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11813', N'Nonspecific mesenteric lymphadenitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I88.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11814', N'Chronic lymphadenitis, except mesenteric', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I88.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11815', N'Other nonspecific lymphadenitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I88.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11816', N'Nonspecific lymphadenitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I88.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11818', N'Lymphedema, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I89.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11819', N'Lymphangitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I89.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1182', N'Schistosomiasis due to Schistosoma haematobium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B65.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11820', N'Oth noninfective disorders of lymphatic vessels and nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I89.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11821', N'Noninfective disorder of lymphatic vessels and nodes, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I89.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11823', N'Idiopathic hypotension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I95.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11824', N'Orthostatic hypotension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I95.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11825', N'Hypotension due to drugs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I95.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11826', N'Hypotension of hemodialysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I95.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11828', N'Postprocedural hypotension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I95.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11829', N'Other hypotension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I95.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1183', N'Schistosomiasis due to Schistosoma mansoni', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11830', N'Hypotension, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I95.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11831', N'Gangrene, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11833', N'Postcardiotomy syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11836', N'Postproc cardiac insufficiency following cardiac surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11837', N'Postprocedural cardiac insufficiency following other surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11839', N'Postprocedural cardiac arrest following cardiac surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1184', N'Schistosomiasis due to Schistosoma japonicum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B65.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11840', N'Postprocedural cardiac arrest following other surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11842', N'Postprocedural heart failure following cardiac surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11843', N'Postprocedural heart failure following other surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11845', N'Oth postproc cardiac functn disturb fol cardiac surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11846', N'Oth postproc cardiac functn disturb following oth surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11847', N'Postmastectomy lymphedema syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11848', N'Postprocedural hypertension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1185', N'Cercarial dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B65.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11851', N'Intraoperative hemor/hemtom of a circ sys org comp card cath', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11852', N'Intraop hemor/hemtom of a circ sys org comp card bypass', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11853', N'Intraop hemor/hemtom of circ sys org comp oth circ sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.418', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11854', N'Intraop hemor/hemtom of a circ sys org comp oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11856', N'Acc pnctr & lac of a circ sys org during a circ sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11857', N'Acc pnctr & lac of a circ sys org during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1186', N'Other schistosomiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B65.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11860', N'Postproc hemor/hemtom of a circ sys org fol a cardiac cath', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I97.610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11861', N'Postproc hemor/hemtom of a circ sys org fol cardiac bypass', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I97.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11862', N'Postproc hemor/hemtom of circ sys org fol oth circ sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I97.618', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11863', N'Postproc hemor/hemtom of a circ sys org fol oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I97.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11866', N'Intraoperative cardiac arrest during cardiac surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11867', N'Intraoperative cardiac arrest during other surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11869', N'Oth intraop cardiac functn disturb during cardiac surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.790', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1187', N'Schistosomiasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B65.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11870', N'Oth intraop cardiac functional disturb during oth surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.791', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11873', N'Intraoperative cerebvasc infarction during cardiac surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11874', N'Intraoperative cerebrovascular infarction during oth surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11876', N'Postprocedural cerebvasc infarction during cardiac surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I97.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11877', N'Postprocedural cerebrovascular infarction during oth surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'I97.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11878', N'Oth intraoperative complications of the circ sys, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11879', N'Oth postproc comp and disorders of the circ sys, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11881', N'Other disorder of circulatory system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I99.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11882', N'Unspecified disorder of circulatory system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I99.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11883', N'Acute nasopharyngitis [common cold]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11886', N'Acute maxillary sinusitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11887', N'Acute recurrent maxillary sinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11889', N'Acute frontal sinusitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1189', N'Opisthorchiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B66.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11890', N'Acute recurrent frontal sinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11892', N'Acute ethmoidal sinusitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11893', N'Acute recurrent ethmoidal sinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11895', N'Acute sphenoidal sinusitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11896', N'Acute recurrent sphenoidal sinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11898', N'Acute pansinusitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11899', N'Acute recurrent pansinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad119', N'Salmonella pyelonephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A02.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1190', N'Clonorchiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B66.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11901', N'Other acute sinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11902', N'Other acute recurrent sinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11904', N'Acute sinusitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11905', N'Acute recurrent sinusitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J01.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11907', N'Streptococcal pharyngitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J02.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11908', N'Acute pharyngitis due to other specified organisms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J02.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11909', N'Acute pharyngitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1191', N'Dicroceliasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B66.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11912', N'Acute streptococcal tonsillitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J03.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11913', N'Acute recurrent streptococcal tonsillitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J03.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11915', N'Acute tonsillitis due to other specified organisms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J03.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11916', N'Acute recurrent tonsillitis due to other specified organisms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J03.81', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11918', N'Acute tonsillitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J03.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11919', N'Acute recurrent tonsillitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J03.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1192', N'Fascioliasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B66.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11921', N'Acute laryngitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J04.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11923', N'Acute tracheitis without obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J04.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11924', N'Acute tracheitis with obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J04.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11925', N'Acute laryngotracheitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11927', N'Supraglottitis, unspecified, without obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J04.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11928', N'Supraglottitis, unspecified, with obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J04.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1193', N'Paragonimiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B66.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11930', N'Acute obstructive laryngitis [croup]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J05.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11932', N'Acute epiglottitis without obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J05.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11933', N'Acute epiglottitis with obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J05.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11935', N'Acute laryngopharyngitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J06.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11936', N'Acute upper respiratory infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11939', N'Influenza due to ident novel influenza A virus w pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J09.X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1194', N'Fasciolopsiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B66.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11940', N'Flu due to ident novel influenza A virus w oth resp manifest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J09.X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11941', N'Influenza due to ident novel influenza A virus w GI manifest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J09.X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11942', N'Flu due to ident novel influenza A virus w oth manifest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J09.X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11945', N'Flu due to oth ident flu virus w unsp type of pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J10.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11946', N'Flu due to oth ident flu virus w same oth ident flu virus pn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J10.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11947', N'Influenza due to oth ident influenza virus w oth pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J10.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11948', N'Flu due to oth ident influenza virus w oth resp manifest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J10.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11949', N'Influenza due to oth ident influenza virus w GI manifest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J10.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1195', N'Other specified fluke infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B66.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11951', N'Influenza due to oth ident influenza virus w encephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J10.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11952', N'Influenza due to oth ident influenza virus w myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J10.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11953', N'Influenza due to oth ident influenza virus w otitis media', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J10.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11954', N'Influenza due to oth ident influenza virus w oth manifest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J10.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11957', N'Flu due to unidentified flu virus w unsp type of pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J11.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11958', N'Flu due to unidentified flu virus w specified pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J11.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11959', N'Flu due to unidentified influenza virus w oth resp manifest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J11.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1196', N'Fluke infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B66.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11960', N'Influenza due to unidentified influenza virus w GI manifest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J11.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11962', N'Flu due to unidentified influenza virus w encephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J11.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11963', N'Influenza due to unidentified influenza virus w myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J11.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11964', N'Influenza due to unidentified influenza virus w otitis media', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J11.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11965', N'Influenza due to unidentified influenza virus w oth manifest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J11.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11967', N'Adenoviral pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J12.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11968', N'Respiratory syncytial virus pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J12.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11969', N'Parainfluenza virus pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J12.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11970', N'Human metapneumovirus pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J12.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11972', N'Pneumonia due to SARS-associated coronavirus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J12.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11973', N'Other viral pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J12.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11974', N'Viral pneumonia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J12.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11975', N'Pneumonia due to Streptococcus pneumoniae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11976', N'Pneumonia due to Hemophilus influenzae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11978', N'Pneumonia due to Klebsiella pneumoniae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11979', N'Pneumonia due to Pseudomonas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1198', N'Echinococcus granulosus infection of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11981', N'Pneumonia due to staphylococcus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11983', N'Pneumonia due to methicillin suscep staph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11984', N'Pneumonia due to Methicillin resistant Staphylococcus aureus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11985', N'Pneumonia due to other staphylococcus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11986', N'Pneumonia due to streptococcus, group B', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11987', N'Pneumonia due to other streptococci', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11988', N'Pneumonia due to Escherichia coli', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11989', N'Pneumonia due to other aerobic Gram-negative bacteria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'J15.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1199', N'Echinococcus granulosus infection of lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11990', N'Pneumonia due to Mycoplasma pneumoniae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11991', N'Pneumonia due to other specified bacteria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11992', N'Unspecified bacterial pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11994', N'Chlamydial pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J16.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11995', N'Pneumonia due to other specified infectious organisms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J16.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11996', N'Pneumonia in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11998', N'Bronchopneumonia, unspecified organism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J18.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad11999', N'Lobar pneumonia, unspecified organism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J18.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad120', N'Salmonella with other localized infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A02.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1200', N'Echinococcus granulosus infection of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12000', N'Hypostatic pneumonia, unspecified organism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J18.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12001', N'Other pneumonia, unspecified organism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J18.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12002', N'Pneumonia, unspecified organism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J18.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12004', N'Acute bronchitis due to Mycoplasma pneumoniae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12005', N'Acute bronchitis due to Hemophilus influenzae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J20.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12006', N'Acute bronchitis due to streptococcus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J20.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12007', N'Acute bronchitis due to coxsackievirus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J20.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12008', N'Acute bronchitis due to parainfluenza virus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J20.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12009', N'Acute bronchitis due to respiratory syncytial virus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J20.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12010', N'Acute bronchitis due to rhinovirus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J20.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12011', N'Acute bronchitis due to echovirus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J20.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12012', N'Acute bronchitis due to other specified organisms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J20.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12013', N'Acute bronchitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12015', N'Acute bronchiolitis due to respiratory syncytial virus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J21.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12016', N'Acute bronchiolitis due to human metapneumovirus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J21.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12017', N'Acute bronchiolitis due to other specified organisms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J21.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12018', N'Acute bronchiolitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J21.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12019', N'Unspecified acute lower respiratory infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1202', N'Echinococcus granulosus infection, thyroid gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12021', N'Vasomotor rhinitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12022', N'Allergic rhinitis due to pollen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J30.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12023', N'Other seasonal allergic rhinitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J30.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12024', N'Allergic rhinitis due to food', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J30.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12026', N'Allergic rhinitis due to animal (cat) (dog) hair and dander', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J30.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12027', N'Other allergic rhinitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J30.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12028', N'Allergic rhinitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1203', N'Echinococcus granulosus infection, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12030', N'Chronic rhinitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12031', N'Chronic nasopharyngitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J31.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12032', N'Chronic pharyngitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J31.2', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12034', N'Chronic maxillary sinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J32.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12035', N'Chronic frontal sinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J32.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12036', N'Chronic ethmoidal sinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J32.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12037', N'Chronic sphenoidal sinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J32.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12038', N'Chronic pansinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J32.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12039', N'Other chronic sinusitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J32.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1204', N'Echinococcus granulosus infection, other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12040', N'Chronic sinusitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J32.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12042', N'Polyp of nasal cavity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J33.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12043', N'Polypoid sinus degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J33.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12044', N'Other polyp of sinus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J33.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12045', N'Nasal polyp, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J33.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12047', N'Abscess, furuncle and carbuncle of nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12048', N'Cyst and mucocele of nose and nasal sinus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12049', N'Deviated nasal septum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1205', N'Echinococcus granulosus infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12050', N'Hypertrophy of nasal turbinates', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12052', N'Nasal mucositis (ulcerative)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12053', N'Other specified disorders of nose and nasal sinuses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12054', N'Unspecified disorder of nose and nasal sinuses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J34.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12057', N'Chronic tonsillitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J35.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12058', N'Chronic adenoiditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J35.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12059', N'Chronic tonsillitis and adenoiditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J35.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1206', N'Echinococcus multilocularis infection of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12060', N'Hypertrophy of tonsils', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J35.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12061', N'Hypertrophy of adenoids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J35.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12062', N'Hypertrophy of tonsils with hypertrophy of adenoids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J35.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12063', N'Other chronic diseases of tonsils and adenoids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J35.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12064', N'Chronic disease of tonsils and adenoids, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J35.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12065', N'Peritonsillar abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12067', N'Chronic laryngitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J37.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12068', N'Chronic laryngotracheitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J37.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12071', N'Paralysis of vocal cords and larynx, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J38.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12072', N'Paralysis of vocal cords and larynx, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J38.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12073', N'Paralysis of vocal cords and larynx, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J38.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12074', N'Polyp of vocal cord and larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J38.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12075', N'Nodules of vocal cords', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J38.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12076', N'Other diseases of vocal cords', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J38.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12077', N'Edema of larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J38.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12078', N'Laryngeal spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J38.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12079', N'Stenosis of larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J38.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1208', N'Echinococcus multilocularis infection, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12080', N'Other diseases of larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J38.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12082', N'Retropharyngeal and parapharyngeal abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J39.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12083', N'Other abscess of pharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J39.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12084', N'Other diseases of pharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J39.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12085', N'Upper respiratory tract hypersensitivity reaction, site unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J39.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12086', N'Other specified diseases of upper respiratory tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J39.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12087', N'Disease of upper respiratory tract, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J39.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12088', N'Bronchitis, not specified as acute or chronic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1209', N'Echinococcus multilocularis infection, other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12090', N'Simple chronic bronchitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J41.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12091', N'Mucopurulent chronic bronchitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J41.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12092', N'Mixed simple and mucopurulent chronic bronchitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J41.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12093', N'Unspecified chronic bronchitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12095', N'Unilateral pulmonary emphysema [MacLeod''s syndrome]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12096', N'Panlobular emphysema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J43.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12097', N'Centrilobular emphysema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J43.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12098', N'Other emphysema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J43.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12099', N'Emphysema, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad121', N'Other specified salmonella infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A02.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1210', N'Echinococcus multilocularis infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12101', N'Chronic obstructive pulmon disease w acute lower resp infct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'J44.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12102', N'Chronic obstructive pulmonary disease w (acute) exacerbation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J44.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12103', N'Chronic obstructive pulmonary disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J44.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12106', N'Mild intermittent asthma, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12107', N'Mild intermittent asthma with (acute) exacerbation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12108', N'Mild intermittent asthma with status asthmaticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1211', N'Echinococcosis, unspecified, of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12110', N'Mild persistent asthma, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12111', N'Mild persistent asthma with (acute) exacerbation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12112', N'Mild persistent asthma with status asthmaticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12114', N'Moderate persistent asthma, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12115', N'Moderate persistent asthma with (acute) exacerbation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12116', N'Moderate persistent asthma with status asthmaticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12118', N'Severe persistent asthma, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12119', N'Severe persistent asthma with (acute) exacerbation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12120', N'Severe persistent asthma with status asthmaticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12123', N'Unspecified asthma with (acute) exacerbation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.901', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12124', N'Unspecified asthma with status asthmaticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.902', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12125', N'Unspecified asthma, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.909', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12127', N'Exercise induced bronchospasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.990', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12128', N'Cough variant asthma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.991', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12129', N'Other asthma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J45.998', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1213', N'Echinococcosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12131', N'Bronchiectasis with acute lower respiratory infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J47.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12132', N'Bronchiectasis with (acute) exacerbation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J47.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12133', N'Bronchiectasis, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J47.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12134', N'Coalworker''s pneumoconiosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12135', N'Pneumoconiosis due to asbestos and other mineral fibers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12137', N'Pneumoconiosis due to talc dust', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J62.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12138', N'Pneumoconiosis due to other dust containing silica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J62.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1214', N'Other echinococcosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B67.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12140', N'Aluminosis (of lung)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12141', N'Bauxite fibrosis (of lung)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J63.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12142', N'Berylliosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J63.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12143', N'Graphite fibrosis (of lung)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J63.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12144', N'Siderosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J63.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12145', N'Stannosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J63.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12146', N'Pneumoconiosis due to other specified inorganic dusts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J63.6', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12147', N'Unspecified pneumoconiosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12148', N'Pneumoconiosis associated with tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12150', N'Byssinosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J66.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12151', N'Flax-dressers'' disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J66.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12152', N'Cannabinosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J66.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12153', N'Airway disease due to other specific organic dusts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J66.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12155', N'Farmer''s lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J67.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12156', N'Bagassosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J67.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12157', N'Bird fancier''s lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J67.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12158', N'Suberosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J67.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12159', N'Maltworker''s lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J67.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1216', N'Taenia solium taeniasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B68.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12160', N'Mushroom-worker''s lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J67.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12161', N'Maple-bark-stripper''s lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J67.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12162', N'Air conditioner and humidifier lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J67.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12163', N'Hypersensitivity pneumonitis due to other organic dusts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J67.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12164', N'Hypersensitivity pneumonitis due to unspecified organic dust', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J67.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12166', N'Bronchitis & pneumonitis d/t chemicals, gas, fumes & vapors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J68.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12167', N'Pulmonary edema due to chemicals, gases, fumes and vapors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J68.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12168', N'Upper resp inflam d/t chemicals, gas, fumes and vapors, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J68.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12169', N'Oth ac & subac resp cond d/t chemicals, gas, fumes & vapors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J68.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1217', N'Taenia saginata taeniasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B68.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12170', N'Chronic resp cond due to chemicals, gases, fumes and vapors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J68.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12171', N'Oth resp cond due to chemicals, gases, fumes and vapors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J68.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12172', N'Unsp resp cond due to chemicals, gases, fumes and vapors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J68.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12174', N'Pneumonitis due to inhalation of food and vomit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J69.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12175', N'Pneumonitis due to inhalation of oils and essences', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J69.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12176', N'Pneumonitis due to inhalation of other solids and liquids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J69.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12178', N'Acute pulmonary manifestations due to radiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12179', N'Chronic and other pulmonary manifestations due to radiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1218', N'Taeniasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B68.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12180', N'Acute drug-induced interstitial lung disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J70.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12181', N'Chronic drug-induced interstitial lung disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J70.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12182', N'Drug-induced interstitial lung disorders, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J70.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12183', N'Respiratory conditions due to smoke inhalation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J70.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12184', N'Respiratory conditions due to oth external agents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J70.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12185', N'Respiratory conditions due to unspecified external agent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J70.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12186', N'Acute respiratory distress syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12188', N'Acute pulmonary edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12189', N'Chronic pulmonary edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J81.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12190', N'Pulmonary eosinophilia, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'J82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12193', N'Alveolar proteinosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12194', N'Pulmonary alveolar microlithiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12195', N'Idiopathic pulmonary hemosiderosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12196', N'Other alveolar and parieto-alveolar conditions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12198', N'Pulmonary fibrosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad122', N'Salmonella infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1220', N'Cysticercosis of central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B69.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12200', N'Idiopathic interstitial pneumonia, not otherwise specified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12201', N'Idiopathic pulmonary fibrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12202', N'Idiopathic non-specific interstitial pneumonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12203', N'Acute interstitial pneumonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12204', N'Respiratory bronchiolitis interstitial lung disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12205', N'Cryptogenic organizing pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12206', N'Desquamative interstitial pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.117', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12207', N'Oth interstit pulmon dis w fibrosis in dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'J84.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12208', N'Lymphoid interstitial pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1221', N'Cysticercosis of eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B69.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12210', N'Lymphangioleiomyomatosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12211', N'Adult pulmonary Langerhans cell histiocytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12212', N'Surfactant mutations of the lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12214', N'Neuroendocrine cell hyperplasia of infancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12215', N'Pulmonary interstitial glycogenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12216', N'Alveolar capillary dysplasia with vein misalignment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12217', N'Other interstitial  lung diseases of childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'J84.848', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12218', N'Other specified interstitial pulmonary diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12219', N'Interstitial pulmonary disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12221', N'Gangrene and necrosis of lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J85.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12222', N'Abscess of lung with pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J85.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12223', N'Abscess of lung without pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J85.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12224', N'Abscess of mediastinum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J85.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12226', N'Pyothorax with fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J86.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12227', N'Pyothorax without fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J86.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12228', N'Pleural effusion, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1223', N'Myositis in cysticercosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B69.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12230', N'Malignant pleural effusion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J91.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12231', N'Pleural effusion in other conditions classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J91.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12233', N'Pleural plaque with presence of asbestos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J92.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12234', N'Pleural plaque without asbestos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J92.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12236', N'Spontaneous tension pneumothorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J93.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12238', N'Primary spontaneous pneumothorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J93.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12239', N'Secondary spontaneous pneumothorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J93.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1224', N'Cysticercosis of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B69.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12241', N'Chronic pneumothorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J93.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12242', N'Other air leak', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J93.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12243', N'Other pneumothorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J93.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12244', N'Pneumothorax, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J93.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12246', N'Chylous effusion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J94.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12247', N'Fibrothorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J94.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12248', N'Hemothorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J94.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12249', N'Other specified pleural conditions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J94.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1225', N'Cysticercosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B69.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12250', N'Pleural condition, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J94.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12253', N'Unspecified tracheostomy complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12254', N'Hemorrhage from tracheostomy stoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12255', N'Infection of tracheostomy stoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12256', N'Malfunction of tracheostomy stoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12257', N'Tracheo-esophageal fistula following tracheostomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12258', N'Other tracheostomy complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12259', N'Acute pulmonary insufficiency following thoracic surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12260', N'Acute pulmonary insufficiency following nonthoracic surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12261', N'Chronic pulmonary insufficiency following surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12262', N'Chemical pneumonitis due to anesthesia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12263', N'Postprocedural subglottic stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12265', N'Intraop hemor/hemtom of a resp sys org comp resp sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12266', N'Intraop hemor/hemtom of a resp sys org comp oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12268', N'Accidental pnctr & lac of a resp sys org dur resp sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12269', N'Acc pnctr & lac of a resp sys org during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1227', N'Diphyllobothriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12272', N'Postprocedural pneumothorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12273', N'Postprocedural air leak', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12275', N'Acute postprocedural respiratory failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12276', N'Acute and chronic postprocedural respiratory failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12278', N'Postproc hemor/hemtom of a resp sys org fol a resp sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'J95.830', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12279', N'Postproc hemor/hemtom of a resp sys org fol oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'J95.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1228', N'Sparganosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12280', N'Transfusion-related acute lung injury (TRALI)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12282', N'Mechanical complication of respirator', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.850', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12283', N'Ventilator associated pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12284', N'Other complication of respirator [ventilator]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12285', N'Oth intraoperative complications of respiratory system, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12286', N'Oth postproc complications and disorders of resp sys, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12289', N'Acute respiratory failure, unsp w hypoxia or hypercapnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12290', N'Acute respiratory failure with hypoxia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12291', N'Acute respiratory failure with hypercapnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12293', N'Chronic respiratory failure, unsp w hypoxia or hypercapnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12294', N'Chronic respiratory failure with hypoxia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12295', N'Chronic respiratory failure with hypercapnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12297', N'Acute and chr resp failure, unsp w hypoxia or hypercapnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12298', N'Acute and chronic respiratory failure with hypoxia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12299', N'Acute and chronic respiratory failure with hypercapnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1230', N'Hymenolepiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12301', N'Respiratory failure, unsp, unsp w hypoxia or hypercapnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12302', N'Respiratory failure, unspecified with hypoxia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12303', N'Respiratory failure, unspecified with hypercapnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J96.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12306', N'Acute bronchospasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12307', N'Other diseases of bronchus, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12309', N'Atelectasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1231', N'Dipylidiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B71.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12310', N'Other pulmonary collapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12311', N'Interstitial emphysema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12312', N'Compensatory emphysema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12313', N'Other disorders of lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12314', N'Diseases of mediastinum, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'J98.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12315', N'Disorders of diaphragm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12316', N'Other specified respiratory disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12317', N'Respiratory disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J98.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12318', N'Respiratory disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1232', N'Other specified cestode infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B71.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12320', N'Anodontia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K00.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12321', N'Supernumerary teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12322', N'Abnormalities of size and form of teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12323', N'Mottled teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K00.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12324', N'Disturbances in tooth formation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K00.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12325', N'Hereditary disturbances in tooth structure, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K00.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12326', N'Disturbances in tooth eruption', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K00.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12327', N'Teething syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K00.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12328', N'Other disorders of tooth development', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K00.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12329', N'Disorder of tooth development, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1233', N'Cestode infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12331', N'Embedded teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K01.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12332', N'Impacted teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12334', N'Arrested dental caries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K02.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12336', N'Dental caries on pit and fissure surface limited to enamel', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K02.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12337', N'Dental caries on pit and fissure surfc penetrat into dentin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K02.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12338', N'Dental caries on pit and fissure surface penetrat into pulp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K02.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1234', N'Dracunculiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12340', N'Dental caries on smooth surface limited to enamel', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K02.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12341', N'Dental caries on smooth surface penetrating into dentin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K02.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12342', N'Dental caries on smooth surface penetrating into pulp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K02.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12343', N'Dental root caries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K02.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12344', N'Dental caries, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12346', N'Excessive attrition of teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K03.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12347', N'Abrasion of teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K03.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12348', N'Erosion of teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K03.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12349', N'Pathological resorption of teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K03.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12350', N'Hypercementosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K03.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12351', N'Ankylosis of teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K03.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12352', N'Deposits [accretions] on teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K03.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12353', N'Posteruptive color changes of dental hard tissues', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K03.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12355', N'Cracked tooth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K03.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12356', N'Other specified diseases of hard tissues of teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K03.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12357', N'Disease of hard tissues of teeth, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K03.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12359', N'Pulpitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K04.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12360', N'Necrosis of pulp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12361', N'Pulp degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12362', N'Abnormal hard tissue formation in pulp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12363', N'Acute apical periodontitis of pulpal origin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12364', N'Chronic apical periodontitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12365', N'Periapical abscess with sinus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12366', N'Periapical abscess without sinus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12367', N'Radicular cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12369', N'Unspecified diseases of pulp and periapical tissues', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1237', N'Onchocerciasis with eye involvement, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B73.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12370', N'Other diseases of pulp and periapical tissues', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12373', N'Acute gingivitis, plaque induced', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12374', N'Acute gingivitis, non-plaque induced', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12376', N'Chronic gingivitis, plaque induced', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12377', N'Chronic gingivitis, non-plaque induced', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12379', N'Aggressive periodontitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.20', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1238', N'Onchocerciasis with endophthalmitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B73.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12380', N'Aggressive periodontitis, localized', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K05.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12381', N'Aggressive periodontitis, generalized', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K05.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12383', N'Chronic periodontitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12384', N'Chronic periodontitis, localized', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K05.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12385', N'Chronic periodontitis, generalized', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K05.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12386', N'Periodontosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12387', N'Other periodontal diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12388', N'Periodontal disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1239', N'Onchocerciasis with glaucoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B73.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12390', N'Gingival recession', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'K06.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12391', N'Gingival enlargement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12392', N'Gingival & edentulous alveolar ridge lesions assoc w trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12393', N'Oth disrd of gingiva and edentulous alveolar ridge', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12394', N'Disorder of gingiva and edentulous alveolar ridge, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12396', N'Exfoliation of teeth due to systemic causes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12399', N'Complete loss of teeth, unspecified cause, class I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad124', N'Shigellosis due to Shigella dysenteriae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A03.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1240', N'Onchocerciasis with other eye involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B73.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12400', N'Complete loss of teeth, unspecified cause, class II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12401', N'Complete loss of teeth, unspecified cause, class III', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12402', N'Complete loss of teeth, unspecified cause, class IV', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.104', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12403', N'Complete loss of teeth, unspecified cause, unspecified class', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12405', N'Complete loss of teeth due to trauma, class I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12406', N'Complete loss of teeth due to trauma, class II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12407', N'Complete loss of teeth due to trauma, class III', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12408', N'Complete loss of teeth due to trauma, class IV', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12409', N'Complete loss of teeth due to trauma, unspecified class', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1241', N'Onchocerciasis without eye disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12411', N'Complete loss of teeth due to periodontal diseases, class I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12412', N'Complete loss of teeth due to periodontal diseases, class II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12413', N'Complete loss of teeth due to periodontal dis, class III', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12414', N'Complete loss of teeth due to periodontal diseases, class IV', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12415', N'Complete loss of teeth due to periodontal dis, unsp class', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12417', N'Complete loss of teeth due to caries, class I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12418', N'Complete loss of teeth due to caries, class II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12419', N'Complete loss of teeth due to caries, class III', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12420', N'Complete loss of teeth due to caries, class IV', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12421', N'Complete loss of teeth due to caries, unspecified class', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12423', N'Complete loss of teeth due to other specified cause, class I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12424', N'Complete loss of teeth due to oth cause, class II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12425', N'Complete loss of teeth due to oth cause, class III', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12426', N'Complete loss of teeth due to oth cause, class IV', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.194', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12427', N'Complete loss of teeth due to oth cause, unspecified class', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12429', N'Unspecified atrophy of edentulous alveolar ridge', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1243', N'Filariasis due to Wuchereria bancrofti', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B74.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12430', N'Minimal atrophy of the mandible', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12431', N'Moderate atrophy of the mandible', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12432', N'Severe atrophy of the mandible', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12433', N'Minimal atrophy of maxilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12434', N'Moderate atrophy of the maxilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12435', N'Severe atrophy of the maxilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12436', N'Retained dental root', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12439', N'Partial loss of teeth, unspecified cause, class I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.401', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1244', N'Filariasis due to Brugia malayi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B74.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12440', N'Partial loss of teeth, unspecified cause, class II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.402', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12441', N'Partial loss of teeth, unspecified cause, class III', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.403', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12442', N'Partial loss of teeth, unspecified cause, class IV', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.404', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12443', N'Partial loss of teeth, unspecified cause, unspecified class', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12445', N'Partial loss of teeth due to trauma, class I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12446', N'Partial loss of teeth due to trauma, class II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12447', N'Partial loss of teeth due to trauma, class III', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12448', N'Partial loss of teeth due to trauma, class IV', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12449', N'Partial loss of teeth due to trauma, unspecified class', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1245', N'Filariasis due to Brugia timori', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B74.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12451', N'Partial loss of teeth due to periodontal diseases, class I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12452', N'Partial loss of teeth due to periodontal diseases, class II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12453', N'Partial loss of teeth due to periodontal diseases, class III', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12454', N'Partial loss of teeth due to periodontal diseases, class IV', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.424', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12455', N'Partial loss of teeth due to periodontal dis, unsp class', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12457', N'Partial loss of teeth due to caries, class I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12458', N'Partial loss of teeth due to caries, class II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12459', N'Partial loss of teeth due to caries, class III', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1246', N'Loiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B74.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12460', N'Partial loss of teeth due to caries, class IV', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.434', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12461', N'Partial loss of teeth due to caries, unspecified class', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12463', N'Partial loss of teeth due to other specified cause, class I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12464', N'Partial loss of teeth due to other specified cause, class II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12465', N'Partial loss of teeth due to oth cause, class III', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12466', N'Partial loss of teeth due to other specified cause, class IV', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.494', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12467', N'Partial loss of teeth due to oth cause, unspecified class', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12469', N'Unsatisfactory restoration of tooth, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1247', N'Mansonelliasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B74.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12470', N'Open restoration margins of tooth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12471', N'Unrepairable overhanging of dental restorative materials', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12473', N'Fractured dental restorative material w/o loss of material', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.530', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12474', N'Fractured dental restorative material with loss of material', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12475', N'Fractured dental restorative material, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12476', N'Contour of exist restor of tooth biolog incompat w oral hlth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12477', N'Allergy to existing dental restorative material', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12478', N'Poor aesthetic of existing restoration of tooth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.56', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12479', N'Other unsatisfactory restoration of tooth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1248', N'Other filariases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B74.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12480', N'Other specified disorders of teeth and supporting structures', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K08.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12481', N'Disorder of teeth and supporting structures, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K08.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12483', N'Developmental odontogenic cysts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K09.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12484', N'Developmental (nonodontogenic) cysts of oral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K09.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12485', N'Other cysts of oral region, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K09.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12486', N'Cyst of oral region, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K09.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12488', N'Atrophy of salivary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12489', N'Hypertrophy of salivary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1249', N'Filariasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B74.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12491', N'Sialoadenitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12492', N'Acute sialoadenitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12493', N'Acute recurrent sialoadenitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12494', N'Chronic sialoadenitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12495', N'Abscess of salivary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12496', N'Fistula of salivary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12497', N'Sialolithiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12498', N'Mucocele of salivary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12499', N'Disturbances of salivary secretion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad125', N'Shigellosis due to Shigella flexneri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A03.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1250', N'Trichinellosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12500', N'Other diseases of salivary glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12501', N'Disease of salivary gland, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12503', N'Recurrent oral aphthae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K12.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12504', N'Other forms of stomatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K12.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12505', N'Cellulitis and abscess of mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K12.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12507', N'Oral mucositis (ulcerative), unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K12.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12508', N'Oral mucositis (ulcerative) due to antineoplastic therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K12.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12509', N'Oral mucositis (ulcerative) due to other drugs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K12.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12510', N'Oral mucositis (ulcerative) due to radiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K12.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12511', N'Other oral mucositis (ulcerative)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K12.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12513', N'Diseases of lips', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12514', N'Cheek and lip biting', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12516', N'Leukoplakia of oral mucosa, including tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12517', N'Minimal keratinized residual ridge mucosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12518', N'Excessive keratinized residual ridge mucosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12519', N'Leukokeratosis nicotina palati', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1252', N'Ancylostomiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B76.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12520', N'Other disturbances of oral epithelium, including tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12521', N'Hairy leukoplakia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12522', N'Granuloma and granuloma-like lesions of oral mucosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12523', N'Oral submucous fibrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12524', N'Irritative hyperplasia of oral mucosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12526', N'Unspecified lesions of oral mucosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12527', N'Other lesions of oral mucosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K13.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12529', N'Glossitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K14.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1253', N'Necatoriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B76.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12530', N'Geographic tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K14.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12531', N'Median rhomboid glossitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K14.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12532', N'Hypertrophy of tongue papillae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K14.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12533', N'Atrophy of tongue papillae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K14.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12534', N'Plicated tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K14.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12535', N'Glossodynia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K14.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12536', N'Other diseases of tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K14.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12537', N'Disease of tongue, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K14.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12539', N'Eosinophilic esophagitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1254', N'Other hookworm diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B76.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12540', N'Other esophagitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'K20.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12541', N'Esophagitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'K20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12543', N'Gastro-esophageal reflux disease with esophagitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'K21.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12544', N'Gastro-esophageal reflux disease without esophagitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K21.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12546', N'Achalasia of cardia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12548', N'Ulcer of esophagus without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12549', N'Ulcer of esophagus with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1255', N'Hookworm disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B76.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12550', N'Esophageal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12551', N'Perforation of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12552', N'Dyskinesia of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12553', N'Diverticulum of esophagus, acquired', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12554', N'Gastro-esophageal laceration-hemorrhage syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12556', N'Barrett''s esophagus without dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12558', N'Barrett''s esophagus with low grade dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12559', N'Barrett''s esophagus with high grade dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12560', N'Barrett''s esophagus with dysplasia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12561', N'Other specified diseases of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'K22.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12562', N'Disease of esophagus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12563', N'Disorders of esophagus in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12565', N'Acute gastric ulcer with hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12566', N'Acute gastric ulcer with perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12567', N'Acute gastric ulcer with both hemorrhage and perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K25.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12568', N'Acute gastric ulcer without hemorrhage or perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K25.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12569', N'Chronic or unspecified gastric ulcer with hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K25.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1257', N'Ascariasis with intestinal complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B77.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12570', N'Chronic or unspecified gastric ulcer with perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K25.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12571', N'Chronic or unsp gastric ulcer w both hemorrhage and perf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K25.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12572', N'Chronic gastric ulcer without hemorrhage or perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K25.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12573', N'Gastric ulcer, unsp as acute or chronic, w/o hemor or perf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12575', N'Acute duodenal ulcer with hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K26.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12576', N'Acute duodenal ulcer with perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K26.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12577', N'Acute duodenal ulcer with both hemorrhage and perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K26.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12578', N'Acute duodenal ulcer without hemorrhage or perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K26.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12579', N'Chronic or unspecified duodenal ulcer with hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K26.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12580', N'Chronic or unspecified duodenal ulcer with perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K26.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12581', N'Chronic or unsp duodenal ulcer w both hemorrhage and perf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K26.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12582', N'Chronic duodenal ulcer without hemorrhage or perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K26.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12583', N'Duodenal ulcer, unsp as acute or chronic, w/o hemor or perf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12585', N'Acute peptic ulcer, site unspecified, with hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K27.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12586', N'Acute peptic ulcer, site unspecified, with perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K27.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12587', N'Acute peptic ulcer, site unsp, w both hemorrhage and perf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K27.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12588', N'Acute peptic ulcer, site unsp, w/o hemorrhage or perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K27.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12589', N'Chronic or unsp peptic ulcer, site unsp, with hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K27.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1259', N'Ascariasis pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B77.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12590', N'Chronic or unsp peptic ulcer, site unsp, with perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K27.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12591', N'Chr or unsp peptic ulcer, site unsp, w both hemor and perf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K27.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12592', N'Chronic peptic ulcer, site unsp, w/o hemorrhage or perf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K27.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12593', N'Peptic ulc, site unsp, unsp as ac or chr, w/o hemor or perf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12595', N'Acute gastrojejunal ulcer with hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K28.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12596', N'Acute gastrojejunal ulcer with perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K28.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12597', N'Acute gastrojejunal ulcer w both hemorrhage and perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K28.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12598', N'Acute gastrojejunal ulcer without hemorrhage or perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K28.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12599', N'Chronic or unspecified gastrojejunal ulcer with hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K28.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad126', N'Shigellosis due to Shigella boydii', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A03.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1260', N'Ascariasis with other complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B77.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12600', N'Chronic or unspecified gastrojejunal ulcer with perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K28.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12601', N'Chronic or unsp gastrojejunal ulcer w both hemor and perf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K28.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12602', N'Chronic gastrojejunal ulcer w/o hemorrhage or perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K28.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12603', N'Gastrojejunal ulcer, unsp as acute or chr, w/o hemor or perf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K28.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12606', N'Acute gastritis without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12607', N'Acute gastritis with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12609', N'Alcoholic gastritis without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1261', N'Ascariasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B77.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12610', N'Alcoholic gastritis with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12612', N'Chronic superficial gastritis without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12613', N'Chronic superficial gastritis with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12615', N'Chronic atrophic gastritis without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12616', N'Chronic atrophic gastritis with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12618', N'Unspecified chronic gastritis without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12619', N'Unspecified chronic gastritis with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12621', N'Other gastritis without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12622', N'Other gastritis with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12624', N'Gastritis, unspecified, without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12625', N'Gastritis, unspecified, with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12627', N'Duodenitis without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12628', N'Duodenitis with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1263', N'Intestinal strongyloidiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B78.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12630', N'Gastroduodenitis, unspecified, without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12631', N'Gastroduodenitis, unspecified, with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K29.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12632', N'Functional dyspepsia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12634', N'Acute dilatation of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12635', N'Adult hypertrophic pyloric stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12636', N'Hourglass stricture and stenosis of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12637', N'Pylorospasm, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12638', N'Gastric diverticulum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12639', N'Obstruction of duodenum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1264', N'Cutaneous strongyloidiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B78.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12640', N'Fistula of stomach and duodenum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12641', N'Polyp of stomach and duodenum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12644', N'Angiodysplasia of stomach and duodenum with bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12645', N'Angiodysplasia of stomach and duodenum without bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12646', N'Dieulafoy lesion (hemorrhagic) of stomach and duodenum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12647', N'Achlorhydria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12648', N'Gastroparesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12649', N'Other diseases of stomach and duodenum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1265', N'Disseminated strongyloidiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B78.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12650', N'Disease of stomach and duodenum, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12652', N'Acute appendicitis with generalized peritonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'K35.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12653', N'Acute appendicitis with localized peritonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'K35.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12655', N'Unspecified acute appendicitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K35.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12656', N'Other acute appendicitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'K35.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12657', N'Other appendicitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12658', N'Unspecified appendicitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1266', N'Strongyloidiasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B78.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12660', N'Hyperplasia of appendix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K38.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12661', N'Appendicular concretions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K38.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12662', N'Diverticulum of appendix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K38.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12663', N'Fistula of appendix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K38.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12664', N'Other specified diseases of appendix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K38.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12665', N'Disease of appendix, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K38.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12668', N'Bi inguinal hernia, w obst, w/o gangrene, not spcf as recur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12669', N'Bilateral inguinal hernia, w obst, w/o gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1267', N'Trichuriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12671', N'Bi inguinal hernia, w gangrene, not specified as recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12672', N'Bilateral inguinal hernia, with gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12674', N'Bi inguinal hernia, w/o obst or gangrene, not spcf as recur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12675', N'Bilateral inguinal hernia, w/o obst or gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12677', N'Unil inguinal hernia, w obst, w/o gangr, not spcf as recur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12678', N'Unilateral inguinal hernia, w obst, w/o gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1268', N'Enterobiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12680', N'Unil inguinal hernia, w gangrene, not specified as recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12681', N'Unilateral inguinal hernia, with gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12683', N'Unil inguinal hernia, w/o obst or gangr, not spcf as recur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12684', N'Unilateral inguinal hernia, w/o obst or gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K40.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12687', N'Bi femoral hernia, w obst, w/o gangrene, not spcf as recur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12688', N'Bilateral femoral hernia, w obst, w/o gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12690', N'Bi femoral hernia, w gangrene, not specified as recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12691', N'Bilateral femoral hernia, with gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12693', N'Bi femoral hernia, w/o obst or gangrene, not spcf as recur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12694', N'Bilateral femoral hernia, w/o obst or gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12696', N'Unil femoral hernia, w obst, w/o gangrene, not spcf as recur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12697', N'Unilateral femoral hernia, w obst, w/o gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12699', N'Unil femoral hernia, w gangrene, not specified as recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad127', N'Shigellosis due to Shigella sonnei', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A03.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1270', N'Anisakiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12700', N'Unilateral femoral hernia, with gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12702', N'Unil femoral hernia, w/o obst or gangrene, not spcf as recur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12703', N'Unilateral femoral hernia, w/o obst or gangrene, recurrent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K41.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12705', N'Umbilical hernia with obstruction, without gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K42.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12706', N'Umbilical hernia with gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K42.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12707', N'Umbilical hernia without obstruction or gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K42.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12709', N'Incisional hernia with obstruction, without gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1271', N'Intestinal capillariasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B81.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12710', N'Incisional hernia with gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K43.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12711', N'Incisional hernia without obstruction or gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K43.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12712', N'Parastomal hernia with obstruction, without gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K43.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12713', N'Parastomal hernia with gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K43.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12714', N'Parastomal hernia without obstruction or  gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'K43.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12715', N'Other and unsp ventral hernia with obstruction, w/o gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K43.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12716', N'Other and unspecified ventral hernia with gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K43.7', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12717', N'Ventral hernia without obstruction or gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12719', N'Diaphragmatic hernia with obstruction, without gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K44.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1272', N'Trichostrongyliasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B81.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12720', N'Diaphragmatic hernia with gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K44.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12721', N'Diaphragmatic hernia without obstruction or gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K44.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12723', N'Oth abdominal hernia with obstruction, without gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K45.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12724', N'Other specified abdominal hernia with gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K45.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12725', N'Oth abdominal hernia without obstruction or gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K45.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12727', N'Unsp abdominal hernia with obstruction, without gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K46.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12728', N'Unspecified abdominal hernia with gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K46.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12729', N'Unspecified abdominal hernia without obstruction or gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K46.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1273', N'Intestinal angiostrongyliasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B81.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12732', N'Crohn''s disease of small intestine without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12734', N'Crohn''s disease of small intestine with rectal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12735', N'Crohn''s disease of small intestine w intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12736', N'Crohn''s disease of small intestine with fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12737', N'Crohn''s disease of small intestine with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12738', N'Crohn''s disease of small intestine with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.018', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12739', N'Crohn''s disease of small intestine with unsp complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1274', N'Mixed intestinal helminthiases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B81.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12741', N'Crohn''s disease of large intestine without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12743', N'Crohn''s disease of large intestine with rectal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12744', N'Crohn''s disease of large intestine w intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12745', N'Crohn''s disease of large intestine with fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12746', N'Crohn''s disease of large intestine with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12747', N'Crohn''s disease of large intestine with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12748', N'Crohn''s disease of large intestine with unsp complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1275', N'Other specified intestinal helminthiases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B81.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12750', N'Crohn''s disease of both small and lg int w/o complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12752', N'Crohn''s disease of both small and lg int w rectal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12753', N'Crohn''s disease of both small and lg int w intestinal obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12754', N'Crohn''s disease of both small and large intestine w fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12755', N'Crohn''s disease of both small and large intestine w abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12756', N'Crohn''s disease of both small and lg int w oth complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12757', N'Crohn''s disease of both small and lg int w unsp comp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12759', N'Crohn''s disease, unspecified, without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12761', N'Crohn''s disease, unspecified, with rectal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12762', N'Crohn''s disease, unspecified, with intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12763', N'Crohn''s disease, unspecified, with fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12764', N'Crohn''s disease, unspecified, with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.914', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12765', N'Crohn''s disease, unspecified, with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.918', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12766', N'Crohn''s disease, unspecified, with unspecified complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K50.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12769', N'Ulcerative (chronic) pancolitis without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1277', N'Intestinal helminthiasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B82.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12771', N'Ulcerative (chronic) pancolitis with rectal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12772', N'Ulcerative (chronic) pancolitis with intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12773', N'Ulcerative (chronic) pancolitis with fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12774', N'Ulcerative (chronic) pancolitis with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12775', N'Ulcerative (chronic) pancolitis with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.018', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12776', N'Ulcerative (chronic) pancolitis with unsp complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12778', N'Ulcerative (chronic) proctitis without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1278', N'Intestinal parasitism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B82.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12780', N'Ulcerative (chronic) proctitis with rectal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12781', N'Ulcerative (chronic) proctitis with intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12782', N'Ulcerative (chronic) proctitis with fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12783', N'Ulcerative (chronic) proctitis with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12784', N'Ulcerative (chronic) proctitis with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.218', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12785', N'Ulcerative (chronic) proctitis with unsp complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12787', N'Ulcerative (chronic) rectosigmoiditis without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12789', N'Ulcerative (chronic) rectosigmoiditis with rectal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12790', N'Ulcerative (chronic) rectosigmoiditis w intestinal obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12791', N'Ulcerative (chronic) rectosigmoiditis with fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12792', N'Ulcerative (chronic) rectosigmoiditis with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.314', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12793', N'Ulcerative (chronic) rectosigmoiditis with oth complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.318', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12794', N'Ulcerative (chronic) rectosigmoiditis w unsp complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12796', N'Inflammatory polyps of colon without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12798', N'Inflammatory polyps of colon with rectal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12799', N'Inflammatory polyps of colon with intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad128', N'Other shigellosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A03.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1280', N'Visceral larva migrans', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12800', N'Inflammatory polyps of colon with fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12801', N'Inflammatory polyps of colon with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12802', N'Inflammatory polyps of colon with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.418', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12803', N'Inflammatory polyps of colon with unspecified complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12805', N'Left sided colitis without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12807', N'Left sided colitis with rectal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12808', N'Left sided colitis with intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12809', N'Left sided colitis with fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1281', N'Gnathostomiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B83.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12810', N'Left sided colitis with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.514', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12811', N'Left sided colitis with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.518', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12812', N'Left sided colitis with unspecified complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12814', N'Other ulcerative colitis without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12816', N'Other ulcerative colitis with rectal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12817', N'Other ulcerative colitis with intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12818', N'Other ulcerative colitis with fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12819', N'Other ulcerative colitis with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1282', N'Angiostrongyliasis due to Parastrongylus cantonensis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B83.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12820', N'Other ulcerative colitis with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12821', N'Other ulcerative colitis with unspecified complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12823', N'Ulcerative colitis, unspecified, without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12825', N'Ulcerative colitis, unspecified with rectal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12826', N'Ulcerative colitis, unspecified with intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12827', N'Ulcerative colitis, unspecified with fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12828', N'Ulcerative colitis, unspecified with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.914', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12829', N'Ulcerative colitis, unspecified with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.918', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1283', N'Syngamiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B83.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12830', N'Ulcerative colitis, unsp with unspecified complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K51.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12832', N'Gastroenteritis and colitis due to radiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12833', N'Toxic gastroenteritis and colitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12834', N'Allergic and dietetic gastroenteritis and colitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K52.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12836', N'Eosinophilic gastritis or gastroenteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12837', N'Eosinophilic colitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12838', N'Other specified noninfective gastroenteritis and colitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12839', N'Noninfective gastroenteritis and colitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1284', N'Internal hirudiniasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B83.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12841', N'Acute vascular disorders of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K55.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12842', N'Chronic vascular disorders of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12844', N'Angiodysplasia of colon without hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12845', N'Angiodysplasia of colon with hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12846', N'Other vascular disorders of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12847', N'Vascular disorder of intestine, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12849', N'Paralytic ileus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1285', N'Other specified helminthiases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B83.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12850', N'Intussusception', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12851', N'Volvulus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12852', N'Gallstone ileus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12854', N'Fecal impaction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12855', N'Other impaction of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12856', N'Intestinal adhesions w obst (postprocedural) (postinfection)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'K56.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12858', N'Unspecified intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'K56.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12859', N'Other intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'K56.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1286', N'Helminthiasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12860', N'Ileus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12863', N'Dvtrcli of sm int w perforation and abscess w/o bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12864', N'Dvtrcli of sm int w perforation and abscess w bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12866', N'Dvrtclos of sm int w/o perforation or abscess w/o bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12867', N'Dvrtclos of sm int w/o perforation or abscess w bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12868', N'Dvtrcli of sm int w/o perforation or abscess w/o bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12869', N'Dvtrcli of sm int w/o perforation or abscess w bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12871', N'Dvtrcli of lg int w perforation and abscess w/o bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12872', N'Dvtrcli of lg int w perforation and abscess w bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12874', N'Dvrtclos of lg int w/o perforation or abscess w/o bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12875', N'Dvrtclos of lg int w/o perforation or abscess w bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12876', N'Dvtrcli of lg int w/o perforation or abscess w/o bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12877', N'Dvtrcli of lg int w/o perforation or abscess w bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12879', N'Dvtrcli of both small and lg int w perf and abscs w/o bleed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1288', N'Pediculosis due to Pediculus humanus capitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B85.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12880', N'Dvtrcli of both small and lg int w perf and abscess w bleed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12882', N'Dvrtclos of both sm and lg int w/o perf or abscs w/o bleed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12883', N'Dvrtclos of both small and lg int w/o perf or abscs w bleed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12884', N'Dvtrcli of both small and lg int w/o perf or abscs w/o bleed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12885', N'Dvtrcli of both small and lg int w/o perf or abscess w bleed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12887', N'Dvtrcli of intest, part unsp, w perf and abscess w/o bleed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12888', N'Dvtrcli of intest, part unsp, w perf and abscess w bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1289', N'Pediculosis due to Pediculus humanus corporis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B85.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12890', N'Dvrtclos of intest, part unsp, w/o perf or abscess w/o bleed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12891', N'Dvrtclos of intest, part unsp, w/o perf or abscess w bleed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12892', N'Dvtrcli of intest, part unsp, w/o perf or abscess w/o bleed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12893', N'Dvtrcli of intest, part unsp, w/o perf or abscess w bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K57.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12895', N'Irritable bowel syndrome with diarrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K58.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12896', N'Irritable bowel syndrome without diarrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'K58.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12899', N'Constipation, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad129', N'Shigellosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A03.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1290', N'Pediculosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B85.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12900', N'Slow transit constipation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12901', N'Outlet dysfunction constipation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12902', N'Other constipation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12903', N'Functional diarrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12904', N'Neurogenic bowel, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12905', N'Megacolon, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K59.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12906', N'Anal spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12907', N'Other specified functional intestinal disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'K59.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12908', N'Functional intestinal disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1291', N'Phthiriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B85.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12910', N'Acute anal fissure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12911', N'Chronic anal fissure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12912', N'Anal fissure, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12913', N'Anal fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'K60.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12914', N'Rectal fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'K60.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12915', N'Anorectal fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'K60.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12917', N'Anal abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K61.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12918', N'Rectal abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K61.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12919', N'Anorectal abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K61.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1292', N'Mixed pediculosis and phthiriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B85.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12920', N'Ischiorectal abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'K61.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12921', N'Intrasphincteric abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K61.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12923', N'Anal polyp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12924', N'Rectal polyp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12925', N'Anal prolapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12926', N'Rectal prolapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12927', N'Stenosis of anus and rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12928', N'Hemorrhage of anus and rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12929', N'Ulcer of anus and rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1293', N'Scabies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12930', N'Radiation proctitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12932', N'Anal sphincter tear (healed) (nontraumatic) (old)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12933', N'Dysplasia of anus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12934', N'Other specified diseases of anus and rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12935', N'Disease of anus and rectum, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K62.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12937', N'Abscess of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12938', N'Perforation of intestine (nontraumatic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12939', N'Fistula of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12940', N'Ulcer of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12941', N'Enteroptosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12942', N'Polyp of colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12944', N'Dieulafoy lesion of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12945', N'Other specified diseases of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12946', N'Disease of intestine, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12948', N'First degree hemorrhoids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K64.0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12949', N'Second degree hemorrhoids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K64.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1295', N'Cutaneous myiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B87.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12950', N'Third degree hemorrhoids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K64.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12951', N'Fourth degree hemorrhoids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K64.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12952', N'Residual hemorrhoidal skin tags', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K64.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12953', N'Perianal venous thrombosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K64.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12954', N'Other hemorrhoids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K64.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12955', N'Unspecified hemorrhoids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K64.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12957', N'Generalized (acute) peritonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K65.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12958', N'Peritoneal abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12959', N'Spontaneous bacterial peritonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K65.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1296', N'Wound myiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B87.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12960', N'Choleperitonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K65.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12961', N'Sclerosing mesenteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K65.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12962', N'Other peritonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K65.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12963', N'Peritonitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K65.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12965', N'Peritoneal adhesions (postprocedural) (postinfection)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K66.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12966', N'Hemoperitoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K66.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12967', N'Other specified disorders of peritoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K66.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12968', N'Disorder of peritoneum, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K66.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12969', N'Disorders of peritoneum in infectious diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K67', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1297', N'Ocular myiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B87.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12972', N'Postprocedural retroperitoneal abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K68.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12973', N'Psoas muscle abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K68.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12974', N'Other retroperitoneal abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K68.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12975', N'Other disorders of retroperitoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K68.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12977', N'Alcoholic fatty liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12979', N'Alcoholic hepatitis without ascites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K70.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1298', N'Nasopharyngeal myiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B87.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12980', N'Alcoholic hepatitis with ascites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K70.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12981', N'Alcoholic fibrosis and sclerosis of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K70.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12983', N'Alcoholic cirrhosis of liver without ascites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K70.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12984', N'Alcoholic cirrhosis of liver with ascites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K70.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12986', N'Alcoholic hepatic failure without coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K70.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12987', N'Alcoholic hepatic failure with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K70.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12988', N'Alcoholic liver disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K70.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1299', N'Aural myiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B87.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12990', N'Toxic liver disease with cholestasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12992', N'Toxic liver disease with hepatic necrosis, without coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12993', N'Toxic liver disease with hepatic necrosis, with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12994', N'Toxic liver disease with acute hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12995', N'Toxic liver disease with chronic persistent hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12996', N'Toxic liver disease with chronic lobular hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12998', N'Toxic liver disease w chronic active hepatitis w/o ascites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad12999', N'Toxic liver disease w chronic active hepatitis with ascites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13000', N'Toxic liver disease with hepatitis, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13001', N'Toxic liver disease with fibrosis and cirrhosis of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13002', N'Toxic liver disease with other disorders of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13003', N'Toxic liver disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13006', N'Acute and subacute hepatic failure without coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K72.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13007', N'Acute and subacute hepatic failure with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K72.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13009', N'Chronic hepatic failure without coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K72.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1301', N'Genitourinary myiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B87.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13010', N'Chronic hepatic failure with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K72.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13012', N'Hepatic failure, unspecified without coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K72.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13013', N'Hepatic failure, unspecified with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K72.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13015', N'Chronic persistent hepatitis, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K73.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13016', N'Chronic lobular hepatitis, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13017', N'Chronic active hepatitis, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K73.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13018', N'Other chronic hepatitis, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K73.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13019', N'Chronic hepatitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K73.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1302', N'Intestinal myiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B87.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13021', N'Hepatic fibrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'K74.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13022', N'Hepatic sclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K74.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13023', N'Hepatic fibrosis with hepatic sclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K74.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13024', N'Primary biliary cirrhosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K74.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13025', N'Secondary biliary cirrhosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K74.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13026', N'Biliary cirrhosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K74.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13028', N'Unspecified cirrhosis of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K74.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13029', N'Other cirrhosis of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K74.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1303', N'Myiasis of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B87.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13031', N'Abscess of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K75.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13032', N'Phlebitis of portal vein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K75.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13033', N'Nonspecific reactive hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K75.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13034', N'Granulomatous hepatitis, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K75.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13035', N'Autoimmune hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K75.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13037', N'Nonalcoholic steatohepatitis (NASH)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K75.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13038', N'Other specified inflammatory liver diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K75.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13039', N'Inflammatory liver disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K75.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1304', N'Myiasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B87.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13041', N'Fatty (change of) liver, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13042', N'Chronic passive congestion of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13043', N'Central hemorrhagic necrosis of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13044', N'Infarction of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13045', N'Peliosis hepatis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13046', N'Hepatic veno-occlusive disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13047', N'Portal hypertension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13048', N'Hepatorenal syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13050', N'Hepatopulmonary syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13051', N'Other specified diseases of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13052', N'Liver disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K76.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13053', N'Liver disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13056', N'Calculus of gallbladder w acute cholecyst w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13057', N'Calculus of gallbladder w acute cholecystitis w obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13059', N'Calculus of gallbladder w chronic cholecyst w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1306', N'Other acariasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B88.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13060', N'Calculus of gallbladder w chronic cholecyst w obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13061', N'Calculus of GB w acute and chronic cholecyst w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13062', N'Calculus of GB w acute and chronic cholecyst w obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13063', N'Calculus of gallbladder w oth cholecystitis w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.18', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13064', N'Calculus of gallbladder w oth cholecystitis with obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13066', N'Calculus of gallbladder w/o cholecystitis w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13067', N'Calculus of gallbladder w/o cholecystitis with obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13069', N'Calculus of bile duct w cholangitis, unsp, w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1307', N'Tungiasis [sandflea infestation]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B88.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13070', N'Calculus of bile duct w cholangitis, unsp, with obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13071', N'Calculus of bile duct with acute cholangitis w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13072', N'Calculus of bile duct w acute cholangitis with obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13073', N'Calculus of bile duct w chronic cholangitis w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13074', N'Calculus of bile duct w chronic cholangitis with obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13075', N'Calculus of bile duct w acute and chr cholangitis w/o obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13076', N'Calculus of bile duct w acute and chronic cholangitis w obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13078', N'Calculus of bile duct w cholecystitis, unsp, w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13079', N'Calculus of bile duct w cholecystitis, unsp, w obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1308', N'Other arthropod infestations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B88.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13080', N'Calculus of bile duct w acute cholecystitis w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13081', N'Calculus of bile duct w acute cholecystitis with obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13082', N'Calculus of bile duct w chronic cholecyst w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13083', N'Calculus of bile duct w chronic cholecystitis w obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13084', N'Calculus of bile duct w acute and chronic cholecyst w/o obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13085', N'Calculus of bile duct w acute and chronic cholecyst w obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13087', N'Calculus of bile duct w/o cholangitis or cholecyst w/o obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13088', N'Calculus of bile duct w/o cholangitis or cholecyst w obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1309', N'External hirudiniasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B88.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13090', N'Calculus of GB and bile duct w cholecyst, unsp, w/o obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13091', N'Calculus of GB and bile duct w cholecyst, unsp, w obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13092', N'Calculus of GB and bile duct w acute cholecyst w/o obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13093', N'Calculus of GB and bile duct w acute cholecyst w obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13094', N'Calculus of GB and bile duct w chronic cholecyst w/o obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13095', N'Calculus of GB and bile duct w chronic cholecyst w obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13096', N'Calculus of GB and bile duct w ac and chr cholecyst w/o obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13097', N'Calculus of GB and bile duct w ac and chr cholecyst w obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.67', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13099', N'Calculus of GB and bile duct w/o cholecyst w/o obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad131', N'Enteropathogenic Escherichia coli infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A04.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1310', N'Other specified infestations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B88.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13100', N'Calculus of GB and bile duct w/o cholecyst w obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13102', N'Other cholelithiasis without obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13103', N'Other cholelithiasis with obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K80.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13105', N'Acute cholecystitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13106', N'Chronic cholecystitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K81.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13107', N'Acute cholecystitis with chronic cholecystitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K81.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13108', N'Cholecystitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K81.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1311', N'Infestation, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B88.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13110', N'Obstruction of gallbladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K82.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13111', N'Hydrops of gallbladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K82.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13112', N'Perforation of gallbladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K82.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13113', N'Fistula of gallbladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K82.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13114', N'Cholesterolosis of gallbladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K82.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13115', N'Other specified diseases of gallbladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K82.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13116', N'Disease of gallbladder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K82.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13118', N'Cholangitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'K83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13119', N'Obstruction of bile duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K83.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1312', N'Unspecified parasitic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13120', N'Perforation of bile duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K83.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13121', N'Fistula of bile duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K83.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13122', N'Spasm of sphincter of Oddi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K83.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13123', N'Biliary cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K83.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13124', N'Other specified diseases of biliary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K83.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13125', N'Disease of biliary tract, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13127', N'Idiopathic acute pancreatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K85.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13128', N'Biliary acute pancreatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K85.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13129', N'Alcohol induced acute pancreatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K85.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13130', N'Drug induced acute pancreatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K85.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13131', N'Other acute pancreatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K85.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13132', N'Acute pancreatitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K85.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13134', N'Alcohol-induced chronic pancreatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K86.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13135', N'Other chronic pancreatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K86.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13136', N'Cyst of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K86.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13137', N'Pseudocyst of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K86.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13138', N'Other specified diseases of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K86.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13139', N'Disease of pancreas, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K86.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1314', N'Sequelae of central nervous system tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B90.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13140', N'Disord of GB, biliary trac and pancreas in dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13142', N'Celiac disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13143', N'Tropical sprue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13144', N'Blind loop syndrome, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13145', N'Pancreatic steatorrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13146', N'Malabsorption due to intolerance, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K90.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13148', N'Whipple''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13149', N'Other intestinal malabsorption', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1315', N'Sequelae of genitourinary tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B90.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13150', N'Intestinal malabsorption, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K90.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13152', N'Vomiting following gastrointestinal surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13153', N'Postgastric surgery syndromes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13154', N'Postsurgical malabsorption, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13155', N'Postprocedural intestinal obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'K91.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13156', N'Postcholecystectomy syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13158', N'Intraop hemor/hemtom of dgstv sys org comp a dgstv sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13159', N'Intraop hemor/hemtom of a dgstv sys org comp oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1316', N'Sequelae of tuberculosis of bones and joints', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B90.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13161', N'Accidental pnctr & lac of a dgstv sys org dur dgstv sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13162', N'Acc pnctr & lac of a dgstv sys org during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13164', N'Other intraoperative complications of digestive system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13165', N'Postprocedural hepatic failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13166', N'Postprocedural hepatorenal syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13168', N'Postproc hemor/hemtom of dgstv sys org fol a dgstv sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K91.840', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13169', N'Postproc hemor/hemtom of a dgstv sys org fol oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'K91.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1317', N'Sequelae of tuberculosis of other organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B90.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13171', N'Pouchitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.850', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13172', N'Other complications of intestinal pouch', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.858', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13173', N'Retained cholelithiasis following cholecystectomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13174', N'Oth postprocedural complications and disorders of dgstv sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13176', N'Hematemesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K92.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13177', N'Melena', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K92.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13178', N'Gastrointestinal hemorrhage, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K92.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1318', N'Sequelae of respiratory and unspecified tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B90.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13180', N'Gastrointestinal mucositis (ulcerative)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K92.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13181', N'Other specified diseases of the digestive system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K92.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13182', N'Disease of digestive system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K92.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13185', N'Colostomy complication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13186', N'Colostomy hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13187', N'Colostomy infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13188', N'Colostomy malfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13189', N'Other complications of colostomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1319', N'Sequelae of poliomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13191', N'Enterostomy complication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13192', N'Enterostomy hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13193', N'Enterostomy infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13194', N'Enterostomy malfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13195', N'Other complications of enterostomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13197', N'Gastrostomy complication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13198', N'Gastrostomy hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13199', N'Gastrostomy infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad132', N'Enterotoxigenic Escherichia coli infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1320', N'Sequelae of leprosy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13200', N'Gastrostomy malfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13201', N'Other complications of gastrostomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13203', N'Esophagostomy complications, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13204', N'Esophagostomy hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13205', N'Esophagostomy infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13206', N'Esophagostomy malfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13207', N'Other complications of esophagostomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K94.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13210', N'Infection due to gastric band procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K95.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13211', N'Other complications of gastric band procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K95.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13213', N'Infection due to other bariatric procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K95.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13214', N'Other complications of other bariatric procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K95.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13215', N'Staphylococcal scalded skin syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13218', N'Impetigo, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L01.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13219', N'Non-bullous impetigo', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L01.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1322', N'Sequelae of trachoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B94.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13220', N'Bockhart''s impetigo', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L01.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13221', N'Bullous impetigo', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L01.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13222', N'Other impetigo', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L01.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13223', N'Impetiginization of other dermatoses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13226', N'Cutaneous abscess of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13227', N'Furuncle of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13228', N'Carbuncle of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1323', N'Sequelae of viral encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B94.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13230', N'Cutaneous abscess of neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13231', N'Furuncle of neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13232', N'Carbuncle of neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13235', N'Cutaneous abscess of abdominal wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13236', N'Cutaneous abscess of back [any part, except buttock]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13237', N'Cutaneous abscess of chest wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13238', N'Cutaneous abscess of groin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13239', N'Cutaneous abscess of perineum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.215', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1324', N'Sequelae of viral hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B94.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13240', N'Cutaneous abscess of umbilicus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.216', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13241', N'Cutaneous abscess of trunk, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13243', N'Furuncle of abdominal wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13244', N'Furuncle of back [any part, except buttock]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13245', N'Furuncle of chest wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13246', N'Furuncle of groin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.224', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13247', N'Furuncle of perineum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.225', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13248', N'Furuncle of umbilicus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.226', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13249', N'Furuncle of trunk, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1325', N'Sequelae of oth infectious and parasitic diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B94.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13251', N'Carbuncle of abdominal wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13252', N'Carbuncle of back [any part, except buttock]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13253', N'Carbuncle of chest wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13254', N'Carbuncle of groin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13255', N'Carbuncle of perineum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.235', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13256', N'Carbuncle of umbilicus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.236', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13257', N'Carbuncle of trunk, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13259', N'Cutaneous abscess of buttock', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1326', N'Sequelae of unspecified infectious and parasitic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B94.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13260', N'Furuncle of buttock', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13261', N'Carbuncle of buttock', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13264', N'Cutaneous abscess of right axilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13265', N'Cutaneous abscess of left axilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13266', N'Cutaneous abscess of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13267', N'Cutaneous abscess of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13268', N'Cutaneous abscess of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.415', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13269', N'Cutaneous abscess of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.416', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13270', N'Cutaneous abscess of limb, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13272', N'Furuncle of right axilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13273', N'Furuncle of left axilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13274', N'Furuncle of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13275', N'Furuncle of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.424', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13276', N'Furuncle of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.425', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13277', N'Furuncle of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.426', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13278', N'Furuncle of limb, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1328', N'Streptococcus, group A, causing diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B95.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13280', N'Carbuncle of right axilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13281', N'Carbuncle of left axilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13282', N'Carbuncle of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13283', N'Carbuncle of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.434', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13284', N'Carbuncle of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.435', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13285', N'Carbuncle of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.436', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13286', N'Carbuncle of limb, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.439', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13289', N'Cutaneous abscess of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1329', N'Streptococcus, group B, causing diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B95.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13290', N'Cutaneous abscess of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13291', N'Cutaneous abscess of unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13293', N'Furuncle right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13294', N'Furuncle left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13295', N'Furuncle unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13297', N'Carbuncle of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13298', N'Carbuncle of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13299', N'Carbuncle of unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad133', N'Enteroinvasive Escherichia coli infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1330', N'Enterococcus as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B95.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13302', N'Cutaneous abscess of right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13303', N'Cutaneous abscess of left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13304', N'Cutaneous abscess of unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13306', N'Furuncle of right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13307', N'Furuncle of left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13308', N'Furuncle of unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1331', N'Streptococcus pneumoniae causing diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B95.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13310', N'Carbuncle of right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13311', N'Carbuncle of left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13312', N'Carbuncle of unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13315', N'Cutaneous abscess of head [any part, except face]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13316', N'Cutaneous abscess of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13318', N'Furuncle of head [any part, except face]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13319', N'Furuncle of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1332', N'Oth streptococcus as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B95.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13321', N'Carbuncle of head [any part, except face]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13322', N'Carbuncle of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.838', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13324', N'Cutaneous abscess, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13325', N'Furuncle, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13326', N'Carbuncle, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L02.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1333', N'Unsp streptococcus as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B95.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13330', N'Cellulitis of right finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13331', N'Cellulitis of left finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13332', N'Cellulitis of unspecified finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13334', N'Acute lymphangitis of right finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13335', N'Acute lymphangitis of left finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13336', N'Acute lymphangitis of unspecified finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13338', N'Cellulitis of right toe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13339', N'Cellulitis of left toe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13340', N'Cellulitis of unspecified toe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13342', N'Acute lymphangitis of right toe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13343', N'Acute lymphangitis of left toe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13344', N'Acute lymphangitis of unspecified toe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13347', N'Cellulitis of right axilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13348', N'Cellulitis of left axilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13349', N'Cellulitis of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1335', N'Methicillin suscep staph infct causing dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B95.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13350', N'Cellulitis of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13351', N'Cellulitis of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13352', N'Cellulitis of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13353', N'Cellulitis of unspecified part of limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13355', N'Acute lymphangitis of right axilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13356', N'Acute lymphangitis of left axilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13357', N'Acute lymphangitis of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13358', N'Acute lymphangitis of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13359', N'Acute lymphangitis of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1336', N'Methicillin resis staph infct causing diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B95.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13360', N'Acute lymphangitis of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.126', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13361', N'Acute lymphangitis of unspecified part of limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13364', N'Cellulitis of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13365', N'Acute lymphangitis of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13367', N'Cellulitis of neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13368', N'Acute lymphangitis of neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1337', N'Oth staphylococcus as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B95.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13371', N'Cellulitis of abdominal wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13372', N'Cellulitis of back [any part except buttock]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13373', N'Cellulitis of chest wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13374', N'Cellulitis of groin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.314', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13375', N'Cellulitis of perineum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.315', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13376', N'Cellulitis of umbilicus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.316', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13377', N'Cellulitis of buttock', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.317', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13378', N'Cellulitis of trunk, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1338', N'Unsp staphylococcus as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B95.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13380', N'Acute lymphangitis of abdominal wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13381', N'Acute lymphangitis of back [any part except buttock]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13382', N'Acute lymphangitis of chest wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13383', N'Acute lymphangitis of groin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.324', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13384', N'Acute lymphangitis of perineum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.325', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13385', N'Acute lymphangitis of umbilicus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.326', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13386', N'Acute lymphangitis of buttock', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.327', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13387', N'Acute lymphangitis of trunk, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13390', N'Cellulitis of head [any part, except face]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13391', N'Cellulitis of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13393', N'Acute lymphangitis of head [any part, except face]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13394', N'Acute lymphangitis of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.898', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13396', N'Cellulitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13397', N'Acute lymphangitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13399', N'Acute lymphadenitis of face, head and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L04.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad134', N'Enterohemorrhagic Escherichia coli infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A04.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1340', N'Mycoplasma pneumoniae as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13400', N'Acute lymphadenitis of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13401', N'Acute lymphadenitis of upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13402', N'Acute lymphadenitis of lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L04.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13403', N'Acute lymphadenitis of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13404', N'Acute lymphadenitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13407', N'Pilonidal cyst with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L05.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13408', N'Pilonidal sinus with abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L05.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1341', N'Klebsiella pneumoniae as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13410', N'Pilonidal cyst without abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L05.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13411', N'Pilonidal sinus without abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L05.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13413', N'Pyoderma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L08.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13414', N'Erythrasma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L08.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13416', N'Pyoderma vegetans', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L08.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13417', N'Omphalitis not of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L08.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13418', N'Oth local infections of the skin and subcutaneous tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L08.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13419', N'Local infection of the skin and subcutaneous tissue, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L08.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13421', N'Pemphigus vulgaris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L10.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13422', N'Pemphigus vegetans', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L10.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13423', N'Pemphigus foliaceous', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L10.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13424', N'Brazilian pemphigus [fogo selvagem]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L10.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13425', N'Pemphigus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L10.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13426', N'Drug-induced pemphigus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L10.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13428', N'Paraneoplastic pemphigus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L10.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13429', N'Other pemphigus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L10.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1343', N'Unsp Escherichia coli as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13430', N'Pemphigus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L10.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13432', N'Acquired keratosis follicularis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L11.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13433', N'Transient acantholytic dermatosis [Grover]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L11.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13434', N'Other specified acantholytic disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L11.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13435', N'Acantholytic disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13437', N'Bullous pemphigoid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L12.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13438', N'Cicatricial pemphigoid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L12.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13439', N'Chronic bullous disease of childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L12.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1344', N'Shiga toxin E coli (STEC) O157 causing dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'B96.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13441', N'Acquired epidermolysis bullosa, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L12.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13442', N'Epidermolysis bullosa due to drug', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L12.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13443', N'Other acquired epidermolysis bullosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L12.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13444', N'Other pemphigoid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L12.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13445', N'Pemphigoid, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L12.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13447', N'Dermatitis herpetiformis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13448', N'Subcorneal pustular dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L13.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13449', N'Other specified bullous disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L13.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1345', N'Oth shiga toxin E coli (STEC) causing diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'B96.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13450', N'Bullous disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L13.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13451', N'Bullous disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13453', N'Besnier''s prurigo', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13455', N'Atopic neurodermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L20.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13456', N'Flexural eczema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L20.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13457', N'Infantile (acute) (chronic) eczema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L20.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13458', N'Intrinsic (allergic) eczema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L20.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13459', N'Other atopic dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L20.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1346', N'Unsp shiga toxin E coli (STEC) causing dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'B96.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13460', N'Atopic dermatitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13462', N'Seborrhea capitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L21.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13463', N'Seborrheic infantile dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L21.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13464', N'Other seborrheic dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L21.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13465', N'Seborrheic dermatitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L21.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13466', N'Diaper dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13468', N'Allergic contact dermatitis due to metals', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L23.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13469', N'Allergic contact dermatitis due to adhesives', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L23.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1347', N'Oth Escherichia coli as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13470', N'Allergic contact dermatitis due to cosmetics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L23.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13471', N'Allergic contact dermatitis due to drugs in contact w skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L23.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13472', N'Allergic contact dermatitis due to dyes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L23.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13473', N'Allergic contact dermatitis due to other chemical products', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L23.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13474', N'Allergic contact dermatitis due to food in contact w skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L23.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13475', N'Allergic contact dermatitis due to plants, except food', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L23.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13477', N'Allergic contact dermatitis due to animal (cat) (dog) dander', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L23.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13478', N'Allergic contact dermatitis due to other agents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L23.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13479', N'Allergic contact dermatitis, unspecified cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L23.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1348', N'Hemophilus influenzae as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13481', N'Irritant contact dermatitis due to detergents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13482', N'Irritant contact dermatitis due to oils and greases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13483', N'Irritant contact dermatitis due to solvents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13484', N'Irritant contact dermatitis due to cosmetics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13485', N'Irritant contact dermatitis due to drugs in contact w skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13486', N'Irritant contact dermatitis due to other chemical products', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13487', N'Irritant contact dermatitis due to food in contact with skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13488', N'Irritant contact dermatitis due to plants, except food', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1349', N'Proteus (mirabilis) (morganii) causing dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13490', N'Irritant contact dermatitis due to metals', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13491', N'Irritant contact dermatitis due to other agents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13492', N'Irritant contact dermatitis, unspecified cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13494', N'Unspecified contact dermatitis due to cosmetics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13495', N'Unsp contact dermatitis due to drugs in contact with skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13496', N'Unspecified contact dermatitis due to dyes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L25.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13497', N'Unsp contact dermatitis due to other chemical products', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L25.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13498', N'Unsp contact dermatitis due to food in contact with skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L25.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13499', N'Unspecified contact dermatitis due to plants, except food', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L25.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad135', N'Other intestinal Escherichia coli infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A04.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1350', N'Pseudomonas (mallei) causing diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13500', N'Unspecified contact dermatitis due to other agents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L25.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13501', N'Unspecified contact dermatitis, unspecified cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13502', N'Exfoliative dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13504', N'Gen skin eruption due to drugs and meds taken internally', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L27.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13505', N'Loc skin eruption due to drugs and meds taken internally', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L27.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13506', N'Dermatitis due to ingested food', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L27.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13507', N'Dermatitis due to other substances taken internally', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L27.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13508', N'Dermatitis due to unspecified substance taken internally', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1351', N'Bacteroides fragilis as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13510', N'Lichen simplex chronicus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L28.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13511', N'Prurigo nodularis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L28.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13512', N'Other prurigo', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L28.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13514', N'Pruritus ani', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L29.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13515', N'Pruritus scroti', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L29.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13516', N'Pruritus vulvae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L29.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13517', N'Anogenital pruritus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L29.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13518', N'Other pruritus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'L29.8', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13519', N'Pruritus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L29.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1352', N'Clostridium perfringens causing diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13521', N'Nummular dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13522', N'Dyshidrosis [pompholyx]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L30.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13523', N'Cutaneous autosensitization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L30.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13524', N'Infective dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L30.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13525', N'Erythema intertrigo', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L30.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13526', N'Pityriasis alba', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L30.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13527', N'Other specified dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L30.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13528', N'Dermatitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13530', N'Psoriasis vulgaris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13531', N'Generalized pustular psoriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13532', N'Acrodermatitis continua', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13533', N'Pustulosis palmaris et plantaris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13534', N'Guttate psoriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13536', N'Arthropathic psoriasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13537', N'Distal interphalangeal psoriatic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13538', N'Psoriatic arthritis mutilans', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13539', N'Psoriatic spondylitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1354', N'Helicobacter pylori as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13540', N'Psoriatic juvenile arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13541', N'Other psoriatic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13542', N'Other psoriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13543', N'Psoriasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L40.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13545', N'Pityriasis lichenoides et varioliformis acuta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L41.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13546', N'Pityriasis lichenoides chronica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L41.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13547', N'Small plaque parapsoriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L41.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13548', N'Large plaque parapsoriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L41.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13549', N'Retiform parapsoriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L41.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1355', N'Vibrio vulnificus as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13550', N'Other parapsoriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L41.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13551', N'Parapsoriasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L41.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13552', N'Pityriasis rosea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13554', N'Hypertrophic lichen planus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13555', N'Bullous lichen planus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L43.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13556', N'Lichenoid drug reaction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L43.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13557', N'Subacute (active) lichen planus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L43.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13558', N'Other lichen planus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L43.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13559', N'Lichen planus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1356', N'Oth bacterial agents as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13561', N'Pityriasis rubra pilaris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L44.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13562', N'Lichen nitidus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L44.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13563', N'Lichen striatus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L44.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13564', N'Lichen ruber moniliformis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L44.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13565', N'Infantile papular acrodermatitis [Gianotti-Crosti]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L44.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13566', N'Other specified papulosquamous disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L44.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13567', N'Papulosquamous disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L44.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13568', N'Papulosquamous disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13570', N'Exfoliatn due to erythemat cond w < 10 pct of body surface', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L49.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13571', N'Exfoliatn due to erythemat cond w 10-19 pct of body surface', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L49.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13572', N'Exfoliatn due to erythemat cond w 20-29 pct of body surface', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L49.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13573', N'Exfoliatn due to erythemat cond w 30-39 pct of body surface', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L49.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13574', N'Exfoliatn due to erythemat cond w 40-49 pct of body surface', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L49.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13575', N'Exfoliatn due to erythemat cond w 50-59 pct of body surface', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L49.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13576', N'Exfoliatn due to erythemat cond w 60-69 pct of body surface', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L49.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13577', N'Exfoliatn due to erythemat cond w 70-79 pct of body surface', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L49.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13578', N'Exfoliatn due to erythemat cond w 80-89 pct of body surface', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L49.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13579', N'Exfoliatn d/t erythemat cond w 90 or more pct of body surfc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L49.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1358', N'Adenovirus as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13581', N'Allergic urticaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L50.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13582', N'Idiopathic urticaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L50.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13583', N'Urticaria due to cold and heat', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L50.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13584', N'Dermatographic urticaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L50.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13585', N'Vibratory urticaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L50.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13586', N'Cholinergic urticaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L50.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13587', N'Contact urticaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L50.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13588', N'Other urticaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L50.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13589', N'Urticaria, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13591', N'Nonbullous erythema multiforme', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13592', N'Stevens-Johnson syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L51.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13593', N'Toxic epidermal necrolysis [Lyell]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L51.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13594', N'Stevens-Johnson synd-tox epdrml necrolysis overlap syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L51.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13595', N'Other erythema multiforme', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L51.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13596', N'Erythema multiforme, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13597', N'Erythema nodosum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13599', N'Toxic erythema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L53.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad136', N'Campylobacter enteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A04.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1360', N'Unsp enterovirus as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13600', N'Erythema annulare centrifugum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L53.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13601', N'Erythema marginatum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L53.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13602', N'Other chronic figurate erythema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L53.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13603', N'Other specified erythematous conditions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L53.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13604', N'Erythematous condition, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L53.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13605', N'Erythema in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13607', N'Sunburn of first degree', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L55.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13608', N'Sunburn of second degree', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L55.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13609', N'Sunburn of third degree', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L55.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1361', N'Coxsackievirus as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13610', N'Sunburn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L55.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13612', N'Drug phototoxic response', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L56.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13613', N'Drug photoallergic response', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L56.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13614', N'Photocontact dermatitis [berloque dermatitis]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L56.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13615', N'Solar urticaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L56.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13616', N'Polymorphous light eruption', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L56.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13617', N'Disseminated superficial actinic porokeratosis (DSAP)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L56.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13618', N'Oth acute skin changes due to ultraviolet radiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L56.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13619', N'Acute skin change due to ultraviolet radiation, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L56.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1362', N'Echovirus as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13621', N'Actinic keratosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L57.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13622', N'Actinic reticuloid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L57.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13623', N'Cutis rhomboidalis nuchae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L57.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13624', N'Poikiloderma of Civatte', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L57.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13625', N'Cutis laxa senilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L57.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13626', N'Actinic granuloma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L57.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13627', N'Oth skin changes due to chr expsr to nonionizing radiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L57.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13628', N'Skin changes due to chr expsr to nonionizing radiation, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L57.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1363', N'Oth enterovirus as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13630', N'Acute radiodermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L58.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13631', N'Chronic radiodermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L58.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13632', N'Radiodermatitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L58.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13634', N'Erythema ab igne [dermatitis ab igne]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L59.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13635', N'Oth disrd of the skin, subcu related to radiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L59.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13636', N'Disorder of the skin, subcu related to radiation, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L59.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13638', N'Ingrowing nail', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L60.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13639', N'Onycholysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L60.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13640', N'Onychogryphosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L60.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13641', N'Nail dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L60.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13642', N'Beau''s lines', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L60.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13643', N'Yellow nail syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L60.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13644', N'Other nail disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L60.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13645', N'Nail disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L60.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13646', N'Nail disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13648', N'Alopecia (capitis) totalis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13649', N'Alopecia universalis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L63.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1365', N'SARS-associated coronavirus causing diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13650', N'Ophiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L63.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13651', N'Other alopecia areata', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L63.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13652', N'Alopecia areata, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L63.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13654', N'Drug-induced androgenic alopecia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L64.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13655', N'Other androgenic alopecia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L64.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13656', N'Androgenic alopecia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L64.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13658', N'Telogen effluvium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L65.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13659', N'Anagen effluvium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1366', N'Oth coronavirus as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13660', N'Alopecia mucinosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L65.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13661', N'Other specified nonscarring hair loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L65.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13662', N'Nonscarring hair loss, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L65.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13664', N'Pseudopelade', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L66.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13665', N'Lichen planopilaris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'L66.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13666', N'Folliculitis decalvans', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L66.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13667', N'Perifolliculitis capitis abscedens', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L66.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13668', N'Folliculitis ulerythematosa reticulata', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L66.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13669', N'Other cicatricial alopecia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'L66.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13670', N'Cicatricial alopecia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L66.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13672', N'Trichorrhexis nodosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L67.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13673', N'Variations in hair color', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L67.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13674', N'Other hair color and hair shaft abnormalities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L67.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13675', N'Hair color and hair shaft abnormality, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L67.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13677', N'Hirsutism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L68.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13678', N'Acquired hypertrichosis lanuginosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L68.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13679', N'Localized hypertrichosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L68.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1368', N'Unsp retrovirus as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13680', N'Polytrichia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L68.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13681', N'Other hypertrichosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L68.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13682', N'Hypertrichosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L68.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13684', N'Acne vulgaris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13685', N'Acne conglobata', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13686', N'Acne varioliformis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L70.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13687', N'Acne tropica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L70.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13688', N'Infantile acne', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L70.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13689', N'Acne excoriee des jeunes filles', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'L70.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1369', N'Lentivirus as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13690', N'Other acne', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L70.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13691', N'Acne, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L70.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13693', N'Perioral dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13694', N'Rhinophyma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L71.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13695', N'Other rosacea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L71.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13696', N'Rosacea, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13698', N'Epidermal cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L72.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad137', N'Enteritis due to Yersinia enterocolitica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A04.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1370', N'Oncovirus as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13700', N'Pilar cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L72.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13701', N'Trichodermal cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L72.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13702', N'Steatocystoma multiplex', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L72.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13703', N'Sebaceous cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L72.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13704', N'Other follicular cysts of the skin and subcutaneous tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L72.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13705', N'Follicular cyst of the skin and subcutaneous tissue, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L72.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13707', N'Acne keloid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L73.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13708', N'Pseudofolliculitis barbae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13709', N'Hidradenitis suppurativa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L73.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1371', N'HTLV-I as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13710', N'Other specified follicular disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L73.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13711', N'Follicular disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L73.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13713', N'Miliaria rubra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13714', N'Miliaria crystallina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13715', N'Miliaria profunda', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13716', N'Miliaria, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13717', N'Anhidrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1372', N'HTLV-II as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13720', N'Primary focal hyperhidrosis, axilla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13721', N'Primary focal hyperhidrosis, face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13722', N'Primary focal hyperhidrosis, palms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13723', N'Primary focal hyperhidrosis, soles', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13724', N'Primary focal hyperhidrosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13725', N'Secondary focal hyperhidrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13726', N'Other eccrine sweat disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13727', N'Eccrine sweat disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L74.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13729', N'Bromhidrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L75.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1373', N'HIV 2 as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13730', N'Chromhidrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L75.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13731', N'Apocrine miliaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L75.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13732', N'Other apocrine sweat disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L75.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13733', N'Apocrine sweat disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L75.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13736', N'Intraop hemor/hemtom of skin, subcu comp a dermatologic proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13737', N'Intraop hemor/hemtom of skin, subcu comp oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13739', N'Acc pnctr & lac of skin, subcu during a dermatologic proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1374', N'Oth retrovirus as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13740', N'Accidental pnctr & lac of skin, subcu during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13742', N'Postproc hemor/hemtom of skin, subcu fol a dermatologic proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'L76.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13743', N'Postproc hemor/hemtom of skin, subcu following oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'L76.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13745', N'Oth intraoperative complications of skin, subcu', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13746', N'Oth postprocedural complications of skin, subcu', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13747', N'Vitiligo', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13749', N'Postinflammatory hyperpigmentation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1375', N'Respiratory syncytial virus causing diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13750', N'Chloasma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L81.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13751', N'Freckles', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L81.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13752', N'Cafe au lait spots', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L81.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13753', N'Other melanin hyperpigmentation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L81.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13754', N'Leukoderma, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L81.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13755', N'Other disorders of diminished melanin formation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L81.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13756', N'Pigmented purpuric dermatosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L81.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13757', N'Other specified disorders of pigmentation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L81.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13758', N'Disorder of pigmentation, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L81.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1376', N'Reovirus as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13760', N'Inflamed seborrheic keratosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L82.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13761', N'Other seborrheic keratosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L82.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13762', N'Acanthosis nigricans', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13763', N'Corns and callosities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13765', N'Acquired ichthyosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L85.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13766', N'Acquired keratosis [keratoderma] palmaris et plantaris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L85.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13767', N'Keratosis punctata (palmaris et plantaris)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L85.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13768', N'Xerosis cutis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L85.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13769', N'Other specified epidermal thickening', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L85.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1377', N'Parvovirus as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13770', N'Epidermal thickening, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L85.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13771', N'Keratoderma in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13773', N'Keratos follicularis et parafollicularis in cutem penetrans', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L87.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13774', N'Reactive perforating collagenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L87.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13775', N'Elastosis perforans serpiginosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L87.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13776', N'Other transepidermal elimination disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L87.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13777', N'Transepidermal elimination disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L87.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13778', N'Pyoderma gangrenosum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1378', N'Papillomavirus as the cause of diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13782', N'Pressure ulcer of unspecified elbow, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.000', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13783', N'Pressure ulcer of unspecified elbow, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13784', N'Pressure ulcer of unspecified elbow, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13785', N'Pressure ulcer of unspecified elbow, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13786', N'Pressure ulcer of unspecified elbow, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.004', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13787', N'Pressure ulcer of unspecified elbow, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13789', N'Pressure ulcer of right elbow, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13790', N'Pressure ulcer of right elbow, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13791', N'Pressure ulcer of right elbow, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13792', N'Pressure ulcer of right elbow, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13793', N'Pressure ulcer of right elbow, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13794', N'Pressure ulcer of right elbow, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13796', N'Pressure ulcer of left elbow, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13797', N'Pressure ulcer of left elbow, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13798', N'Pressure ulcer of left elbow, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13799', N'Pressure ulcer of left elbow, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad138', N'Enterocolitis due to Clostridium difficile', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'A04.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1380', N'Human metapneumovirus as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13800', N'Pressure ulcer of left elbow, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13801', N'Pressure ulcer of left elbow, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13804', N'Pressure ulcer of unspecified part of back, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.100', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13805', N'Pressure ulcer of unspecified part of back, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13806', N'Pressure ulcer of unspecified part of back, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13807', N'Pressure ulcer of unspecified part of back, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13808', N'Pressure ulcer of unspecified part of back, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.104', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13809', N'Pressure ulcer of unsp part of back, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1381', N'Oth viral agents as the cause of diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B97.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13811', N'Pressure ulcer of right upper back, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13812', N'Pressure ulcer of right upper back, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13813', N'Pressure ulcer of right upper back, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13814', N'Pressure ulcer of right upper back, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13815', N'Pressure ulcer of right upper back, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13816', N'Pressure ulcer of right upper back, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13818', N'Pressure ulcer of left upper back, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13819', N'Pressure ulcer of left upper back, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13820', N'Pressure ulcer of left upper back, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13821', N'Pressure ulcer of left upper back, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13822', N'Pressure ulcer of left upper back, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13823', N'Pressure ulcer of left upper back, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13825', N'Pressure ulcer of right lower back, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13826', N'Pressure ulcer of right lower back, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13827', N'Pressure ulcer of right lower back, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13828', N'Pressure ulcer of right lower back, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13829', N'Pressure ulcer of right lower back, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1383', N'Other infectious disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B99.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13830', N'Pressure ulcer of right lower back, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13832', N'Pressure ulcer of left lower back, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.140', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13833', N'Pressure ulcer of left lower back, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13834', N'Pressure ulcer of left lower back, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13835', N'Pressure ulcer of left lower back, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13836', N'Pressure ulcer of left lower back, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.144', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13837', N'Pressure ulcer of left lower back, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13839', N'Pressure ulcer of sacral region, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.150', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1384', N'Unspecified infectious disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B99.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13840', N'Pressure ulcer of sacral region, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13841', N'Pressure ulcer of sacral region, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.152', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13842', N'Pressure ulcer of sacral region, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.153', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13843', N'Pressure ulcer of sacral region, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.154', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13844', N'Pressure ulcer of sacral region, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13847', N'Pressure ulcer of unspecified hip, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.200', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13848', N'Pressure ulcer of unspecified hip, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13849', N'Pressure ulcer of unspecified hip, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13850', N'Pressure ulcer of unspecified hip, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13851', N'Pressure ulcer of unspecified hip, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.204', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13852', N'Pressure ulcer of unspecified hip, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13854', N'Pressure ulcer of right hip, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13855', N'Pressure ulcer of right hip, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13856', N'Pressure ulcer of right hip, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13857', N'Pressure ulcer of right hip, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13858', N'Pressure ulcer of right hip, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13859', N'Pressure ulcer of right hip, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1386', N'Malignant neoplasm of external upper lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C00.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13861', N'Pressure ulcer of left hip, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13862', N'Pressure ulcer of left hip, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13863', N'Pressure ulcer of left hip, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13864', N'Pressure ulcer of left hip, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13865', N'Pressure ulcer of left hip, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.224', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13866', N'Pressure ulcer of left hip, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13869', N'Pressure ulcer of unspecified buttock, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.300', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1387', N'Malignant neoplasm of external lower lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13870', N'Pressure ulcer of unspecified buttock, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13871', N'Pressure ulcer of unspecified buttock, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.302', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13872', N'Pressure ulcer of unspecified buttock, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.303', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13873', N'Pressure ulcer of unspecified buttock, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.304', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13874', N'Pressure ulcer of unspecified buttock, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13876', N'Pressure ulcer of right buttock, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13877', N'Pressure ulcer of right buttock, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13878', N'Pressure ulcer of right buttock, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13879', N'Pressure ulcer of right buttock, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1388', N'Malignant neoplasm of external lip, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13880', N'Pressure ulcer of right buttock, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.314', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13881', N'Pressure ulcer of right buttock, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13883', N'Pressure ulcer of left buttock, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13884', N'Pressure ulcer of left buttock, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13885', N'Pressure ulcer of left buttock, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13886', N'Pressure ulcer of left buttock, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13887', N'Pressure ulcer of left buttock, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.324', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13888', N'Pressure ulcer of left buttock, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1389', N'Malignant neoplasm of upper lip, inner aspect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C00.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13890', N'Pressr ulc of contig site of back, buttock and hip, unsp stg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13891', N'Pressr ulcer of contig site of back, buttock and hip, stg 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13892', N'Pressr ulcer of contig site of back, buttock and hip, stg 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13893', N'Pressr ulcer of contig site of back, buttock and hip, stg 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13894', N'Pressr ulcer of contig site of back, buttock and hip, stg 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13895', N'Pressr ulc of contig site of back,buttock & hip, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13898', N'Pressure ulcer of unspecified ankle, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.500', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13899', N'Pressure ulcer of unspecified ankle, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.501', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad139', N'Other specified bacterial intestinal infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1390', N'Malignant neoplasm of lower lip, inner aspect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C00.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13900', N'Pressure ulcer of unspecified ankle, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.502', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13901', N'Pressure ulcer of unspecified ankle, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.503', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13902', N'Pressure ulcer of unspecified ankle, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.504', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13903', N'Pressure ulcer of unspecified ankle, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.509', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13905', N'Pressure ulcer of right ankle, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13906', N'Pressure ulcer of right ankle, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13907', N'Pressure ulcer of right ankle, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13908', N'Pressure ulcer of right ankle, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13909', N'Pressure ulcer of right ankle, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.514', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1391', N'Malignant neoplasm of lip, unspecified, inner aspect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C00.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13910', N'Pressure ulcer of right ankle, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13912', N'Pressure ulcer of left ankle, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13913', N'Pressure ulcer of left ankle, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13914', N'Pressure ulcer of left ankle, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13915', N'Pressure ulcer of left ankle, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13916', N'Pressure ulcer of left ankle, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.524', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13917', N'Pressure ulcer of left ankle, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1392', N'Malignant neoplasm of commissure of lip, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C00.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13920', N'Pressure ulcer of unspecified heel, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.600', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13921', N'Pressure ulcer of unspecified heel, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.601', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13922', N'Pressure ulcer of unspecified heel, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.602', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13923', N'Pressure ulcer of unspecified heel, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.603', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13924', N'Pressure ulcer of unspecified heel, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.604', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13925', N'Pressure ulcer of unspecified heel, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.609', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13927', N'Pressure ulcer of right heel, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13928', N'Pressure ulcer of right heel, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13929', N'Pressure ulcer of right heel, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1393', N'Malignant neoplasm of overlapping sites of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C00.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13930', N'Pressure ulcer of right heel, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13931', N'Pressure ulcer of right heel, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.614', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13932', N'Pressure ulcer of right heel, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13934', N'Pressure ulcer of left heel, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13935', N'Pressure ulcer of left heel, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13936', N'Pressure ulcer of left heel, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13937', N'Pressure ulcer of left heel, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.623', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13938', N'Pressure ulcer of left heel, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.624', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13939', N'Pressure ulcer of left heel, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1394', N'Malignant neoplasm of lip, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13942', N'Pressure ulcer of head, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13943', N'Pressure ulcer of head, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13944', N'Pressure ulcer of head, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13945', N'Pressure ulcer of head, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13946', N'Pressure ulcer of head, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13947', N'Pressure ulcer of head, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13949', N'Pressure ulcer of other site, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.890', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1395', N'Malignant neoplasm of base of tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13950', N'Pressure ulcer of other site, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.891', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13951', N'Pressure ulcer of other site, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13952', N'Pressure ulcer of other site, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13953', N'Pressure ulcer of other site, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.894', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13954', N'Pressure ulcer of other site, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13956', N'Pressure ulcer of unspecified site, unspecified stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13957', N'Pressure ulcer of unspecified site, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13958', N'Pressure ulcer of unspecified site, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13959', N'Pressure ulcer of unspecified site, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13960', N'Pressure ulcer of unspecified site, stage 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13961', N'Pressure ulcer of unspecified site, unstageable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13963', N'Lichen sclerosus et atrophicus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L90.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13964', N'Anetoderma of Schweninger-Buzzi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L90.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13965', N'Anetoderma of Jadassohn-Pellizzari', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L90.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13966', N'Atrophoderma of Pasini and Pierini', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L90.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13967', N'Acrodermatitis chronica atrophicans', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L90.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13968', N'Scar conditions and fibrosis of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L90.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13969', N'Striae atrophicae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L90.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1397', N'Malignant neoplasm of dorsal surface of tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C02.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13970', N'Other atrophic disorders of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L90.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13971', N'Atrophic disorder of skin, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L90.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13973', N'Hypertrophic scar', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L91.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13974', N'Other hypertrophic disorders of the skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L91.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13975', N'Hypertrophic disorder of the skin, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L91.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13977', N'Granuloma annulare', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L92.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13978', N'Necrobiosis lipoidica, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L92.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13979', N'Granuloma faciale [eosinophilic granuloma of skin]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L92.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1398', N'Malignant neoplasm of border of tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C02.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13980', N'Foreign body granuloma of the skin and subcutaneous tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L92.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13981', N'Oth granulomatous disorders of the skin, subcu', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L92.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13982', N'Granulomatous disorder of the skin, subcu, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L92.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13984', N'Discoid lupus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L93.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13985', N'Subacute cutaneous lupus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L93.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13986', N'Other local lupus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L93.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13988', N'Localized scleroderma [morphea]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L94.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13989', N'Linear scleroderma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L94.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1399', N'Malignant neoplasm of ventral surface of tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C02.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13990', N'Calcinosis cutis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L94.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13991', N'Sclerodactyly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L94.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13992', N'Gottron''s papules', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L94.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13993', N'Poikiloderma vasculare atrophicans', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L94.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13994', N'Ainhum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L94.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13995', N'Other specified localized connective tissue disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L94.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13996', N'Localized connective tissue disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L94.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13998', N'Livedoid vasculitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L95.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad13999', N'Erythema elevatum diutinum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L95.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad140', N'Bacterial intestinal infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1400', N'Malig neoplasm of anterior two-thirds of tongue, part unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C02.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14000', N'Other vasculitis limited to the skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L95.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14001', N'Vasculitis limited to the skin, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L95.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14005', N'Non-prs chronic ulcer of unsp thigh limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14006', N'Non-pressure chronic ulcer of unsp thigh w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14007', N'Non-prs chronic ulcer of unsp thigh w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14008', N'Non-pressure chronic ulcer of unsp thigh w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.104', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14009', N'Non-pressure chronic ulcer of unsp thigh with unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1401', N'Malignant neoplasm of lingual tonsil', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C02.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14011', N'Non-prs chronic ulcer of right thigh limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14012', N'Non-prs chronic ulcer of right thigh w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14013', N'Non-prs chronic ulcer of right thigh w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14014', N'Non-pressure chronic ulcer of right thigh w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14015', N'Non-pressure chronic ulcer of right thigh with unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14017', N'Non-prs chronic ulcer of left thigh limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14018', N'Non-pressure chronic ulcer of left thigh w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14019', N'Non-prs chronic ulcer of left thigh w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1402', N'Malignant neoplasm of overlapping sites of tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C02.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14020', N'Non-pressure chronic ulcer of left thigh w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14021', N'Non-pressure chronic ulcer of left thigh with unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14024', N'Non-prs chronic ulcer of unsp calf limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14025', N'Non-pressure chronic ulcer of unsp calf w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14026', N'Non-pressure chronic ulcer of unsp calf w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14027', N'Non-pressure chronic ulcer of unsp calf w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.204', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14028', N'Non-pressure chronic ulcer of unsp calf with unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1403', N'Malignant neoplasm of tongue, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14030', N'Non-prs chronic ulcer of right calf limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14031', N'Non-pressure chronic ulcer of right calf w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14032', N'Non-prs chronic ulcer of right calf w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14033', N'Non-pressure chronic ulcer of right calf w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14034', N'Non-pressure chronic ulcer of right calf with unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14036', N'Non-prs chronic ulcer of left calf limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14037', N'Non-pressure chronic ulcer of left calf w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14038', N'Non-pressure chronic ulcer of left calf w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14039', N'Non-pressure chronic ulcer of left calf w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.224', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14040', N'Non-pressure chronic ulcer of left calf with unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14043', N'Non-prs chronic ulcer of unsp ankle limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14044', N'Non-pressure chronic ulcer of unsp ankle w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.302', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14045', N'Non-prs chronic ulcer of unsp ankle w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.303', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14046', N'Non-pressure chronic ulcer of unsp ankle w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.304', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14047', N'Non-pressure chronic ulcer of unsp ankle with unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14049', N'Non-prs chronic ulcer of right ankle limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1405', N'Malignant neoplasm of upper gum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C03.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14050', N'Non-prs chronic ulcer of right ankle w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14051', N'Non-prs chronic ulcer of right ankle w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14052', N'Non-pressure chronic ulcer of right ankle w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.314', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14053', N'Non-pressure chronic ulcer of right ankle with unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14055', N'Non-prs chronic ulcer of left ankle limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14056', N'Non-pressure chronic ulcer of left ankle w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14057', N'Non-prs chronic ulcer of left ankle w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14058', N'Non-pressure chronic ulcer of left ankle w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.324', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14059', N'Non-pressure chronic ulcer of left ankle with unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1406', N'Malignant neoplasm of lower gum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C03.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14062', N'Non-prs chr ulcer of unsp heel and midft lmt to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.401', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14063', N'Non-prs chr ulcer of unsp heel and midfoot w fat layer expos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.402', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14064', N'Non-prs chr ulcer of unsp heel and midfoot w necros muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.403', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14065', N'Non-prs chronic ulcer of unsp heel and midfoot w necros bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.404', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14066', N'Non-prs chronic ulcer of unsp heel and midfoot w unsp severt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14068', N'Non-prs chr ulcer of right heel and midft lmt to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14069', N'Non-prs chr ulcer of right heel and midft w fat layer expos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1407', N'Malignant neoplasm of gum, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C03.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14070', N'Non-prs chr ulcer of right heel and midfoot w necros muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14071', N'Non-prs chr ulcer of right heel and midfoot w necros bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14072', N'Non-prs chr ulcer of right heel and midfoot w unsp severt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14074', N'Non-prs chr ulcer of left heel and midft lmt to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14075', N'Non-prs chr ulcer of left heel and midfoot w fat layer expos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14076', N'Non-prs chr ulcer of left heel and midfoot w necros muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14077', N'Non-prs chronic ulcer of left heel and midfoot w necros bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.424', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14078', N'Non-prs chronic ulcer of left heel and midfoot w unsp severt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14081', N'Non-prs chr ulcer oth prt unsp foot limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.501', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14082', N'Non-prs chronic ulcer oth prt unsp foot w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.502', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14083', N'Non-prs chronic ulcer oth prt unsp foot w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.503', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14084', N'Non-prs chronic ulcer oth prt unsp foot w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.504', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14085', N'Non-pressure chronic ulcer oth prt unsp foot w unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.509', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14087', N'Non-prs chronic ulcer oth prt r foot limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14088', N'Non-prs chronic ulcer oth prt right foot w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14089', N'Non-prs chronic ulcer oth prt right foot w necros muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1409', N'Malignant neoplasm of anterior floor of mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C04.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14090', N'Non-prs chronic ulcer oth prt right foot w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.514', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14091', N'Non-prs chronic ulcer oth prt right foot w unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14093', N'Non-prs chronic ulcer oth prt l foot limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14094', N'Non-prs chronic ulcer oth prt left foot w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14095', N'Non-prs chronic ulcer oth prt left foot w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14096', N'Non-prs chronic ulcer oth prt left foot w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.524', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14097', N'Non-pressure chronic ulcer oth prt left foot w unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1410', N'Malignant neoplasm of lateral floor of mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14100', N'Non-prs chr ulcer oth prt unsp low leg lmt to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.801', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14101', N'Non-prs chr ulcer oth prt unsp low leg w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.802', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14102', N'Non-prs chronic ulcer oth prt unsp lower leg w necros muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.803', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14103', N'Non-prs chronic ulcer oth prt unsp lower leg w necros bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.804', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14104', N'Non-prs chronic ulcer oth prt unsp lower leg w unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.809', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14106', N'Non-prs chr ulcer oth prt r low leg limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14107', N'Non-prs chronic ulcer oth prt r low leg w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14108', N'Non-prs chronic ulcer oth prt r low leg w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14109', N'Non-prs chronic ulcer oth prt r low leg w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1411', N'Malignant neoplasm of overlapping sites of floor of mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14110', N'Non-pressure chronic ulcer oth prt r low leg w unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14112', N'Non-prs chr ulcer oth prt l low leg limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14113', N'Non-prs chronic ulcer oth prt l low leg w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14114', N'Non-prs chronic ulcer oth prt l low leg w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14115', N'Non-prs chronic ulcer oth prt l low leg w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.824', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14116', N'Non-pressure chronic ulcer oth prt l low leg w unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14119', N'Non-prs chr ulc unsp prt of unsp low leg lmt to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.901', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1412', N'Malignant neoplasm of floor of mouth, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14120', N'Non-prs chr ulc unsp prt of unsp low leg w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.902', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14121', N'Non-prs chronic ulc unsp prt of unsp low leg w necros muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.903', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14122', N'Non-prs chronic ulc unsp prt of unsp lower leg w necros bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.904', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14123', N'Non-prs chronic ulc unsp prt of unsp low leg w unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.909', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14125', N'Non-prs chr ulc unsp prt of r low leg limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14126', N'Non-prs chr ulc unsp prt of r low leg w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14127', N'Non-prs chronic ulc unsp prt of r low leg w necros muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14128', N'Non-prs chronic ulc unsp prt of r low leg w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.914', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14129', N'Non-prs chronic ulc unsp prt of r low leg w unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14131', N'Non-prs chr ulc unsp prt of l low leg limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14132', N'Non-prs chr ulc unsp prt of l low leg w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14133', N'Non-prs chronic ulc unsp prt of l low leg w necros muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.923', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14134', N'Non-prs chronic ulc unsp prt of l low leg w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.924', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14135', N'Non-prs chronic ulc unsp prt of l low leg w unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14137', N'Pyogenic granuloma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14138', N'Factitial dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14139', N'Febrile neutrophilic dermatosis [Sweet]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1414', N'Malignant neoplasm of hard palate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C05.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14140', N'Eosinophilic cellulitis [Wells]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14143', N'Non-pressure chronic ulcer of buttock limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14144', N'Non-pressure chronic ulcer of buttock with fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14145', N'Non-pressure chronic ulcer of buttock w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14146', N'Non-pressure chronic ulcer of buttock with necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14147', N'Non-pressure chronic ulcer of buttock with unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14149', N'Non-pressure chronic ulcer of back limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1415', N'Malignant neoplasm of soft palate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C05.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14150', N'Non-pressure chronic ulcer of back with fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14151', N'Non-pressure chronic ulcer of back with necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14152', N'Non-pressure chronic ulcer of back with necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.424', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14153', N'Non-pressure chronic ulcer of back with unspecified severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14155', N'Non-prs chronic ulcer skin/ sites limited to brkdwn skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14156', N'Non-prs chronic ulcer of skin of sites w fat layer exposed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14157', N'Non-prs chronic ulcer of skin of sites w necrosis of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14158', N'Non-prs chronic ulcer of skin of sites w necrosis of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.494', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14159', N'Non-pressure chronic ulcer of skin of sites w unsp severity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1416', N'Malignant neoplasm of uvula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C05.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14160', N'Mucinosis of the skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14161', N'Oth infiltrative disorders of the skin, subcu', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14162', N'Oth disrd of the skin and subcutaneous tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14163', N'Disorder of the skin and subcutaneous tissue, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14164', N'Oth disorders of skin, subcu in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14167', N'Staphylococcal arthritis, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14169', N'Staphylococcal arthritis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1417', N'Malignant neoplasm of overlapping sites of palate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C05.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14170', N'Staphylococcal arthritis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14171', N'Staphylococcal arthritis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14173', N'Staphylococcal arthritis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14174', N'Staphylococcal arthritis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14175', N'Staphylococcal arthritis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14177', N'Staphylococcal arthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.031', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14178', N'Staphylococcal arthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14179', N'Staphylococcal arthritis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1418', N'Malignant neoplasm of palate, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C05.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14181', N'Staphylococcal arthritis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14182', N'Staphylococcal arthritis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14183', N'Staphylococcal arthritis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14185', N'Staphylococcal arthritis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14186', N'Staphylococcal arthritis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14187', N'Staphylococcal arthritis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14189', N'Staphylococcal arthritis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14190', N'Staphylococcal arthritis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14191', N'Staphylococcal arthritis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14193', N'Staphylococcal arthritis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14194', N'Staphylococcal arthritis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14195', N'Staphylococcal arthritis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14196', N'Staphylococcal arthritis, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14197', N'Staphylococcal polyarthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14199', N'Pneumococcal arthritis, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad142', N'Foodborne staphylococcal intoxication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A05.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1420', N'Malignant neoplasm of cheek mucosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C06.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14201', N'Pneumococcal arthritis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14202', N'Pneumococcal arthritis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14203', N'Pneumococcal arthritis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14205', N'Pneumococcal arthritis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14206', N'Pneumococcal arthritis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14207', N'Pneumococcal arthritis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14209', N'Pneumococcal arthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1421', N'Malignant neoplasm of vestibule of mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14210', N'Pneumococcal arthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14211', N'Pneumococcal arthritis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14213', N'Pneumococcal arthritis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14214', N'Pneumococcal arthritis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14215', N'Pneumococcal arthritis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14217', N'Pneumococcal arthritis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14218', N'Pneumococcal arthritis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14219', N'Pneumococcal arthritis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1422', N'Malignant neoplasm of retromolar area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C06.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14221', N'Pneumococcal arthritis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14222', N'Pneumococcal arthritis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14223', N'Pneumococcal arthritis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14225', N'Pneumococcal arthritis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14226', N'Pneumococcal arthritis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14227', N'Pneumococcal arthritis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14228', N'Pneumococcal arthritis, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14229', N'Pneumococcal polyarthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14231', N'Other streptococcal arthritis, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14233', N'Other streptococcal arthritis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14234', N'Other streptococcal arthritis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14235', N'Other streptococcal arthritis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14237', N'Other streptococcal arthritis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14238', N'Other streptococcal arthritis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14239', N'Other streptococcal arthritis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1424', N'Malignant neoplasm of ovrlp sites of unsp parts of mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C06.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14241', N'Other streptococcal arthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14242', N'Other streptococcal arthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14243', N'Other streptococcal arthritis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14245', N'Other streptococcal arthritis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14246', N'Other streptococcal arthritis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14247', N'Other streptococcal arthritis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14249', N'Other streptococcal arthritis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1425', N'Malignant neoplasm of overlapping sites of oth prt mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C06.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14250', N'Other streptococcal arthritis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14251', N'Other streptococcal arthritis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14253', N'Other streptococcal arthritis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14254', N'Other streptococcal arthritis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14255', N'Other streptococcal arthritis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14257', N'Other streptococcal arthritis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14258', N'Other streptococcal arthritis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14259', N'Other streptococcal arthritis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1426', N'Malignant neoplasm of mouth, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14260', N'Other streptococcal arthritis, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14261', N'Other streptococcal polyarthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14263', N'Arthritis due to other bacteria, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14265', N'Arthritis due to other bacteria, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14266', N'Arthritis due to other bacteria, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14267', N'Arthritis due to other bacteria, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14269', N'Arthritis due to other bacteria, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1427', N'Malignant neoplasm of parotid gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14270', N'Arthritis due to other bacteria, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14271', N'Arthritis due to other bacteria, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14273', N'Arthritis due to other bacteria, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14274', N'Arthritis due to other bacteria, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14275', N'Arthritis due to other bacteria, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14277', N'Arthritis due to other bacteria, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14278', N'Arthritis due to other bacteria, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14279', N'Arthritis due to other bacteria, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14281', N'Arthritis due to other bacteria, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14282', N'Arthritis due to other bacteria, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14283', N'Arthritis due to other bacteria, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14285', N'Arthritis due to other bacteria, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14286', N'Arthritis due to other bacteria, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14287', N'Arthritis due to other bacteria, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14289', N'Arthritis due to other bacteria, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1429', N'Malignant neoplasm of submandibular gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C08.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14290', N'Arthritis due to other bacteria, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14291', N'Arthritis due to other bacteria, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14292', N'Arthritis due to other bacteria, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14293', N'Polyarthritis due to other bacteria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14294', N'Pyogenic arthritis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14297', N'Dir infct of unsp joint in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14299', N'Direct infct of r shldr in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad143', N'Botulism food poisoning', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A05.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1430', N'Malignant neoplasm of sublingual gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C08.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14300', N'Direct infct of l shldr in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14301', N'Dir infct of unsp shldr in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14303', N'Direct infct of r elbow in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14304', N'Direct infct of l elbow in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14305', N'Dir infct of unsp elbow in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14307', N'Direct infct of r wrist in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14308', N'Direct infct of l wrist in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14309', N'Dir infct of unsp wrist in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1431', N'Malignant neoplasm of major salivary gland, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C08.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14311', N'Direct infct of r hand in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14312', N'Direct infct of l hand in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14313', N'Direct infct of unsp hand in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14315', N'Direct infct of r hip in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14316', N'Direct infct of left hip in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14317', N'Direct infct of unsp hip in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14319', N'Direct infct of r knee in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14320', N'Direct infct of l knee in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14321', N'Direct infct of unsp knee in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14323', N'Dir infct of right ank/ft in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14324', N'Dir infct of left ank/ft in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14325', N'Dir infct of unsp ank/ft in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14326', N'Direct infct of verteb in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14327', N'Dir infct of mult joints in infec/parastc dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M01.X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1433', N'Malignant neoplasm of tonsillar fossa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C09.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14330', N'Arthropathy following intestinal bypass, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14332', N'Arthropathy following intestinal bypass, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14333', N'Arthropathy following intestinal bypass, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14334', N'Arthropathy following intestinal bypass, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14336', N'Arthropathy following intestinal bypass, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14337', N'Arthropathy following intestinal bypass, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14338', N'Arthropathy following intestinal bypass, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1434', N'Malig neoplasm of tonsillar pillar (anterior) (posterior)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C09.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14340', N'Arthropathy following intestinal bypass, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14341', N'Arthropathy following intestinal bypass, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14342', N'Arthropathy following intestinal bypass, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14344', N'Arthropathy following intestinal bypass, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14345', N'Arthropathy following intestinal bypass, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14346', N'Arthropathy following intestinal bypass, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14348', N'Arthropathy following intestinal bypass, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14349', N'Arthropathy following intestinal bypass, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1435', N'Malignant neoplasm of overlapping sites of tonsil', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C09.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14350', N'Arthropathy following intestinal bypass, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14352', N'Arthropathy following intestinal bypass, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14353', N'Arthropathy following intestinal bypass, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14354', N'Arthropathy following intestinal bypass, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14356', N'Arthropathy following intestinal bypass, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14357', N'Arthropathy following intestinal bypass, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14358', N'Arthropathy following intestinal bypass, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14359', N'Arthropathy following intestinal bypass, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1436', N'Malignant neoplasm of tonsil, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C09.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14360', N'Arthropathy following intestinal bypass, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14362', N'Postdysenteric arthropathy, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14364', N'Postdysenteric arthropathy, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14365', N'Postdysenteric arthropathy, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14366', N'Postdysenteric arthropathy, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14368', N'Postdysenteric arthropathy, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14369', N'Postdysenteric arthropathy, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14370', N'Postdysenteric arthropathy, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14372', N'Postdysenteric arthropathy, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14373', N'Postdysenteric arthropathy, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14374', N'Postdysenteric arthropathy, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14376', N'Postdysenteric arthropathy, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14377', N'Postdysenteric arthropathy, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14378', N'Postdysenteric arthropathy, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1438', N'Malignant neoplasm of vallecula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C10.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14380', N'Postdysenteric arthropathy, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14381', N'Postdysenteric arthropathy, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14382', N'Postdysenteric arthropathy, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14384', N'Postdysenteric arthropathy, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14385', N'Postdysenteric arthropathy, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14386', N'Postdysenteric arthropathy, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14388', N'Postdysenteric arthropathy, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14389', N'Postdysenteric arthropathy, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1439', N'Malignant neoplasm of anterior surface of epiglottis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C10.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14390', N'Postdysenteric arthropathy, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14391', N'Postdysenteric arthropathy, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14392', N'Postdysenteric arthropathy, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14394', N'Postimmunization arthropathy, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14396', N'Postimmunization arthropathy, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14397', N'Postimmunization arthropathy, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14398', N'Postimmunization arthropathy, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad144', N'Foodborne Clostridium perfringens intoxication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A05.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1440', N'Malignant neoplasm of lateral wall of oropharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C10.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14400', N'Postimmunization arthropathy, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14401', N'Postimmunization arthropathy, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14402', N'Postimmunization arthropathy, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14404', N'Postimmunization arthropathy, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14405', N'Postimmunization arthropathy, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14406', N'Postimmunization arthropathy, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14408', N'Postimmunization arthropathy, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14409', N'Postimmunization arthropathy, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1441', N'Malignant neoplasm of posterior wall of oropharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C10.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14410', N'Postimmunization arthropathy, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14412', N'Postimmunization arthropathy, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14413', N'Postimmunization arthropathy, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14414', N'Postimmunization arthropathy, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14416', N'Postimmunization arthropathy, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.261', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14417', N'Postimmunization arthropathy, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14418', N'Postimmunization arthropathy, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1442', N'Malignant neoplasm of branchial cleft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C10.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14420', N'Postimmunization arthropathy, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14421', N'Postimmunization arthropathy, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14422', N'Postimmunization arthropathy, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14423', N'Postimmunization arthropathy, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14424', N'Postimmunization arthropathy, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14426', N'Reiter''s disease, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14428', N'Reiter''s disease, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14429', N'Reiter''s disease, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1443', N'Malignant neoplasm of overlapping sites of oropharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C10.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14430', N'Reiter''s disease, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14432', N'Reiter''s disease, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14433', N'Reiter''s disease, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14434', N'Reiter''s disease, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14436', N'Reiter''s disease, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14437', N'Reiter''s disease, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14438', N'Reiter''s disease, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1444', N'Malignant neoplasm of oropharynx, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C10.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14440', N'Reiter''s disease, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14441', N'Reiter''s disease, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14442', N'Reiter''s disease, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14444', N'Reiter''s disease, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14445', N'Reiter''s disease, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14446', N'Reiter''s disease, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14448', N'Reiter''s disease, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14449', N'Reiter''s disease, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14450', N'Reiter''s disease, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14452', N'Reiter''s disease, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14453', N'Reiter''s disease, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14454', N'Reiter''s disease, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14455', N'Reiter''s disease, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14456', N'Reiter''s disease, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14458', N'Other reactive arthropathies, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1446', N'Malignant neoplasm of superior wall of nasopharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C11.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14460', N'Other reactive arthropathies, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14461', N'Other reactive arthropathies, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14462', N'Other reactive arthropathies, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14464', N'Other reactive arthropathies, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14465', N'Other reactive arthropathies, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14466', N'Other reactive arthropathies, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14468', N'Other reactive arthropathies, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14469', N'Other reactive arthropathies, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1447', N'Malignant neoplasm of posterior wall of nasopharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C11.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14470', N'Other reactive arthropathies, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14472', N'Other reactive arthropathies, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14473', N'Other reactive arthropathies, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14474', N'Other reactive arthropathies, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14476', N'Other reactive arthropathies, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14477', N'Other reactive arthropathies, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14478', N'Other reactive arthropathies, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1448', N'Malignant neoplasm of lateral wall of nasopharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C11.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14480', N'Other reactive arthropathies, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14481', N'Other reactive arthropathies, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14482', N'Other reactive arthropathies, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14484', N'Other reactive arthropathies, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14485', N'Other reactive arthropathies, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14486', N'Other reactive arthropathies, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14487', N'Other reactive arthropathies, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14488', N'Other reactive arthropathies, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14489', N'Reactive arthropathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1449', N'Malignant neoplasm of anterior wall of nasopharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C11.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14492', N'Felty''s syndrome, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14494', N'Felty''s syndrome, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14495', N'Felty''s syndrome, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14496', N'Felty''s syndrome, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14498', N'Felty''s syndrome, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14499', N'Felty''s syndrome, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad145', N'Foodborne Vibrio parahaemolyticus intoxication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A05.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1450', N'Malignant neoplasm of overlapping sites of nasopharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C11.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14500', N'Felty''s syndrome, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14502', N'Felty''s syndrome, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14503', N'Felty''s syndrome, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14504', N'Felty''s syndrome, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14506', N'Felty''s syndrome, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14507', N'Felty''s syndrome, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14508', N'Felty''s syndrome, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1451', N'Malignant neoplasm of nasopharynx, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14510', N'Felty''s syndrome, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14511', N'Felty''s syndrome, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14512', N'Felty''s syndrome, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14514', N'Felty''s syndrome, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14515', N'Felty''s syndrome, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14516', N'Felty''s syndrome, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14518', N'Felty''s syndrome, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14519', N'Felty''s syndrome, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1452', N'Malignant neoplasm of pyriform sinus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14520', N'Felty''s syndrome, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14521', N'Felty''s syndrome, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14523', N'Rheumatoid lung disease w rheumatoid arthritis of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14525', N'Rheumatoid lung disease w rheumatoid arthritis of r shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14526', N'Rheumatoid lung disease w rheumatoid arthritis of l shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14527', N'Rheu lung disease w rheumatoid arthritis of unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14529', N'Rheumatoid lung disease w rheumatoid arthritis of r elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14530', N'Rheumatoid lung disease w rheumatoid arthritis of left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14531', N'Rheumatoid lung disease w rheumatoid arthritis of unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14533', N'Rheumatoid lung disease w rheumatoid arthritis of r wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14534', N'Rheumatoid lung disease w rheumatoid arthritis of left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14535', N'Rheumatoid lung disease w rheumatoid arthritis of unsp wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.139', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14537', N'Rheumatoid lung disease w rheumatoid arthritis of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14538', N'Rheumatoid lung disease w rheumatoid arthritis of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14539', N'Rheumatoid lung disease w rheumatoid arthritis of unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1454', N'Malignant neoplasm of postcricoid region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14541', N'Rheumatoid lung disease w rheumatoid arthritis of right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14542', N'Rheumatoid lung disease w rheumatoid arthritis of left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14543', N'Rheumatoid lung disease w rheumatoid arthritis of unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14545', N'Rheumatoid lung disease w rheumatoid arthritis of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14546', N'Rheumatoid lung disease w rheumatoid arthritis of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14547', N'Rheumatoid lung disease w rheumatoid arthritis of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14549', N'Rheu lung disease w rheumatoid arthritis of right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1455', N'Malig neoplasm of aryepiglottic fold, hypopharyngeal aspect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C13.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14550', N'Rheu lung disease w rheumatoid arthritis of left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14551', N'Rheu lung disease w rheumatoid arthritis of unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14552', N'Rheumatoid lung disease w rheumatoid arthritis mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14554', N'Rheumatoid vasculitis with rheumatoid arthritis of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14556', N'Rheumatoid vasculitis w rheumatoid arthritis of r shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14557', N'Rheumatoid vasculitis w rheumatoid arthritis of l shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14558', N'Rheu vasculitis w rheumatoid arthritis of unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1456', N'Malignant neoplasm of posterior wall of hypopharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C13.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14560', N'Rheumatoid vasculitis w rheumatoid arthritis of right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14561', N'Rheumatoid vasculitis w rheumatoid arthritis of left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14562', N'Rheumatoid vasculitis w rheumatoid arthritis of unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14564', N'Rheumatoid vasculitis w rheumatoid arthritis of right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14565', N'Rheumatoid vasculitis w rheumatoid arthritis of left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14566', N'Rheumatoid vasculitis w rheumatoid arthritis of unsp wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14568', N'Rheumatoid vasculitis w rheumatoid arthritis of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14569', N'Rheumatoid vasculitis with rheumatoid arthritis of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1457', N'Malignant neoplasm of overlapping sites of hypopharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C13.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14570', N'Rheumatoid vasculitis with rheumatoid arthritis of unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14572', N'Rheumatoid vasculitis with rheumatoid arthritis of right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14573', N'Rheumatoid vasculitis with rheumatoid arthritis of left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14574', N'Rheumatoid vasculitis with rheumatoid arthritis of unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14576', N'Rheumatoid vasculitis w rheumatoid arthritis of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14577', N'Rheumatoid vasculitis with rheumatoid arthritis of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14578', N'Rheumatoid vasculitis with rheumatoid arthritis of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1458', N'Malignant neoplasm of hypopharynx, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C13.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14580', N'Rheumatoid vasculitis w rheumatoid arthritis of right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14581', N'Rheumatoid vasculitis w rheumatoid arthritis of left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14582', N'Rheumatoid vasculitis w rheumatoid arthritis of unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14583', N'Rheumatoid vasculitis w rheumatoid arthritis mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14585', N'Rheumatoid heart disease w rheumatoid arthritis of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14587', N'Rheu heart disease w rheumatoid arthritis of r shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14588', N'Rheu heart disease w rheumatoid arthritis of l shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14589', N'Rheu heart disease w rheumatoid arthritis of unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14591', N'Rheumatoid heart disease w rheumatoid arthritis of r elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14592', N'Rheumatoid heart disease w rheumatoid arthritis of l elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14593', N'Rheu heart disease w rheumatoid arthritis of unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14595', N'Rheumatoid heart disease w rheumatoid arthritis of r wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14596', N'Rheumatoid heart disease w rheumatoid arthritis of l wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14597', N'Rheu heart disease w rheumatoid arthritis of unsp wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14599', N'Rheu heart disease w rheumatoid arthritis of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad146', N'Foodborne Bacillus cereus intoxication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A05.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1460', N'Malignant neoplasm of pharynx, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C14.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14600', N'Rheumatoid heart disease w rheumatoid arthritis of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14601', N'Rheumatoid heart disease w rheumatoid arthritis of unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14603', N'Rheumatoid heart disease w rheumatoid arthritis of right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14604', N'Rheumatoid heart disease w rheumatoid arthritis of left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14605', N'Rheumatoid heart disease w rheumatoid arthritis of unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14607', N'Rheu heart disease w rheumatoid arthritis of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14608', N'Rheumatoid heart disease w rheumatoid arthritis of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14609', N'Rheumatoid heart disease w rheumatoid arthritis of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1461', N'Malignant neoplasm of Waldeyer''s ring', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C14.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14611', N'Rheu heart disease w rheumatoid arthritis of right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14612', N'Rheu heart disease w rheumatoid arthritis of left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14613', N'Rheu heart disease w rheumatoid arthritis of unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14614', N'Rheumatoid heart disease w rheumatoid arthritis mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14616', N'Rheumatoid myopathy with rheumatoid arthritis of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14618', N'Rheumatoid myopathy w rheumatoid arthritis of right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14619', N'Rheumatoid myopathy w rheumatoid arthritis of left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1462', N'Malig neoplm of ovrlp sites of lip, oral cavity and pharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C14.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14620', N'Rheumatoid myopathy w rheumatoid arthritis of unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14622', N'Rheumatoid myopathy with rheumatoid arthritis of right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14623', N'Rheumatoid myopathy with rheumatoid arthritis of left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14624', N'Rheumatoid myopathy with rheumatoid arthritis of unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14626', N'Rheumatoid myopathy with rheumatoid arthritis of right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14627', N'Rheumatoid myopathy with rheumatoid arthritis of left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14628', N'Rheumatoid myopathy with rheumatoid arthritis of unsp wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14630', N'Rheumatoid myopathy with rheumatoid arthritis of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14631', N'Rheumatoid myopathy with rheumatoid arthritis of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14632', N'Rheumatoid myopathy with rheumatoid arthritis of unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14634', N'Rheumatoid myopathy with rheumatoid arthritis of right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14635', N'Rheumatoid myopathy with rheumatoid arthritis of left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14636', N'Rheumatoid myopathy with rheumatoid arthritis of unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14638', N'Rheumatoid myopathy with rheumatoid arthritis of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14639', N'Rheumatoid myopathy with rheumatoid arthritis of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1464', N'Malignant neoplasm of upper third of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C15.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14640', N'Rheumatoid myopathy with rheumatoid arthritis of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14642', N'Rheumatoid myopathy w rheumatoid arthritis of right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14643', N'Rheumatoid myopathy w rheumatoid arthritis of left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14644', N'Rheumatoid myopathy w rheumatoid arthritis of unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14645', N'Rheumatoid myopathy w rheumatoid arthritis of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14647', N'Rheumatoid polyneurop w rheumatoid arthritis of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14649', N'Rheumatoid polyneurop w rheumatoid arthritis of r shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1465', N'Malignant neoplasm of middle third of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C15.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14650', N'Rheumatoid polyneurop w rheumatoid arthritis of l shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14651', N'Rheu polyneurop w rheumatoid arthritis of unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14653', N'Rheumatoid polyneurop w rheumatoid arthritis of right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14654', N'Rheumatoid polyneurop w rheumatoid arthritis of left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14655', N'Rheumatoid polyneurop w rheumatoid arthritis of unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.529', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14657', N'Rheumatoid polyneurop w rheumatoid arthritis of right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14658', N'Rheumatoid polyneurop w rheumatoid arthritis of left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14659', N'Rheumatoid polyneurop w rheumatoid arthritis of unsp wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1466', N'Malignant neoplasm of lower third of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C15.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14661', N'Rheumatoid polyneurop w rheumatoid arthritis of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14662', N'Rheumatoid polyneurop w rheumatoid arthritis of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14663', N'Rheumatoid polyneurop w rheumatoid arthritis of unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14665', N'Rheumatoid polyneurop w rheumatoid arthritis of right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14666', N'Rheumatoid polyneuropathy w rheumatoid arthritis of left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14667', N'Rheumatoid polyneuropathy w rheumatoid arthritis of unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14669', N'Rheumatoid polyneurop w rheumatoid arthritis of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1467', N'Malignant neoplasm of overlapping sites of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C15.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14670', N'Rheumatoid polyneurop w rheumatoid arthritis of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14671', N'Rheumatoid polyneurop w rheumatoid arthritis of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14673', N'Rheumatoid polyneurop w rheumatoid arthritis of right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14674', N'Rheumatoid polyneurop w rheumatoid arthritis of left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14675', N'Rheumatoid polyneurop w rheumatoid arthritis of unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.579', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14676', N'Rheumatoid polyneuropathy w rheumatoid arthritis mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14678', N'Rheu arthritis of unsp site w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1468', N'Malignant neoplasm of esophagus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14680', N'Rheu arthritis of r shoulder w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14681', N'Rheu arthritis of l shoulder w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14682', N'Rheu arthrit of unsp shoulder w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14684', N'Rheu arthritis of r elbow w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14685', N'Rheu arthritis of l elbow w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14686', N'Rheu arthritis of unsp elbow w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14688', N'Rheu arthritis of r wrist w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14689', N'Rheu arthritis of l wrist w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14690', N'Rheu arthritis of unsp wrist w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14692', N'Rheu arthritis of right hand w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14693', N'Rheu arthritis of left hand w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14694', N'Rheu arthritis of unsp hand w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14696', N'Rheu arthritis of right hip w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14697', N'Rheu arthritis of left hip w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14698', N'Rheu arthritis of unsp hip w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad147', N'Foodborne Vibrio vulnificus intoxication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A05.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1470', N'Malignant neoplasm of cardia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C16.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14700', N'Rheu arthritis of right knee w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14701', N'Rheu arthritis of left knee w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14702', N'Rheu arthritis of unsp knee w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14704', N'Rheu arthrit of right ank/ft w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14705', N'Rheu arthritis of left ank/ft w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14706', N'Rheu arthritis of unsp ank/ft w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.679', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14707', N'Rheu arthritis mult site w involv of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14709', N'Rheu arthritis w rheu factor of unsp site w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1471', N'Malignant neoplasm of fundus of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C16.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14711', N'Rheu arthrit w rheu factor of r shoulder w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14712', N'Rheu arthrit w rheu factor of l shoulder w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14713', N'Rheu arthrit w rheu factor of unsp shldr w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14715', N'Rheu arthritis w rheu factor of r elbow w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14716', N'Rheu arthritis w rheu factor of l elbow w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14717', N'Rheu arthrit w rheu factor of unsp elbow w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14719', N'Rheu arthritis w rheu factor of r wrist w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1472', N'Malignant neoplasm of body of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C16.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14720', N'Rheu arthritis w rheu factor of l wrist w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14721', N'Rheu arthrit w rheu factor of unsp wrist w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14723', N'Rheu arthritis w rheu factor of r hand w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.741', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14724', N'Rheu arthritis w rheu factor of left hand w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.742', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14725', N'Rheu arthritis w rheu factor of unsp hand w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.749', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14727', N'Rheu arthritis w rheu factor of right hip w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.751', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14728', N'Rheu arthritis w rheu factor of left hip w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.752', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14729', N'Rheu arthritis w rheu factor of unsp hip w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.759', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1473', N'Malignant neoplasm of pyloric antrum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C16.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14731', N'Rheu arthritis w rheu factor of r knee w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.761', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14732', N'Rheu arthritis w rheu factor of left knee w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.762', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14733', N'Rheu arthritis w rheu factor of unsp knee w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.769', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14735', N'Rheu arthrit w rheu fctr of right ank/ft w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.771', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14736', N'Rheu arthrit w rheu factor of left ank/ft w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.772', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14737', N'Rheu arthrit w rheu factor of unsp ank/ft w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.779', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14738', N'Rheu arthritis w rheu factor mult site w/o org/sys involv', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1474', N'Malignant neoplasm of pylorus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C16.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14740', N'Oth rheumatoid arthritis with rheumatoid factor of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14742', N'Oth rheumatoid arthritis w rheumatoid factor of r shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14743', N'Oth rheumatoid arthritis w rheumatoid factor of l shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14744', N'Oth rheu arthritis w rheumatoid factor of unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14746', N'Oth rheumatoid arthritis w rheumatoid factor of right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14747', N'Oth rheumatoid arthritis w rheumatoid factor of left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14748', N'Oth rheumatoid arthritis w rheumatoid factor of unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1475', N'Malignant neoplasm of lesser curvature of stomach, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C16.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14750', N'Oth rheumatoid arthritis w rheumatoid factor of right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14751', N'Oth rheumatoid arthritis w rheumatoid factor of left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14752', N'Oth rheumatoid arthritis w rheumatoid factor of unsp wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14754', N'Oth rheumatoid arthritis w rheumatoid factor of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14755', N'Oth rheumatoid arthritis with rheumatoid factor of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14756', N'Oth rheumatoid arthritis with rheumatoid factor of unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14758', N'Oth rheumatoid arthritis with rheumatoid factor of right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14759', N'Oth rheumatoid arthritis with rheumatoid factor of left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1476', N'Malignant neoplasm of greater curvature of stomach, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C16.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14760', N'Oth rheumatoid arthritis with rheumatoid factor of unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14762', N'Oth rheumatoid arthritis w rheumatoid factor of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14763', N'Oth rheumatoid arthritis with rheumatoid factor of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14764', N'Oth rheumatoid arthritis with rheumatoid factor of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14766', N'Oth rheumatoid arthritis w rheumatoid factor of right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14767', N'Oth rheumatoid arthritis w rheumatoid factor of left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14768', N'Oth rheumatoid arthritis w rheumatoid factor of unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14769', N'Oth rheumatoid arthritis w rheumatoid factor mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1477', N'Malignant neoplasm of overlapping sites of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C16.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14770', N'Rheumatoid arthritis with rheumatoid factor, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M05.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14773', N'Rheumatoid arthritis without rheumatoid factor, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14775', N'Rheumatoid arthritis w/o rheumatoid factor, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.011', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14776', N'Rheumatoid arthritis w/o rheumatoid factor, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14777', N'Rheumatoid arthritis w/o rheumatoid factor, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14779', N'Rheumatoid arthritis without rheumatoid factor, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1478', N'Malignant neoplasm of stomach, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C16.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14780', N'Rheumatoid arthritis without rheumatoid factor, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14781', N'Rheumatoid arthritis without rheumatoid factor, unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14783', N'Rheumatoid arthritis without rheumatoid factor, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14784', N'Rheumatoid arthritis without rheumatoid factor, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14785', N'Rheumatoid arthritis without rheumatoid factor, unsp wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14787', N'Rheumatoid arthritis without rheumatoid factor, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14788', N'Rheumatoid arthritis without rheumatoid factor, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14789', N'Rheumatoid arthritis without rheumatoid factor, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14791', N'Rheumatoid arthritis without rheumatoid factor, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14792', N'Rheumatoid arthritis without rheumatoid factor, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14793', N'Rheumatoid arthritis without rheumatoid factor, unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14795', N'Rheumatoid arthritis without rheumatoid factor, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14796', N'Rheumatoid arthritis without rheumatoid factor, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14797', N'Rheumatoid arthritis without rheumatoid factor, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14799', N'Rheumatoid arthritis w/o rheumatoid factor, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad148', N'Other specified bacterial foodborne intoxications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A05.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1480', N'Malignant neoplasm of duodenum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C17.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14800', N'Rheumatoid arthritis w/o rheumatoid factor, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14801', N'Rheumatoid arthritis w/o rheumatoid factor, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14802', N'Rheumatoid arthritis without rheumatoid factor, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14803', N'Rheumatoid arthritis w/o rheumatoid factor, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14804', N'Adult-onset Still''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14806', N'Rheumatoid bursitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14808', N'Rheumatoid bursitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14809', N'Rheumatoid bursitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1481', N'Malignant neoplasm of jejunum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C17.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14810', N'Rheumatoid bursitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14812', N'Rheumatoid bursitis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14813', N'Rheumatoid bursitis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14814', N'Rheumatoid bursitis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14816', N'Rheumatoid bursitis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14817', N'Rheumatoid bursitis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14818', N'Rheumatoid bursitis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1482', N'Malignant neoplasm of ileum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C17.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14820', N'Rheumatoid bursitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14821', N'Rheumatoid bursitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14822', N'Rheumatoid bursitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14824', N'Rheumatoid bursitis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14825', N'Rheumatoid bursitis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14826', N'Rheumatoid bursitis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14828', N'Rheumatoid bursitis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14829', N'Rheumatoid bursitis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1483', N'Meckel''s diverticulum, malignant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C17.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14830', N'Rheumatoid bursitis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14832', N'Rheumatoid bursitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14833', N'Rheumatoid bursitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14834', N'Rheumatoid bursitis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14835', N'Rheumatoid bursitis, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14836', N'Rheumatoid bursitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14838', N'Rheumatoid nodule, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1484', N'Malignant neoplasm of overlapping sites of small intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C17.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14840', N'Rheumatoid nodule, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14841', N'Rheumatoid nodule, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14842', N'Rheumatoid nodule, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14844', N'Rheumatoid nodule, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14845', N'Rheumatoid nodule, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14846', N'Rheumatoid nodule, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14848', N'Rheumatoid nodule, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14849', N'Rheumatoid nodule, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1485', N'Malignant neoplasm of small intestine, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C17.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14850', N'Rheumatoid nodule, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14852', N'Rheumatoid nodule, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14853', N'Rheumatoid nodule, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14854', N'Rheumatoid nodule, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14856', N'Rheumatoid nodule, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14857', N'Rheumatoid nodule, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14858', N'Rheumatoid nodule, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14860', N'Rheumatoid nodule, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14861', N'Rheumatoid nodule, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14862', N'Rheumatoid nodule, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14864', N'Rheumatoid nodule, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14865', N'Rheumatoid nodule, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14866', N'Rheumatoid nodule, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14867', N'Rheumatoid nodule, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14868', N'Rheumatoid nodule, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14869', N'Inflammatory polyarthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1487', N'Malignant neoplasm of cecum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C18.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14871', N'Other specified rheumatoid arthritis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14873', N'Other specified rheumatoid arthritis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14874', N'Other specified rheumatoid arthritis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14875', N'Other specified rheumatoid arthritis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14877', N'Other specified rheumatoid arthritis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14878', N'Other specified rheumatoid arthritis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14879', N'Other specified rheumatoid arthritis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1488', N'Malignant neoplasm of appendix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C18.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14881', N'Other specified rheumatoid arthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14882', N'Other specified rheumatoid arthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14883', N'Other specified rheumatoid arthritis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14885', N'Other specified rheumatoid arthritis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14886', N'Other specified rheumatoid arthritis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14887', N'Other specified rheumatoid arthritis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14889', N'Other specified rheumatoid arthritis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1489', N'Malignant neoplasm of ascending colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C18.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14890', N'Other specified rheumatoid arthritis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14891', N'Other specified rheumatoid arthritis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14893', N'Other specified rheumatoid arthritis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.861', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14894', N'Other specified rheumatoid arthritis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14895', N'Other specified rheumatoid arthritis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14897', N'Other specified rheumatoid arthritis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14898', N'Other specified rheumatoid arthritis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14899', N'Oth rheumatoid arthritis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad149', N'Bacterial foodborne intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A05.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1490', N'Malignant neoplasm of hepatic flexure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C18.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14900', N'Other specified rheumatoid arthritis, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14901', N'Other specified rheumatoid arthritis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14902', N'Rheumatoid arthritis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14905', N'Enteropathic arthropathies, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14907', N'Enteropathic arthropathies, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14908', N'Enteropathic arthropathies, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14909', N'Enteropathic arthropathies, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1491', N'Malignant neoplasm of transverse colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C18.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14911', N'Enteropathic arthropathies, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14912', N'Enteropathic arthropathies, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14913', N'Enteropathic arthropathies, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14915', N'Enteropathic arthropathies, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14916', N'Enteropathic arthropathies, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14917', N'Enteropathic arthropathies, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14919', N'Enteropathic arthropathies, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1492', N'Malignant neoplasm of splenic flexure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C18.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14920', N'Enteropathic arthropathies, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14921', N'Enteropathic arthropathies, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14923', N'Enteropathic arthropathies, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14924', N'Enteropathic arthropathies, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14925', N'Enteropathic arthropathies, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14927', N'Enteropathic arthropathies, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14928', N'Enteropathic arthropathies, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14929', N'Enteropathic arthropathies, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1493', N'Malignant neoplasm of descending colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C18.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14931', N'Enteropathic arthropathies, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14932', N'Enteropathic arthropathies, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14933', N'Enteropathic arthropathies, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.679', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14934', N'Enteropathic arthropathies, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14935', N'Enteropathic arthropathies, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M07.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14938', N'Unsp juvenile rheumatoid arthritis of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1494', N'Malignant neoplasm of sigmoid colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C18.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14940', N'Unspecified juvenile rheumatoid arthritis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14941', N'Unspecified juvenile rheumatoid arthritis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14942', N'Unsp juvenile rheumatoid arthritis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14944', N'Unspecified juvenile rheumatoid arthritis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14945', N'Unspecified juvenile rheumatoid arthritis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14946', N'Unspecified juvenile rheumatoid arthritis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14948', N'Unspecified juvenile rheumatoid arthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14949', N'Unspecified juvenile rheumatoid arthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1495', N'Malignant neoplasm of overlapping sites of colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C18.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14950', N'Unspecified juvenile rheumatoid arthritis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14952', N'Unspecified juvenile rheumatoid arthritis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14953', N'Unspecified juvenile rheumatoid arthritis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14954', N'Unspecified juvenile rheumatoid arthritis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14956', N'Unspecified juvenile rheumatoid arthritis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14957', N'Unspecified juvenile rheumatoid arthritis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14958', N'Unspecified juvenile rheumatoid arthritis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1496', N'Malignant neoplasm of colon, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C18.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14960', N'Unspecified juvenile rheumatoid arthritis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14961', N'Unspecified juvenile rheumatoid arthritis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14962', N'Unspecified juvenile rheumatoid arthritis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14964', N'Unsp juvenile rheumatoid arthritis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14965', N'Unsp juvenile rheumatoid arthritis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14966', N'Unsp juvenile rheumatoid arthritis, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14967', N'Unspecified juvenile rheumatoid arthritis, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14968', N'Unspecified juvenile rheumatoid arthritis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14969', N'Juvenile ankylosing spondylitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1497', N'Malignant neoplasm of rectosigmoid junction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14971', N'Juvenile rheumatoid arthritis with systemic onset, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14973', N'Juvenile rheumatoid arthritis w systemic onset, r shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14974', N'Juvenile rheumatoid arthritis w systemic onset, l shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14975', N'Juvenile rheu arthritis w systemic onset, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14977', N'Juvenile rheumatoid arthritis w systemic onset, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14978', N'Juvenile rheumatoid arthritis w systemic onset, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14979', N'Juvenile rheumatoid arthritis w systemic onset, unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1498', N'Malignant neoplasm of rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14981', N'Juvenile rheumatoid arthritis w systemic onset, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14982', N'Juvenile rheumatoid arthritis w systemic onset, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14983', N'Juvenile rheumatoid arthritis w systemic onset, unsp wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14985', N'Juvenile rheumatoid arthritis w systemic onset, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14986', N'Juvenile rheumatoid arthritis with systemic onset, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14987', N'Juvenile rheumatoid arthritis with systemic onset, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14989', N'Juvenile rheumatoid arthritis with systemic onset, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14990', N'Juvenile rheumatoid arthritis with systemic onset, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14991', N'Juvenile rheumatoid arthritis with systemic onset, unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14993', N'Juvenile rheumatoid arthritis w systemic onset, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14994', N'Juvenile rheumatoid arthritis with systemic onset, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14995', N'Juvenile rheumatoid arthritis with systemic onset, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14997', N'Juvenile rheumatoid arthritis w systemic onset, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14998', N'Juvenile rheumatoid arthritis w systemic onset, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad14999', N'Juvenile rheumatoid arthritis w systemic onset, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1500', N'Malignant neoplasm of anus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C21.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15000', N'Juvenile rheumatoid arthritis with systemic onset, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15001', N'Juvenile rheu arthritis w systemic onset, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15002', N'Juvenile rheumatoid polyarthritis (seronegative)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15004', N'Pauciarticular juvenile rheumatoid arthritis, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15006', N'Pauciarticular juvenile rheumatoid arthritis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15007', N'Pauciarticular juvenile rheumatoid arthritis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15008', N'Pauciarticular juvenile rheumatoid arthritis, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1501', N'Malignant neoplasm of anal canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C21.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15010', N'Pauciarticular juvenile rheumatoid arthritis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15011', N'Pauciarticular juvenile rheumatoid arthritis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.422', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15012', N'Pauciarticular juvenile rheumatoid arthritis, unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15014', N'Pauciarticular juvenile rheumatoid arthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15015', N'Pauciarticular juvenile rheumatoid arthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15016', N'Pauciarticular juvenile rheumatoid arthritis, unsp wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15018', N'Pauciarticular juvenile rheumatoid arthritis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15019', N'Pauciarticular juvenile rheumatoid arthritis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1502', N'Malignant neoplasm of cloacogenic zone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C21.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15020', N'Pauciarticular juvenile rheumatoid arthritis, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15022', N'Pauciarticular juvenile rheumatoid arthritis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15023', N'Pauciarticular juvenile rheumatoid arthritis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15024', N'Pauciarticular juvenile rheumatoid arthritis, unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15026', N'Pauciarticular juvenile rheumatoid arthritis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15027', N'Pauciarticular juvenile rheumatoid arthritis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15028', N'Pauciarticular juvenile rheumatoid arthritis, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1503', N'Malig neoplasm of ovrlp sites of rectum, anus and anal canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C21.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15030', N'Pauciarticular juvenile rheumatoid arthritis, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15031', N'Pauciarticular juvenile rheumatoid arthritis, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15032', N'Pauciarticular juvenile rheumatoid arthritis, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15033', N'Pauciarticular juvenile rheumatoid arthritis, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15035', N'Other juvenile arthritis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15037', N'Other juvenile arthritis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15038', N'Other juvenile arthritis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15039', N'Other juvenile arthritis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15041', N'Other juvenile arthritis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15042', N'Other juvenile arthritis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15043', N'Other juvenile arthritis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15045', N'Other juvenile arthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15046', N'Other juvenile arthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15047', N'Other juvenile arthritis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15049', N'Other juvenile arthritis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1505', N'Liver cell carcinoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C22.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15050', N'Other juvenile arthritis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15051', N'Other juvenile arthritis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15053', N'Other juvenile arthritis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15054', N'Other juvenile arthritis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15055', N'Other juvenile arthritis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15057', N'Other juvenile arthritis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15058', N'Other juvenile arthritis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15059', N'Other juvenile arthritis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1506', N'Intrahepatic bile duct carcinoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C22.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15061', N'Other juvenile arthritis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15062', N'Other juvenile arthritis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15063', N'Other juvenile arthritis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15064', N'Other juvenile arthritis, other specified site', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15065', N'Other juvenile arthritis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15067', N'Juvenile arthritis, unspecified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15069', N'Juvenile arthritis, unspecified, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1507', N'Hepatoblastoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C22.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15070', N'Juvenile arthritis, unspecified, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15071', N'Juvenile arthritis, unspecified, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15073', N'Juvenile arthritis, unspecified, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15074', N'Juvenile arthritis, unspecified, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15075', N'Juvenile arthritis, unspecified, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15077', N'Juvenile arthritis, unspecified, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15078', N'Juvenile arthritis, unspecified, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15079', N'Juvenile arthritis, unspecified, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1508', N'Angiosarcoma of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C22.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15081', N'Juvenile arthritis, unspecified, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.941', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15082', N'Juvenile arthritis, unspecified, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.942', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15083', N'Juvenile arthritis, unspecified, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.949', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15085', N'Juvenile arthritis, unspecified, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15086', N'Juvenile arthritis, unspecified, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.952', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15087', N'Juvenile arthritis, unspecified, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15089', N'Juvenile arthritis, unspecified, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.961', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1509', N'Other sarcomas of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C22.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15090', N'Juvenile arthritis, unspecified, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.962', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15091', N'Juvenile arthritis, unspecified, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.969', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15093', N'Juvenile arthritis, unspecified, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.971', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15094', N'Juvenile arthritis, unspecified, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.972', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15095', N'Juvenile arthritis, unspecified, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.979', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15096', N'Juvenile arthritis, unspecified, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15097', N'Juvenile arthritis, unspecified, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad151', N'Acute amebic dysentery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1510', N'Other specified carcinomas of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C22.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15101', N'Idiopathic chronic gout, unspecified site, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.00X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15102', N'Idiopathic chronic gout, unspecified site, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.00X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15105', N'Idiopathic chronic gout, right shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15106', N'Idiopathic chronic gout, right shoulder, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15108', N'Idiopathic chronic gout, left shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15109', N'Idiopathic chronic gout, left shoulder, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1511', N'Malignant neoplasm of liver, primary, unspecified as to type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C22.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15111', N'Idiopathic chronic gout, unsp shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15112', N'Idiopathic chronic gout, unspecified shoulder, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15115', N'Idiopathic chronic gout, right elbow, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15116', N'Idiopathic chronic gout, right elbow, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15118', N'Idiopathic chronic gout, left elbow, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15119', N'Idiopathic chronic gout, left elbow, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1512', N'Malig neoplasm of liver, not specified as primary or sec', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C22.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15121', N'Idiopathic chronic gout, unspecified elbow, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15122', N'Idiopathic chronic gout, unspecified elbow, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15125', N'Idiopathic chronic gout, right wrist, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15126', N'Idiopathic chronic gout, right wrist, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15128', N'Idiopathic chronic gout, left wrist, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15129', N'Idiopathic chronic gout, left wrist, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1513', N'Malignant neoplasm of gallbladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15131', N'Idiopathic chronic gout, unspecified wrist, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0390', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15132', N'Idiopathic chronic gout, unspecified wrist, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15135', N'Idiopathic chronic gout, right hand, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15136', N'Idiopathic chronic gout, right hand, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15138', N'Idiopathic chronic gout, left hand, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0420', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15139', N'Idiopathic chronic gout, left hand, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15141', N'Idiopathic chronic gout, unspecified hand, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0490', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15142', N'Idiopathic chronic gout, unspecified hand, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15145', N'Idiopathic chronic gout, right hip, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15146', N'Idiopathic chronic gout, right hip, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15148', N'Idiopathic chronic gout, left hip, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15149', N'Idiopathic chronic gout, left hip, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1515', N'Malignant neoplasm of extrahepatic bile duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C24.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15151', N'Idiopathic chronic gout, unspecified hip, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0590', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15152', N'Idiopathic chronic gout, unspecified hip, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15155', N'Idiopathic chronic gout, right knee, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15156', N'Idiopathic chronic gout, right knee, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15158', N'Idiopathic chronic gout, left knee, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15159', N'Idiopathic chronic gout, left knee, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1516', N'Malignant neoplasm of ampulla of Vater', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C24.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15161', N'Idiopathic chronic gout, unspecified knee, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0690', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15162', N'Idiopathic chronic gout, unspecified knee, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0691', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15165', N'Idiopathic chronic gout, right ankle and foot, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15166', N'Idiopathic chronic gout, right ankle and foot, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15168', N'Idiopathic chronic gout, left ankle and foot, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0720', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15169', N'Idiopathic chronic gout, left ankle and foot, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1517', N'Malignant neoplasm of overlapping sites of biliary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C24.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15171', N'Idiopathic chronic gout, unsp ankle and foot, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0790', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15172', N'Idiopathic chronic gout, unsp ankle and foot, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.0791', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15174', N'Idiopathic chronic gout, vertebrae, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.08X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15175', N'Idiopathic chronic gout, vertebrae, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.08X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15177', N'Idiopathic chronic gout, multiple sites, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.09X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15178', N'Idiopathic chronic gout, multiple sites, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.09X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1518', N'Malignant neoplasm of biliary tract, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C24.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15181', N'Lead-induced chronic gout, unspecified site, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.10X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15182', N'Lead-induced chronic gout, unspecified site, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.10X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15185', N'Lead-induced chronic gout, right shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15186', N'Lead-induced chronic gout, right shoulder, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15188', N'Lead-induced chronic gout, left shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15189', N'Lead-induced chronic gout, left shoulder, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15191', N'Lead-induced chronic gout, unsp shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15192', N'Lead-induced chronic gout, unspecified shoulder, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15195', N'Lead-induced chronic gout, right elbow, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15196', N'Lead-induced chronic gout, right elbow, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15198', N'Lead-induced chronic gout, left elbow, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15199', N'Lead-induced chronic gout, left elbow, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad152', N'Chronic intestinal amebiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1520', N'Malignant neoplasm of head of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15201', N'Lead-induced chronic gout, unspecified elbow, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15202', N'Lead-induced chronic gout, unspecified elbow, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15205', N'Lead-induced chronic gout, right wrist, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15206', N'Lead-induced chronic gout, right wrist, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15208', N'Lead-induced chronic gout, left wrist, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15209', N'Lead-induced chronic gout, left wrist, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1521', N'Malignant neoplasm of body of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15211', N'Lead-induced chronic gout, unspecified wrist, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1390', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15212', N'Lead-induced chronic gout, unspecified wrist, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15215', N'Lead-induced chronic gout, right hand, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15216', N'Lead-induced chronic gout, right hand, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15218', N'Lead-induced chronic gout, left hand, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1420', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15219', N'Lead-induced chronic gout, left hand, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1522', N'Malignant neoplasm of tail of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C25.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15221', N'Lead-induced chronic gout, unspecified hand, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1490', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15222', N'Lead-induced chronic gout, unspecified hand, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15225', N'Lead-induced chronic gout, right hip, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15226', N'Lead-induced chronic gout, right hip, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15228', N'Lead-induced chronic gout, left hip, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15229', N'Lead-induced chronic gout, left hip, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1523', N'Malignant neoplasm of pancreatic duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C25.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15231', N'Lead-induced chronic gout, unspecified hip, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1590', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15232', N'Lead-induced chronic gout, unspecified hip, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15235', N'Lead-induced chronic gout, right knee, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15236', N'Lead-induced chronic gout, right knee, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15238', N'Lead-induced chronic gout, left knee, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15239', N'Lead-induced chronic gout, left knee, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1524', N'Malignant neoplasm of endocrine pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C25.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15241', N'Lead-induced chronic gout, unspecified knee, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1690', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15242', N'Lead-induced chronic gout, unspecified knee, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1691', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15245', N'Lead-induced chronic gout, right ankle and foot, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15246', N'Lead-induced chronic gout, right ankle and foot, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15248', N'Lead-induced chronic gout, left ankle and foot, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1720', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15249', N'Lead-induced chronic gout, left ankle and foot, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1525', N'Malignant neoplasm of other parts of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C25.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15251', N'Lead-induced chronic gout, unsp ankle and foot, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1790', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15252', N'Lead-induced chronic gout, unsp ankle and foot, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.1791', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15254', N'Lead-induced chronic gout, vertebrae, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.18X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15255', N'Lead-induced chronic gout, vertebrae, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.18X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15257', N'Lead-induced chronic gout, multiple sites, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.19X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15258', N'Lead-induced chronic gout, multiple sites, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.19X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1526', N'Malignant neoplasm of overlapping sites of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C25.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15261', N'Drug-induced chronic gout, unspecified site, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.20X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15262', N'Drug-induced chronic gout, unspecified site, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.20X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15265', N'Drug-induced chronic gout, right shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15266', N'Drug-induced chronic gout, right shoulder, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15268', N'Drug-induced chronic gout, left shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15269', N'Drug-induced chronic gout, left shoulder, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1527', N'Malignant neoplasm of pancreas, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15271', N'Drug-induced chronic gout, unsp shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15272', N'Drug-induced chronic gout, unspecified shoulder, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15275', N'Drug-induced chronic gout, right elbow, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15276', N'Drug-induced chronic gout, right elbow, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15278', N'Drug-induced chronic gout, left elbow, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15279', N'Drug-induced chronic gout, left elbow, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15281', N'Drug-induced chronic gout, unspecified elbow, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15282', N'Drug-induced chronic gout, unspecified elbow, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2291', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15285', N'Drug-induced chronic gout, right wrist, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15286', N'Drug-induced chronic gout, right wrist, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15288', N'Drug-induced chronic gout, left wrist, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15289', N'Drug-induced chronic gout, left wrist, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1529', N'Malignant neoplasm of intestinal tract, part unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C26.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15291', N'Drug-induced chronic gout, unspecified wrist, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2390', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15292', N'Drug-induced chronic gout, unspecified wrist, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15295', N'Drug-induced chronic gout, right hand, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15296', N'Drug-induced chronic gout, right hand, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15298', N'Drug-induced chronic gout, left hand, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2420', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15299', N'Drug-induced chronic gout, left hand, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad153', N'Amebic nondysenteric colitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1530', N'Malignant neoplasm of spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C26.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15301', N'Drug-induced chronic gout, unspecified hand, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2490', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15302', N'Drug-induced chronic gout, unspecified hand, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15305', N'Drug-induced chronic gout, right hip, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15306', N'Drug-induced chronic gout, right hip, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15308', N'Drug-induced chronic gout, left hip, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15309', N'Drug-induced chronic gout, left hip, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1531', N'Malignant neoplasm of ill-defined sites within the dgstv sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15311', N'Drug-induced chronic gout, unspecified hip, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2590', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15312', N'Drug-induced chronic gout, unspecified hip, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15315', N'Drug-induced chronic gout, right knee, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15316', N'Drug-induced chronic gout, right knee, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15318', N'Drug-induced chronic gout, left knee, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15319', N'Drug-induced chronic gout, left knee, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15321', N'Drug-induced chronic gout, unspecified knee, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2690', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15322', N'Drug-induced chronic gout, unspecified knee, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2691', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15325', N'Drug-induced chronic gout, right ankle and foot, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15326', N'Drug-induced chronic gout, right ankle and foot, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15328', N'Drug-induced chronic gout, left ankle and foot, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2720', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15329', N'Drug-induced chronic gout, left ankle and foot, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1533', N'Malignant neoplasm of nasal cavity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15331', N'Drug-induced chronic gout, unsp ankle and foot, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2790', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15332', N'Drug-induced chronic gout, unsp ankle and foot, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.2791', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15334', N'Drug-induced chronic gout, vertebrae, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.28X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15335', N'Drug-induced chronic gout, vertebrae, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.28X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15337', N'Drug-induced chronic gout, multiple sites, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.29X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15338', N'Drug-induced chronic gout, multiple sites, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.29X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1534', N'Malignant neoplasm of middle ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C30.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15341', N'Chronic gout due to renal impairment, unsp site, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.30X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15342', N'Chronic gout due to renal impairment, unsp site, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.30X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15345', N'Chronic gout due to renal impairment, r shoulder, w/o toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15346', N'Chronic gout due to renal impairment, right shoulder, w toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15348', N'Chronic gout due to renal impairment, l shoulder, w/o toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15349', N'Chronic gout due to renal impairment, left shoulder, w toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15351', N'Chronic gout due to renal impairment, unsp shldr, w/o toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15352', N'Chronic gout due to renal impairment, unsp shoulder, w toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15355', N'Chronic gout due to renal impairment, right elbow, w/o toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15356', N'Chronic gout due to renal impairment, right elbow, w tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15358', N'Chronic gout due to renal impairment, left elbow, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15359', N'Chronic gout due to renal impairment, left elbow, w tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1536', N'Malignant neoplasm of maxillary sinus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15361', N'Chronic gout due to renal impairment, unsp elbow, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15362', N'Chronic gout due to renal impairment, unsp elbow, w tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15365', N'Chronic gout due to renal impairment, right wrist, w/o toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15366', N'Chronic gout due to renal impairment, right wrist, w tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15368', N'Chronic gout due to renal impairment, left wrist, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15369', N'Chronic gout due to renal impairment, left wrist, w tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1537', N'Malignant neoplasm of ethmoidal sinus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C31.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15371', N'Chronic gout due to renal impairment, unsp wrist, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3390', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15372', N'Chronic gout due to renal impairment, unsp wrist, w tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15375', N'Chronic gout due to renal impairment, right hand, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15376', N'Chronic gout due to renal impairment, right hand, w tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15378', N'Chronic gout due to renal impairment, left hand, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3420', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15379', N'Chronic gout due to renal impairment, left hand, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1538', N'Malignant neoplasm of frontal sinus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C31.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15381', N'Chronic gout due to renal impairment, unsp hand, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3490', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15382', N'Chronic gout due to renal impairment, unsp hand, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15385', N'Chronic gout due to renal impairment, right hip, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15386', N'Chronic gout due to renal impairment, right hip, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15388', N'Chronic gout due to renal impairment, left hip, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15389', N'Chronic gout due to renal impairment, left hip, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1539', N'Malignant neoplasm of sphenoid sinus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C31.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15391', N'Chronic gout due to renal impairment, unsp hip, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3590', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15392', N'Chronic gout due to renal impairment, unsp hip, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15395', N'Chronic gout due to renal impairment, right knee, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15396', N'Chronic gout due to renal impairment, right knee, w tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15398', N'Chronic gout due to renal impairment, left knee, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15399', N'Chronic gout due to renal impairment, left knee, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad154', N'Ameboma of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1540', N'Malignant neoplasm of overlapping sites of accessory sinuses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C31.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15401', N'Chronic gout due to renal impairment, unsp knee, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3690', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15402', N'Chronic gout due to renal impairment, unsp knee, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3691', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15405', N'Chronic gout due to renal impairment, right ank/ft, w/o toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15406', N'Chronic gout due to renal impairment, right ank/ft, w toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15408', N'Chronic gout due to renal impairment, left ank/ft, w/o toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3720', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15409', N'Chronic gout due to renal impairment, left ank/ft, w toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1541', N'Malignant neoplasm of accessory sinus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15411', N'Chronic gout due to renal impairment, unsp ank/ft, w/o toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3790', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15412', N'Chronic gout due to renal impairment, unsp ank/ft, w toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.3791', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15414', N'Chronic gout due to renal impairment, vertebrae, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.38X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15415', N'Chronic gout due to renal impairment, vertebrae, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.38X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15417', N'Chronic gout due to renal impairment, mult sites, w/o toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.39X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15418', N'Chronic gout due to renal impairment, multiple sites, w toph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.39X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15421', N'Other secondary chronic gout, unsp site, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.40X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15422', N'Other secondary chronic gout, unspecified site, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.40X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15425', N'Other secondary chronic gout, right shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15426', N'Other secondary chronic gout, right shoulder, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15428', N'Other secondary chronic gout, left shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4120', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15429', N'Other secondary chronic gout, left shoulder, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1543', N'Malignant neoplasm of glottis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C32.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15431', N'Other secondary chronic gout, unsp shoulder, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15432', N'Other secondary chronic gout, unsp shoulder, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15435', N'Other secondary chronic gout, right elbow, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15436', N'Other secondary chronic gout, right elbow, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15438', N'Other secondary chronic gout, left elbow, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15439', N'Other secondary chronic gout, left elbow, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1544', N'Malignant neoplasm of supraglottis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C32.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15441', N'Other secondary chronic gout, unsp elbow, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15442', N'Other secondary chronic gout, unspecified elbow, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15445', N'Other secondary chronic gout, right wrist, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15446', N'Other secondary chronic gout, right wrist, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15448', N'Other secondary chronic gout, left wrist, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15449', N'Other secondary chronic gout, left wrist, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1545', N'Malignant neoplasm of subglottis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C32.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15451', N'Other secondary chronic gout, unsp wrist, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4390', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15452', N'Other secondary chronic gout, unspecified wrist, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15455', N'Other secondary chronic gout, right hand, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15456', N'Other secondary chronic gout, right hand, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15458', N'Other secondary chronic gout, left hand, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4420', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15459', N'Other secondary chronic gout, left hand, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1546', N'Malignant neoplasm of laryngeal cartilage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C32.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15461', N'Other secondary chronic gout, unsp hand, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4490', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15462', N'Other secondary chronic gout, unspecified hand, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15465', N'Other secondary chronic gout, right hip, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15466', N'Other secondary chronic gout, right hip, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15468', N'Other secondary chronic gout, left hip, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15469', N'Other secondary chronic gout, left hip, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1547', N'Malignant neoplasm of overlapping sites of larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C32.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15471', N'Other secondary chronic gout, unsp hip, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4590', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15472', N'Other secondary chronic gout, unspecified hip, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15475', N'Other secondary chronic gout, right knee, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15476', N'Other secondary chronic gout, right knee, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15478', N'Other secondary chronic gout, left knee, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15479', N'Other secondary chronic gout, left knee, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1548', N'Malignant neoplasm of larynx, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C32.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15481', N'Other secondary chronic gout, unsp knee, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4690', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15482', N'Other secondary chronic gout, unspecified knee, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4691', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15485', N'Oth secondary chronic gout, right ankle and foot, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15486', N'Oth secondary chronic gout, right ankle and foot, w tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15488', N'Oth secondary chronic gout, left ankle and foot, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4720', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15489', N'Oth secondary chronic gout, left ankle and foot, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1549', N'Malignant neoplasm of trachea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15491', N'Oth secondary chronic gout, unsp ankle and foot, w/o tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4790', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15492', N'Oth secondary chronic gout, unsp ankle and foot, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.4791', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15494', N'Other secondary chronic gout, vertebrae, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.48X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15495', N'Other secondary chronic gout, vertebrae, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.48X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15497', N'Other secondary chronic gout, multiple sites, without tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.49X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15498', N'Other secondary chronic gout, multiple sites, with tophus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.49X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad155', N'Amebic liver abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15500', N'Chronic gout, unspecified, without tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.9XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15501', N'Chronic gout, unspecified, with tophus (tophi)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M1A.9XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15504', N'Idiopathic gout, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15506', N'Idiopathic gout, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15507', N'Idiopathic gout, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15508', N'Idiopathic gout, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15510', N'Idiopathic gout, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15511', N'Idiopathic gout, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15512', N'Idiopathic gout, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15514', N'Idiopathic gout, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15515', N'Idiopathic gout, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15516', N'Idiopathic gout, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15518', N'Idiopathic gout, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15519', N'Idiopathic gout, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1552', N'Malignant neoplasm of unspecified main bronchus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15520', N'Idiopathic gout, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15522', N'Idiopathic gout, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15523', N'Idiopathic gout, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15524', N'Idiopathic gout, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15526', N'Idiopathic gout, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15527', N'Idiopathic gout, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15528', N'Idiopathic gout, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1553', N'Malignant neoplasm of right main bronchus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15530', N'Idiopathic gout, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15531', N'Idiopathic gout, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15532', N'Idiopathic gout, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15533', N'Idiopathic gout, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15534', N'Idiopathic gout, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15536', N'Lead-induced gout, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15538', N'Lead-induced gout, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15539', N'Lead-induced gout, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1554', N'Malignant neoplasm of left main bronchus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15540', N'Lead-induced gout, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15542', N'Lead-induced gout, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15543', N'Lead-induced gout, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15544', N'Lead-induced gout, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15546', N'Lead-induced gout, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15547', N'Lead-induced gout, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15548', N'Lead-induced gout, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15550', N'Lead-induced gout, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15551', N'Lead-induced gout, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15552', N'Lead-induced gout, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15554', N'Lead-induced gout, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15555', N'Lead-induced gout, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15556', N'Lead-induced gout, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15558', N'Lead-induced gout, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15559', N'Lead-induced gout, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1556', N'Malignant neoplasm of upper lobe, unsp bronchus or lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15560', N'Lead-induced gout, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.169', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15562', N'Lead-induced gout, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15563', N'Lead-induced gout, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15564', N'Lead-induced gout, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15565', N'Lead-induced gout, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15566', N'Lead-induced gout, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15568', N'Drug-induced gout, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1557', N'Malignant neoplasm of upper lobe, right bronchus or lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15570', N'Drug-induced gout, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15571', N'Drug-induced gout, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15572', N'Drug-induced gout, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15574', N'Drug-induced gout, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15575', N'Drug-induced gout, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15576', N'Drug-induced gout, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15578', N'Drug-induced gout, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15579', N'Drug-induced gout, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1558', N'Malignant neoplasm of upper lobe, left bronchus or lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15580', N'Drug-induced gout, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15582', N'Drug-induced gout, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15583', N'Drug-induced gout, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15584', N'Drug-induced gout, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15586', N'Drug-induced gout, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15587', N'Drug-induced gout, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15588', N'Drug-induced gout, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1559', N'Malignant neoplasm of middle lobe, bronchus or lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15590', N'Drug-induced gout, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15591', N'Drug-induced gout, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15592', N'Drug-induced gout, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15594', N'Drug-induced gout, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15595', N'Drug-induced gout, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15596', N'Drug-induced gout, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15597', N'Drug-induced gout, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15598', N'Drug-induced gout, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad156', N'Amebic lung abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15600', N'Gout due to renal impairment, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15602', N'Gout due to renal impairment, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15603', N'Gout due to renal impairment, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15604', N'Gout due to renal impairment, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15606', N'Gout due to renal impairment, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15607', N'Gout due to renal impairment, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15608', N'Gout due to renal impairment, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1561', N'Malignant neoplasm of lower lobe, unsp bronchus or lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15610', N'Gout due to renal impairment, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15611', N'Gout due to renal impairment, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15612', N'Gout due to renal impairment, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15614', N'Gout due to renal impairment, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15615', N'Gout due to renal impairment, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15616', N'Gout due to renal impairment, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15618', N'Gout due to renal impairment, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15619', N'Gout due to renal impairment, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1562', N'Malignant neoplasm of lower lobe, right bronchus or lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15620', N'Gout due to renal impairment, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15622', N'Gout due to renal impairment, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15623', N'Gout due to renal impairment, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15624', N'Gout due to renal impairment, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15626', N'Gout due to renal impairment, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15627', N'Gout due to renal impairment, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15628', N'Gout due to renal impairment, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15629', N'Gout due to renal impairment, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1563', N'Malignant neoplasm of lower lobe, left bronchus or lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15630', N'Gout due to renal impairment, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15632', N'Other secondary gout, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15634', N'Other secondary gout, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15635', N'Other secondary gout, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15636', N'Other secondary gout, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15638', N'Other secondary gout, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15639', N'Other secondary gout, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15640', N'Other secondary gout, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15642', N'Other secondary gout, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15643', N'Other secondary gout, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15644', N'Other secondary gout, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15646', N'Other secondary gout, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15647', N'Other secondary gout, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15648', N'Other secondary gout, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1565', N'Malignant neoplasm of ovrlp sites of unsp bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15650', N'Other secondary gout, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15651', N'Other secondary gout, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15652', N'Other secondary gout, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15654', N'Other secondary gout, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15655', N'Other secondary gout, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15656', N'Other secondary gout, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15658', N'Other secondary gout, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15659', N'Other secondary gout, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1566', N'Malignant neoplasm of ovrlp sites of right bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15660', N'Other secondary gout, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15661', N'Other secondary gout, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15662', N'Other secondary gout, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15663', N'Gout, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M10.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15666', N'Hydroxyapatite deposition disease, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15668', N'Hydroxyapatite deposition disease, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15669', N'Hydroxyapatite deposition disease, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1567', N'Malignant neoplasm of ovrlp sites of left bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15670', N'Hydroxyapatite deposition disease, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15672', N'Hydroxyapatite deposition disease, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15673', N'Hydroxyapatite deposition disease, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15674', N'Hydroxyapatite deposition disease, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15676', N'Hydroxyapatite deposition disease, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15677', N'Hydroxyapatite deposition disease, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15678', N'Hydroxyapatite deposition disease, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15680', N'Hydroxyapatite deposition disease, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15681', N'Hydroxyapatite deposition disease, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.042', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15682', N'Hydroxyapatite deposition disease, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15684', N'Hydroxyapatite deposition disease, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15685', N'Hydroxyapatite deposition disease, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15686', N'Hydroxyapatite deposition disease, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15688', N'Hydroxyapatite deposition disease, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15689', N'Hydroxyapatite deposition disease, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1569', N'Malignant neoplasm of unsp part of unsp bronchus or lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15690', N'Hydroxyapatite deposition disease, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15692', N'Hydroxyapatite deposition disease, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15693', N'Hydroxyapatite deposition disease, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15694', N'Hydroxyapatite deposition disease, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15695', N'Hydroxyapatite deposition disease, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15696', N'Hydroxyapatite deposition disease, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15698', N'Familial chondrocalcinosis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad157', N'Amebic brain abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1570', N'Malignant neoplasm of unsp part of right bronchus or lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15700', N'Familial chondrocalcinosis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15701', N'Familial chondrocalcinosis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15702', N'Familial chondrocalcinosis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15704', N'Familial chondrocalcinosis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15705', N'Familial chondrocalcinosis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15706', N'Familial chondrocalcinosis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15708', N'Familial chondrocalcinosis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15709', N'Familial chondrocalcinosis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1571', N'Malignant neoplasm of unsp part of left bronchus or lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C34.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15710', N'Familial chondrocalcinosis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15712', N'Familial chondrocalcinosis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15713', N'Familial chondrocalcinosis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15714', N'Familial chondrocalcinosis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15716', N'Familial chondrocalcinosis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15717', N'Familial chondrocalcinosis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15718', N'Familial chondrocalcinosis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1572', N'Malignant neoplasm of thymus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15720', N'Familial chondrocalcinosis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15721', N'Familial chondrocalcinosis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15722', N'Familial chondrocalcinosis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15724', N'Familial chondrocalcinosis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15725', N'Familial chondrocalcinosis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15726', N'Familial chondrocalcinosis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15727', N'Familial chondrocalcinosis, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15728', N'Familial chondrocalcinosis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15730', N'Other chondrocalcinosis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15732', N'Other chondrocalcinosis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15733', N'Other chondrocalcinosis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15734', N'Other chondrocalcinosis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15736', N'Other chondrocalcinosis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15737', N'Other chondrocalcinosis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15738', N'Other chondrocalcinosis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1574', N'Malignant neoplasm of heart', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C38.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15740', N'Other chondrocalcinosis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15741', N'Other chondrocalcinosis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15742', N'Other chondrocalcinosis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15744', N'Other chondrocalcinosis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15745', N'Other chondrocalcinosis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15746', N'Other chondrocalcinosis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15748', N'Other chondrocalcinosis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15749', N'Other chondrocalcinosis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1575', N'Malignant neoplasm of anterior mediastinum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C38.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15750', N'Other chondrocalcinosis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15752', N'Other chondrocalcinosis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15753', N'Other chondrocalcinosis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15754', N'Other chondrocalcinosis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15756', N'Other chondrocalcinosis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15757', N'Other chondrocalcinosis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15758', N'Other chondrocalcinosis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15759', N'Other chondrocalcinosis, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1576', N'Malignant neoplasm of posterior mediastinum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C38.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15760', N'Other chondrocalcinosis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15762', N'Other specified crystal arthropathies, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15764', N'Other specified crystal arthropathies, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15765', N'Other specified crystal arthropathies, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15766', N'Other specified crystal arthropathies, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15768', N'Other specified crystal arthropathies, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15769', N'Other specified crystal arthropathies, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1577', N'Malignant neoplasm of mediastinum, part unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C38.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15770', N'Other specified crystal arthropathies, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15772', N'Other specified crystal arthropathies, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15773', N'Other specified crystal arthropathies, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15774', N'Other specified crystal arthropathies, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15776', N'Other specified crystal arthropathies, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15777', N'Other specified crystal arthropathies, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15778', N'Other specified crystal arthropathies, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1578', N'Malignant neoplasm of pleura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C38.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15780', N'Other specified crystal arthropathies, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15781', N'Other specified crystal arthropathies, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15782', N'Other specified crystal arthropathies, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15784', N'Other specified crystal arthropathies, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15785', N'Other specified crystal arthropathies, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15786', N'Other specified crystal arthropathies, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15788', N'Other specified crystal arthropathies, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15789', N'Other specified crystal arthropathies, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1579', N'Malig neoplm of ovrlp sites of heart, mediastinum and pleura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C38.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15790', N'Oth crystal arthropathies, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15791', N'Other specified crystal arthropathies, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15792', N'Other specified crystal arthropathies, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15793', N'Crystal arthropathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15796', N'Chronic postrheumatic arthropathy, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15798', N'Chronic postrheumatic arthropathy [Jaccoud], right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15799', N'Chronic postrheumatic arthropathy [Jaccoud], left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad158', N'Cutaneous amebiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.7', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15800', N'Chronic postrheumatic arthropathy, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15802', N'Chronic postrheumatic arthropathy [Jaccoud], right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15803', N'Chronic postrheumatic arthropathy [Jaccoud], left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15804', N'Chronic postrheumatic arthropathy, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15806', N'Chronic postrheumatic arthropathy [Jaccoud], right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15807', N'Chronic postrheumatic arthropathy [Jaccoud], left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15808', N'Chronic postrheumatic arthropathy, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1581', N'Malignant neoplasm of upper respiratory tract, part unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C39.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15810', N'Chronic postrheumatic arthropathy [Jaccoud], right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15811', N'Chronic postrheumatic arthropathy [Jaccoud], left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15812', N'Chronic postrheumatic arthropathy, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15814', N'Chronic postrheumatic arthropathy [Jaccoud], right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15815', N'Chronic postrheumatic arthropathy [Jaccoud], left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15816', N'Chronic postrheumatic arthropathy [Jaccoud], unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15818', N'Chronic postrheumatic arthropathy [Jaccoud], right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15819', N'Chronic postrheumatic arthropathy [Jaccoud], left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1582', N'Malignant neoplasm of lower respiratory tract, part unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C39.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15820', N'Chronic postrheumatic arthropathy, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15822', N'Chronic postrheumatic arthropathy, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15823', N'Chronic postrheumatic arthropathy, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15824', N'Chronic postrheumatic arthropathy, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15825', N'Chronic postrheumatic arthropathy, other specified site', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15826', N'Chronic postrheumatic arthropathy [Jaccoud], multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15828', N'Kaschin-Beck disease, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15830', N'Kaschin-Beck disease, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15831', N'Kaschin-Beck disease, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15832', N'Kaschin-Beck disease, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15834', N'Kaschin-Beck disease, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15835', N'Kaschin-Beck disease, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15836', N'Kaschin-Beck disease, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15838', N'Kaschin-Beck disease, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15839', N'Kaschin-Beck disease, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15840', N'Kaschin-Beck disease, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15842', N'Kaschin-Beck disease, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15843', N'Kaschin-Beck disease, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15844', N'Kaschin-Beck disease, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15846', N'Kaschin-Beck disease, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15847', N'Kaschin-Beck disease, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15848', N'Kaschin-Beck disease, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1585', N'Malig neoplasm of scapula and long bones of unsp upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15850', N'Kaschin-Beck disease, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15851', N'Kaschin-Beck disease, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15852', N'Kaschin-Beck disease, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15854', N'Kaschin-Beck disease, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15855', N'Kaschin-Beck disease, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15856', N'Kaschin-Beck disease, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15857', N'Kaschin-Beck disease, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15858', N'Kaschin-Beck disease, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1586', N'Malig neoplasm of scapula and long bones of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15860', N'Villonodular synovitis (pigmented), unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15862', N'Villonodular synovitis (pigmented), right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15863', N'Villonodular synovitis (pigmented), left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15864', N'Villonodular synovitis (pigmented), unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15866', N'Villonodular synovitis (pigmented), right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15867', N'Villonodular synovitis (pigmented), left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15868', N'Villonodular synovitis (pigmented), unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1587', N'Malig neoplasm of scapula and long bones of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15870', N'Villonodular synovitis (pigmented), right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15871', N'Villonodular synovitis (pigmented), left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15872', N'Villonodular synovitis (pigmented), unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15874', N'Villonodular synovitis (pigmented), right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15875', N'Villonodular synovitis (pigmented), left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15876', N'Villonodular synovitis (pigmented), unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15878', N'Villonodular synovitis (pigmented), right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15879', N'Villonodular synovitis (pigmented), left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15880', N'Villonodular synovitis (pigmented), unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15882', N'Villonodular synovitis (pigmented), right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15883', N'Villonodular synovitis (pigmented), left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15884', N'Villonodular synovitis (pigmented), unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15886', N'Villonodular synovitis (pigmented), right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15887', N'Villonodular synovitis (pigmented), left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15888', N'Villonodular synovitis (pigmented), unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15889', N'Villonodular synovitis (pigmented), other specified site', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1589', N'Malignant neoplasm of short bones of unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15890', N'Villonodular synovitis (pigmented), multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15892', N'Palindromic rheumatism, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15894', N'Palindromic rheumatism, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15895', N'Palindromic rheumatism, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15896', N'Palindromic rheumatism, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15898', N'Palindromic rheumatism, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15899', N'Palindromic rheumatism, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1590', N'Malignant neoplasm of short bones of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15900', N'Palindromic rheumatism, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15902', N'Palindromic rheumatism, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15903', N'Palindromic rheumatism, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15904', N'Palindromic rheumatism, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15906', N'Palindromic rheumatism, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15907', N'Palindromic rheumatism, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15908', N'Palindromic rheumatism, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1591', N'Malignant neoplasm of short bones of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15910', N'Palindromic rheumatism, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15911', N'Palindromic rheumatism, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15912', N'Palindromic rheumatism, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15914', N'Palindromic rheumatism, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15915', N'Palindromic rheumatism, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15916', N'Palindromic rheumatism, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15918', N'Palindromic rheumatism, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15919', N'Palindromic rheumatism, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15920', N'Palindromic rheumatism, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15921', N'Palindromic rheumatism, other specified site', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.38', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15922', N'Palindromic rheumatism, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15924', N'Intermittent hydrarthrosis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15926', N'Intermittent hydrarthrosis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15927', N'Intermittent hydrarthrosis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15928', N'Intermittent hydrarthrosis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1593', N'Malignant neoplasm of long bones of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15930', N'Intermittent hydrarthrosis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15931', N'Intermittent hydrarthrosis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15932', N'Intermittent hydrarthrosis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15934', N'Intermittent hydrarthrosis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15935', N'Intermittent hydrarthrosis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15936', N'Intermittent hydrarthrosis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15938', N'Intermittent hydrarthrosis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15939', N'Intermittent hydrarthrosis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1594', N'Malignant neoplasm of long bones of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15940', N'Intermittent hydrarthrosis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15942', N'Intermittent hydrarthrosis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15943', N'Intermittent hydrarthrosis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15944', N'Intermittent hydrarthrosis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15946', N'Intermittent hydrarthrosis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15947', N'Intermittent hydrarthrosis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15948', N'Intermittent hydrarthrosis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1595', N'Malignant neoplasm of long bones of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15950', N'Intermittent hydrarthrosis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15951', N'Intermittent hydrarthrosis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15952', N'Intermittent hydrarthrosis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15953', N'Intermittent hydrarthrosis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15954', N'Intermittent hydrarthrosis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15956', N'Traumatic arthropathy, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15958', N'Traumatic arthropathy, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15959', N'Traumatic arthropathy, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15960', N'Traumatic arthropathy, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15962', N'Traumatic arthropathy, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15963', N'Traumatic arthropathy, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15964', N'Traumatic arthropathy, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15966', N'Traumatic arthropathy, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15967', N'Traumatic arthropathy, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15968', N'Traumatic arthropathy, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1597', N'Malignant neoplasm of short bones of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15970', N'Traumatic arthropathy, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15971', N'Traumatic arthropathy, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15972', N'Traumatic arthropathy, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15974', N'Traumatic arthropathy, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15975', N'Traumatic arthropathy, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15976', N'Traumatic arthropathy, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15978', N'Traumatic arthropathy, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15979', N'Traumatic arthropathy, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1598', N'Malignant neoplasm of short bones of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15980', N'Traumatic arthropathy, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15982', N'Traumatic arthropathy, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15983', N'Traumatic arthropathy, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15984', N'Traumatic arthropathy, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.579', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15985', N'Traumatic arthropathy, other specified site', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15986', N'Traumatic arthropathy, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15988', N'Oth specific arthropathies, NEC, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1599', N'Malignant neoplasm of short bones of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15990', N'Oth specific arthropathies, NEC, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15991', N'Oth specific arthropathies, NEC, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15992', N'Oth specific arthropathies, NEC, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15994', N'Oth specific arthropathies, NEC, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15995', N'Oth specific arthropathies, NEC, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15996', N'Oth specific arthropathies, NEC, unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15998', N'Oth specific arthropathies, NEC, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad15999', N'Oth specific arthropathies, NEC, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad160', N'Amebic cystitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16000', N'Oth specific arthropathies, NEC, unsp wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16002', N'Oth specific arthropathies, NEC, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16003', N'Oth specific arthropathies, NEC, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16004', N'Oth specific arthropathies, NEC, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16006', N'Oth specific arthropathies, NEC, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16007', N'Oth specific arthropathies, NEC, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16008', N'Oth specific arthropathies, NEC, unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1601', N'Malig neoplm of ovrlp sites of bone/artic cartl of unsp limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16010', N'Oth specific arthropathies, NEC, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16011', N'Oth specific arthropathies, NEC, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16012', N'Oth specific arthropathies, NEC, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16014', N'Oth specific arthropathies, NEC, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16015', N'Oth specific arthropathies, NEC, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16016', N'Oth specific arthropathies, NEC, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16017', N'Oth specific arthropathies, NEC, oth site', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16018', N'Oth specific arthropathies, NEC, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16019', N'Arthropathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M12.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1602', N'Malig neoplm of ovrlp sites of bone/artic cartl of r limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16021', N'Polyarthritis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16023', N'Monoarthritis, not elsewhere classified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16025', N'Monoarthritis, not elsewhere classified, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16026', N'Monoarthritis, not elsewhere classified, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16027', N'Monoarthritis, not elsewhere classified, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16029', N'Monoarthritis, not elsewhere classified, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1603', N'Malig neoplm of ovrlp sites of bone/artic cartl of left limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16030', N'Monoarthritis, not elsewhere classified, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16031', N'Monoarthritis, not elsewhere classified, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16033', N'Monoarthritis, not elsewhere classified, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16034', N'Monoarthritis, not elsewhere classified, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16035', N'Monoarthritis, not elsewhere classified, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16037', N'Monoarthritis, not elsewhere classified, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16038', N'Monoarthritis, not elsewhere classified, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16039', N'Monoarthritis, not elsewhere classified, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16041', N'Monoarthritis, not elsewhere classified, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16042', N'Monoarthritis, not elsewhere classified, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.152', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16043', N'Monoarthritis, not elsewhere classified, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16045', N'Monoarthritis, not elsewhere classified, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16046', N'Monoarthritis, not elsewhere classified, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16047', N'Monoarthritis, not elsewhere classified, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16049', N'Monoarthritis, NEC, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1605', N'Malig neoplasm of unsp bones and artic cartlg of unsp limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16050', N'Monoarthritis, not elsewhere classified, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16051', N'Monoarthritis, not elsewhere classified, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16053', N'Other specified arthritis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16055', N'Other specified arthritis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16056', N'Other specified arthritis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16057', N'Other specified arthritis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16059', N'Other specified arthritis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1606', N'Malig neoplasm of unsp bones and artic cartlg of right limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16060', N'Other specified arthritis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16061', N'Other specified arthritis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16063', N'Other specified arthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16064', N'Other specified arthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16065', N'Other specified arthritis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16067', N'Other specified arthritis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16068', N'Other specified arthritis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16069', N'Other specified arthritis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1607', N'Malig neoplasm of unsp bones and artic cartlg of left limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C40.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16071', N'Other specified arthritis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16072', N'Other specified arthritis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16073', N'Other specified arthritis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16075', N'Other specified arthritis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16076', N'Other specified arthritis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16077', N'Other specified arthritis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16079', N'Other specified arthritis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16080', N'Other specified arthritis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16081', N'Other specified arthritis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16082', N'Other specified arthritis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16083', N'Other specified arthritis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M13.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16086', N'Charcot''s joint, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16088', N'Charcot''s joint, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16089', N'Charcot''s joint, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1609', N'Malignant neoplasm of bones of skull and face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C41.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16090', N'Charcot''s joint, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16092', N'Charcot''s joint, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16093', N'Charcot''s joint, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16094', N'Charcot''s joint, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16096', N'Charcot''s joint, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16097', N'Charcot''s joint, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16098', N'Charcot''s joint, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad161', N'Other amebic genitourinary infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1610', N'Malignant neoplasm of mandible', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C41.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16100', N'Charcot''s joint, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16101', N'Charcot''s joint, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16102', N'Charcot''s joint, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16104', N'Charcot''s joint, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16105', N'Charcot''s joint, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16106', N'Charcot''s joint, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16108', N'Charcot''s joint, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16109', N'Charcot''s joint, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1611', N'Malignant neoplasm of vertebral column', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C41.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16110', N'Charcot''s joint, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16112', N'Charcot''s joint, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16113', N'Charcot''s joint, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16114', N'Charcot''s joint, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.679', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16115', N'Charcot''s joint, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16116', N'Charcot''s joint, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16118', N'Arthropathies in oth diseases classd elswhr, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1612', N'Malignant neoplasm of ribs, sternum and clavicle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C41.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16120', N'Arthropathies in oth diseases classd elswhr, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16121', N'Arthropathies in oth diseases classd elswhr, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16122', N'Arthropathies in oth diseases classd elswhr, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16124', N'Arthropathies in oth diseases classd elswhr, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16125', N'Arthropathies in oth diseases classd elswhr, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16126', N'Arthropathies in oth diseases classd elswhr, unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16128', N'Arthropathies in oth diseases classd elswhr, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16129', N'Arthropathies in oth diseases classd elswhr, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1613', N'Malignant neoplasm of pelvic bones, sacrum and coccyx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C41.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16130', N'Arthropathies in oth diseases classd elswhr, unsp wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16132', N'Arthropathies in oth diseases classd elswhr, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16133', N'Arthropathies in oth diseases classd elswhr, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16134', N'Arthropathies in oth diseases classd elswhr, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16136', N'Arthropathies in oth diseases classd elswhr, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16137', N'Arthropathies in oth diseases classified elsewhere, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16138', N'Arthropathies in oth diseases classified elsewhere, unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1614', N'Malignant neoplasm of bone and articular cartilage, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C41.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16140', N'Arthropathies in oth diseases classd elswhr, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16141', N'Arthropathies in oth diseases classd elswhr, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16142', N'Arthropathies in oth diseases classd elswhr, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16144', N'Arthropathies in oth diseases classd elswhr, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16145', N'Arthropathies in oth diseases classd elswhr, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16146', N'Arthropathies in oth diseases classd elswhr, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16147', N'Arthropathies in oth diseases classd elswhr, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16148', N'Arthropathies in oth diseases classd elswhr, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M14.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16150', N'Primary generalized (osteo)arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M15.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16151', N'Heberden''s nodes (with arthropathy)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M15.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16152', N'Bouchard''s nodes (with arthropathy)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M15.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16153', N'Secondary multiple arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M15.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16154', N'Erosive (osteo)arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M15.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16155', N'Other polyosteoarthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M15.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16156', N'Polyosteoarthritis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16158', N'Bilateral primary osteoarthritis of hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1616', N'Malignant melanoma of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16160', N'Unilateral primary osteoarthritis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16161', N'Unilateral primary osteoarthritis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.11', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16162', N'Unilateral primary osteoarthritis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16163', N'Bilateral osteoarthritis resulting from hip dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16165', N'Unilateral osteoarth resulting from hip dysplasia, unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16166', N'Unilateral osteoarth resulting from hip dysplasia, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16167', N'Unilateral osteoarth resulting from hip dysplasia, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16168', N'Bilateral post-traumatic osteoarthritis of hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16170', N'Unilateral post-traumatic osteoarthritis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16171', N'Unilateral post-traumatic osteoarthritis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16172', N'Unilateral post-traumatic osteoarthritis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16173', N'Other bilateral secondary osteoarthritis of hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16174', N'Other unilateral secondary osteoarthritis of hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16175', N'Osteoarthritis of hip, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M16.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16177', N'Bilateral primary osteoarthritis of knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M17.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16179', N'Unilateral primary osteoarthritis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M17.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1618', N'Malignant melanoma of unspecified eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16180', N'Unilateral primary osteoarthritis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M17.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16181', N'Unilateral primary osteoarthritis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M17.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16182', N'Bilateral post-traumatic osteoarthritis of knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M17.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16184', N'Unilateral post-traumatic osteoarthritis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M17.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16185', N'Unilateral post-traumatic osteoarthritis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M17.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16186', N'Unilateral post-traumatic osteoarthritis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M17.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16187', N'Other bilateral secondary osteoarthritis of knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M17.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16188', N'Other unilateral secondary osteoarthritis of knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M17.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16189', N'Osteoarthritis of knee, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M17.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1619', N'Malignant melanoma of right eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C43.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16191', N'Bilateral primary osteoarth of first carpometacarp joints', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16193', N'Unil prim osteoarth of first carpometacarp joint, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16194', N'Unil primary osteoarth of first carpometacarp joint, r hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16195', N'Unil primary osteoarth of first carpometacarp joint, l hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16196', N'Bi post-trauma osteoarth of first carpometacarp joints', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16198', N'Unil post-trauma osteoarth of 1st carpometacarp jt,unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16199', N'Unil post-trauma osteoarth of 1st carpometacarp jt, r hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad162', N'Other amebic infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1620', N'Malignant melanoma of left eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C43.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16200', N'Unil post-trauma osteoarth of 1st carpometacarp jt, l hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16201', N'Oth bi secondary osteoarth of first carpometacarp joints', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16203', N'Oth unil sec osteoarth of 1st carpometacarp joint, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16204', N'Oth unil sec osteoarth of first carpometacarp joint, r hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16205', N'Oth unil sec osteoarth of first carpometacarp joint, l hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16206', N'Osteoarthritis of first carpometacarpal joint, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M18.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16210', N'Primary osteoarthritis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16211', N'Primary osteoarthritis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16212', N'Primary osteoarthritis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16214', N'Primary osteoarthritis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16215', N'Primary osteoarthritis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16216', N'Primary osteoarthritis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16218', N'Primary osteoarthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16219', N'Primary osteoarthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1622', N'Malignant melanoma of unsp ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16220', N'Primary osteoarthritis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16222', N'Primary osteoarthritis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16223', N'Primary osteoarthritis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16224', N'Primary osteoarthritis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16226', N'Primary osteoarthritis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16227', N'Primary osteoarthritis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16228', N'Primary osteoarthritis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1623', N'Malignant melanoma of right ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16231', N'Post-traumatic osteoarthritis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16232', N'Post-traumatic osteoarthritis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16233', N'Post-traumatic osteoarthritis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16235', N'Post-traumatic osteoarthritis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16236', N'Post-traumatic osteoarthritis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16237', N'Post-traumatic osteoarthritis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16239', N'Post-traumatic osteoarthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1624', N'Malignant melanoma of left ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16240', N'Post-traumatic osteoarthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16241', N'Post-traumatic osteoarthritis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16243', N'Post-traumatic osteoarthritis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16244', N'Post-traumatic osteoarthritis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16245', N'Post-traumatic osteoarthritis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16247', N'Post-traumatic osteoarthritis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16248', N'Post-traumatic osteoarthritis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16249', N'Post-traumatic osteoarthritis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16252', N'Secondary osteoarthritis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16253', N'Secondary osteoarthritis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16254', N'Secondary osteoarthritis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16256', N'Secondary osteoarthritis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16257', N'Secondary osteoarthritis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16258', N'Secondary osteoarthritis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1626', N'Malignant melanoma of unspecified part of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16260', N'Secondary osteoarthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16261', N'Secondary osteoarthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16262', N'Secondary osteoarthritis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16264', N'Secondary osteoarthritis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16265', N'Secondary osteoarthritis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16266', N'Secondary osteoarthritis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16268', N'Secondary osteoarthritis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16269', N'Secondary osteoarthritis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1627', N'Malignant melanoma of nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16270', N'Secondary osteoarthritis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16272', N'Unspecified osteoarthritis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16273', N'Primary osteoarthritis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16274', N'Post-traumatic osteoarthritis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16275', N'Secondary osteoarthritis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16279', N'Unspecified deformity of right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1628', N'Malignant melanoma of other parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16280', N'Unspecified deformity of left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16281', N'Unspecified deformity of unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16283', N'Mallet finger of right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16284', N'Mallet finger of left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.012', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16285', N'Mallet finger of unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16287', N'Boutonniere deformity of right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16288', N'Boutonniere deformity of left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16289', N'Boutonniere deformity of unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1629', N'Malignant melanoma of scalp and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16291', N'Swan-neck deformity of right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16292', N'Swan-neck deformity of left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16293', N'Swan-neck deformity of unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16295', N'Other deformity of right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16296', N'Other deformity of left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16297', N'Other deformity of finger(s), unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16299', N'Hallux valgus (acquired), unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad163', N'Amebiasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16300', N'Hallux valgus (acquired), right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16301', N'Hallux valgus (acquired), left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16303', N'Hallux rigidus, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16304', N'Hallux rigidus, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16305', N'Hallux rigidus, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16307', N'Hallux varus (acquired), unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16308', N'Hallux varus (acquired), right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16309', N'Hallux varus (acquired), left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1631', N'Malignant melanoma of anal skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16311', N'Other hammer toe(s) (acquired), unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16312', N'Other hammer toe(s) (acquired), right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16313', N'Other hammer toe(s) (acquired), left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16316', N'Other deformities of toe(s) (acquired), right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.5X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16317', N'Other deformities of toe(s) (acquired), left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.5X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16318', N'Other deformities of toe(s) (acquired), unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.5X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1632', N'Malignant melanoma of skin of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16320', N'Acquired deformities of toe(s), unsp, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16321', N'Acquired deformities of toe(s), unspecified, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16322', N'Acquired deformities of toe(s), unspecified, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M20.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16325', N'Valgus deformity, not elsewhere classified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16327', N'Valgus deformity, not elsewhere classified, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16328', N'Valgus deformity, not elsewhere classified, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16329', N'Valgus deformity, not elsewhere classified, unsp elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1633', N'Malignant melanoma of other part of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16331', N'Valgus deformity, not elsewhere classified, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16332', N'Valgus deformity, not elsewhere classified, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16333', N'Valgus deformity, not elsewhere classified, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16335', N'Valgus deformity, not elsewhere classified, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16336', N'Valgus deformity, not elsewhere classified, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16337', N'Valgus deformity, not elsewhere classified, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16339', N'Valgus deformity, not elsewhere classified, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16340', N'Valgus deformity, not elsewhere classified, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16341', N'Valgus deformity, not elsewhere classified, unsp ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16343', N'Varus deformity, not elsewhere classified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16345', N'Varus deformity, not elsewhere classified, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16346', N'Varus deformity, not elsewhere classified, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16347', N'Varus deformity, not elsewhere classified, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16349', N'Varus deformity, not elsewhere classified, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1635', N'Malignant melanoma of unsp upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16350', N'Varus deformity, not elsewhere classified, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16351', N'Varus deformity, not elsewhere classified, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16353', N'Varus deformity, not elsewhere classified, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16354', N'Varus deformity, not elsewhere classified, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16355', N'Varus deformity, not elsewhere classified, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16357', N'Varus deformity, not elsewhere classified, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16358', N'Varus deformity, not elsewhere classified, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16359', N'Varus deformity, not elsewhere classified, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1636', N'Malignant melanoma of right upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16361', N'Flexion deformity, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16363', N'Flexion deformity, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16364', N'Flexion deformity, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16365', N'Flexion deformity, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16367', N'Flexion deformity, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16368', N'Flexion deformity, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16369', N'Flexion deformity, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1637', N'Malignant melanoma of left upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16371', N'Flexion deformity, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16372', N'Flexion deformity, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16373', N'Flexion deformity, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16375', N'Flexion deformity, right finger joints', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16376', N'Flexion deformity, left finger joints', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16377', N'Flexion deformity, unspecified finger joints', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16379', N'Flexion deformity, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16380', N'Flexion deformity, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16381', N'Flexion deformity, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16383', N'Flexion deformity, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16384', N'Flexion deformity, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16385', N'Flexion deformity, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16387', N'Flexion deformity, right ankle and toes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16388', N'Flexion deformity, left ankle and toes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16389', N'Flexion deformity, unspecified ankle and toes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1639', N'Malignant melanoma of unspecified lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16392', N'Wrist drop, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16393', N'Wrist drop, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16394', N'Wrist drop, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16396', N'Foot drop, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16397', N'Foot drop, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16398', N'Foot drop, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1640', N'Malignant melanoma of right lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16400', N'Flat foot [pes planus] (acquired), unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16401', N'Flat foot [pes planus] (acquired), right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16402', N'Flat foot [pes planus] (acquired), left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16405', N'Acquired clawhand, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16406', N'Acquired clawhand, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16407', N'Acquired clawhand, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16409', N'Acquired clubhand, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1641', N'Malignant melanoma of left lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.72', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16410', N'Acquired clubhand, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16411', N'Acquired clubhand, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16413', N'Acquired clawfoot, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16414', N'Acquired clawfoot, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16415', N'Acquired clawfoot, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16417', N'Acquired clubfoot, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16418', N'Acquired clubfoot, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16419', N'Acquired clubfoot, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1642', N'Malignant melanoma of overlapping sites of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16422', N'Other acquired deformities of right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.6X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16423', N'Other acquired deformities of left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.6X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16424', N'Other acquired deformities of unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.6X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16426', N'Unequal limb length (acquired), unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16428', N'Unequal limb length (acquired), right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16429', N'Unequal limb length (acquired), left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1643', N'Malignant melanoma of skin, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16430', N'Unequal limb length (acquired), unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16432', N'Unequal limb length (acquired), right ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16433', N'Unequal limb length (acquired), left ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16434', N'Unequal limb length (acquired), right radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.733', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16435', N'Unequal limb length (acquired), left radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.734', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16436', N'Unequal limb length (acquired), unspecified ulna and radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16438', N'Unequal limb length (acquired), right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.751', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16439', N'Unequal limb length (acquired), left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.752', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16440', N'Unequal limb length (acquired), unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.759', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16442', N'Unequal limb length (acquired), right tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.761', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16443', N'Unequal limb length (acquired), left tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.762', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16444', N'Unequal limb length (acquired), right fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.763', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16445', N'Unequal limb length (acquired), left fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.764', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16446', N'Unequal limb length (acquired), unspecified tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.769', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16448', N'Other specified acquired deformities of unspecified limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1645', N'Merkel cell carcinoma of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16450', N'Other specified acquired deformities of right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16451', N'Other specified acquired deformities of left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16452', N'Oth acquired deformities of unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16454', N'Other specified acquired deformities of right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16455', N'Other specified acquired deformities of left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16456', N'Other specified acquired deformities of unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16458', N'Other specified acquired deformities of right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16459', N'Other specified acquired deformities of left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16460', N'Other specified acquired deformities of unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16462', N'Other specified acquired deformities of right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16463', N'Other specified acquired deformities of left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16464', N'Oth acquired deformities of unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16466', N'Unspecified acquired deformity of unspecified limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16468', N'Unspecified acquired deformity of right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16469', N'Unspecified acquired deformity of left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1647', N'Merkel cell carcinoma of unsp eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16470', N'Unspecified acquired deformity of unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16472', N'Unspecified acquired deformity of right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16473', N'Unspecified acquired deformity of left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16474', N'Unspecified acquired deformity of unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16476', N'Unspecified acquired deformity of hand, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.941', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16477', N'Unspecified acquired deformity of hand, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.942', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16478', N'Unspecified acquired deformity of hand, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.949', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1648', N'Merkel cell carcinoma of right eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C4A.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16480', N'Unspecified acquired deformity of right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16481', N'Unspecified acquired deformity of left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.952', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16482', N'Unspecified acquired deformity of unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16484', N'Unspecified acquired deformity of right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.961', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16485', N'Unspecified acquired deformity of left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.962', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16486', N'Unspecified acquired deformity of unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.969', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16489', N'Recurrent dislocation of patella, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1649', N'Merkel cell carcinoma of left eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C4A.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16490', N'Recurrent dislocation of patella, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16491', N'Recurrent dislocation of patella, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16493', N'Recurrent subluxation of patella, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16494', N'Recurrent subluxation of patella, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16495', N'Recurrent subluxation of patella, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16498', N'Patellofemoral disorders, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.2X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16499', N'Patellofemoral disorders, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.2X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad165', N'Balantidiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A07.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16500', N'Patellofemoral disorders, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.2X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16503', N'Other derangements of patella, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.3X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16504', N'Other derangements of patella, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.3X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16505', N'Other derangements of patella, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.3X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16507', N'Chondromalacia patellae, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16508', N'Chondromalacia patellae, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16509', N'Chondromalacia patellae, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1651', N'Merkel cell carcinoma of unsp ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16512', N'Other disorders of patella, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16513', N'Other disorders of patella, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16514', N'Other disorders of patella, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16516', N'Unspecified disorder of patella, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16517', N'Unspecified disorder of patella, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16518', N'Unspecified disorder of patella, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M22.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1652', N'Merkel cell carcinoma of right ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16522', N'Cystic meniscus, unspecified lateral meniscus, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.000', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16523', N'Cystic meniscus, unspecified lateral meniscus, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16524', N'Cystic meniscus, unsp lateral meniscus, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16525', N'Cystic meniscus, unspecified medial meniscus, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16526', N'Cystic meniscus, unspecified medial meniscus, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.004', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16527', N'Cystic meniscus, unsp medial meniscus, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.005', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16528', N'Cystic meniscus, unspecified meniscus, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.006', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16529', N'Cystic meniscus, unspecified meniscus, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.007', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1653', N'Merkel cell carcinoma of left ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16530', N'Cystic meniscus, unspecified meniscus, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16532', N'Cystic meniscus, anterior horn of medial meniscus, r knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16533', N'Cystic meniscus, anterior horn of medial meniscus, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16534', N'Cystic meniscus, anterior horn of medial meniscus, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.019', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16536', N'Cystic meniscus, posterior horn of medial meniscus, r knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16537', N'Cystic meniscus, posterior horn of medial meniscus, l knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16538', N'Cystic meniscus, post horn of medial meniscus, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16540', N'Cystic meniscus, other medial meniscus, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16541', N'Cystic meniscus, other medial meniscus, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16542', N'Cystic meniscus, other medial meniscus, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16544', N'Cystic meniscus, anterior horn of lat mensc, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16545', N'Cystic meniscus, anterior horn of lat mensc, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16546', N'Cystic meniscus, anterior horn of lat mensc, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16548', N'Cystic meniscus, posterior horn of lat mensc, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16549', N'Cystic meniscus, posterior horn of lat mensc, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1655', N'Merkel cell carcinoma of unspecified part of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16550', N'Cystic meniscus, posterior horn of lat mensc, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16552', N'Cystic meniscus, other lateral meniscus, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16553', N'Cystic meniscus, other lateral meniscus, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16554', N'Cystic meniscus, other lateral meniscus, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16557', N'Derang of unsp lat mensc due to old tear/inj, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.200', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16558', N'Derangement of unsp lat mensc due to old tear/inj, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16559', N'Derangement of unsp lat mensc due to old tear/inj, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1656', N'Merkel cell carcinoma of nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16560', N'Derang of unsp medial meniscus due to old tear/inj, r knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16561', N'Derang of unsp medial meniscus due to old tear/inj, l knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.204', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16562', N'Derang of unsp medial mensc due to old tear/inj, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.205', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16563', N'Derangement of unsp meniscus due to old tear/inj, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.206', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16564', N'Derangement of unsp meniscus due to old tear/inj, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.207', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16565', N'Derangement of unsp meniscus due to old tear/inj, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16567', N'Derang of ant horn of medial mensc d/t old tear/inj, r knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16568', N'Derang of ant horn of medial mensc d/t old tear/inj, l knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16569', N'Derang of ant horn of med mensc d/t old tear/inj, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1657', N'Merkel cell carcinoma of other parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16571', N'Derang of post horn of medial mensc d/t old tear/inj, r knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16572', N'Derang of post horn of medial mensc d/t old tear/inj, l knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16573', N'Derang of post horn of med mensc d/t old tear/inj, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16575', N'Derang of medial meniscus due to old tear/inj, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16576', N'Derang of medial meniscus due to old tear/inj, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16577', N'Derang of medial meniscus due to old tear/inj, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16579', N'Derang of ant horn of lat mensc due to old tear/inj, r knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1658', N'Merkel cell carcinoma of scalp and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16580', N'Derang of ant horn of lat mensc due to old tear/inj, l knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16581', N'Derang of ant horn of lat mensc d/t old tear/inj, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16583', N'Derang of post horn of lat mensc due to old tear/inj, r knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16584', N'Derang of post horn of lat mensc due to old tear/inj, l knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16585', N'Derang of post horn of lat mensc d/t old tear/inj, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16587', N'Derangement of lat mensc due to old tear/inj, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16588', N'Derangement of lat mensc due to old tear/inj, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16589', N'Derangement of lat mensc due to old tear/inj, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16592', N'Oth meniscus derangements, unsp lateral meniscus, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.300', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16593', N'Oth meniscus derangements, unsp lateral meniscus, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16594', N'Oth meniscus derangements, unsp lateral meniscus, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.302', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16595', N'Oth meniscus derangements, unsp medial meniscus, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.303', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16596', N'Other meniscus derangements, unsp medial meniscus, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.304', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16597', N'Other meniscus derangements, unsp medial meniscus, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.305', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16598', N'Other meniscus derangements, unsp meniscus, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.306', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16599', N'Other meniscus derangements, unspecified meniscus, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.307', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad166', N'Giardiasis [lambliasis]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A07.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1660', N'Merkel cell carcinoma of anal skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16600', N'Other meniscus derangements, unsp meniscus, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16602', N'Oth meniscus derang, ant horn of medial meniscus, r knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16603', N'Oth meniscus derang, ant horn of medial meniscus, l knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16604', N'Oth meniscus derang, ant horn of medial meniscus, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16606', N'Oth meniscus derang, post horn of medial meniscus, r knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16607', N'Oth meniscus derang, post horn of medial meniscus, l knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16608', N'Oth meniscus derang, post horn of medial meniscus, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1661', N'Merkel cell carcinoma of skin of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16610', N'Oth meniscus derangements, other medial meniscus, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16611', N'Oth meniscus derangements, other medial meniscus, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16612', N'Oth meniscus derangements, other medial meniscus, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16614', N'Oth meniscus derang, anterior horn of lat mensc, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16615', N'Oth meniscus derang, anterior horn of lat mensc, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16616', N'Oth meniscus derang, anterior horn of lat mensc, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16618', N'Oth meniscus derang, posterior horn of lat mensc, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16619', N'Oth meniscus derang, posterior horn of lat mensc, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1662', N'Merkel cell carcinoma of other part of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16620', N'Oth meniscus derang, posterior horn of lat mensc, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16622', N'Oth meniscus derangements, oth lateral meniscus, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16623', N'Oth meniscus derangements, other lateral meniscus, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16624', N'Oth meniscus derangements, other lateral meniscus, unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16626', N'Loose body in knee, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16627', N'Loose body in knee, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16628', N'Loose body in knee, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16630', N'Chronic instability of knee, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16631', N'Chronic instability of knee, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16632', N'Chronic instability of knee, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16635', N'Other spontaneous disruption of unsp ligament of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.601', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16636', N'Other spontaneous disruption of unsp ligament of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.602', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16637', N'Other spontaneous disruption of unsp ligament of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.609', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16639', N'Oth spon disrupt of anterior cruciate ligament of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1664', N'Merkel cell carcinoma of unsp upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16640', N'Oth spon disrupt of anterior cruciate ligament of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16641', N'Oth spon disrupt of anterior cruciate ligament of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16643', N'Oth spon disrupt of posterior cruciate ligament of r knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16644', N'Oth spon disrupt of posterior cruciate ligament of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16645', N'Oth spon disrupt of posterior cruciate ligament of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16647', N'Oth spon disruption of medial collat ligament of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16648', N'Oth spon disruption of medial collat ligament of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16649', N'Oth spon disruption of medial collat ligament of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1665', N'Merkel cell carcinoma of right upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16651', N'Oth spon disruption of lateral collat ligament of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16652', N'Oth spon disruption of lateral collat ligament of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16653', N'Oth spon disruption of lateral collat ligament of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.649', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16655', N'Oth spon disruption of capsular ligament of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16656', N'Oth spontaneous disruption of capsular ligament of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16657', N'Oth spontaneous disruption of capsular ligament of unsp knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.679', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1666', N'Merkel cell carcinoma of left upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16660', N'Other internal derangements of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16661', N'Other internal derangements of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16662', N'Other internal derangements of unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16664', N'Unspecified internal derangement of unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16665', N'Unspecified internal derangement of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16666', N'Unspecified internal derangement of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M23.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16669', N'Loose body in unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16671', N'Loose body in right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16672', N'Loose body in left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16673', N'Loose body in unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16675', N'Loose body in right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16676', N'Loose body in left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16677', N'Loose body in unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16679', N'Loose body in right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1668', N'Merkel cell carcinoma of unsp lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16680', N'Loose body in left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16681', N'Loose body in unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16683', N'Loose body in right finger joint(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16684', N'Loose body in left finger joint(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16685', N'Loose body in unspecified finger joint(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16687', N'Loose body in right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16688', N'Loose body in left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16689', N'Loose body in unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1669', N'Merkel cell carcinoma of right lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16691', N'Loose body in right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16692', N'Loose body in left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16693', N'Loose body in unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.073', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16694', N'Loose body in right toe joint(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.074', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16695', N'Loose body in left toe joint(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.075', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16696', N'Loose body in unspecified toe joints', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.076', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16697', N'Loose body, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16699', N'Other articular cartilage disorders, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad167', N'Cryptosporidiosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A07.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1670', N'Merkel cell carcinoma of left lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16701', N'Other articular cartilage disorders, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16702', N'Other articular cartilage disorders, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16703', N'Other articular cartilage disorders, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16705', N'Other articular cartilage disorders, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16706', N'Other articular cartilage disorders, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16707', N'Other articular cartilage disorders, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16709', N'Other articular cartilage disorders, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1671', N'Merkel cell carcinoma of overlapping sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16710', N'Other articular cartilage disorders, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16711', N'Other articular cartilage disorders, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16713', N'Other articular cartilage disorders, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16714', N'Other articular cartilage disorders, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16715', N'Other articular cartilage disorders, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16717', N'Other articular cartilage disorders, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16718', N'Other articular cartilage disorders, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16719', N'Other articular cartilage disorders, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1672', N'Merkel cell carcinoma, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C4A.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16721', N'Other articular cartilage disorders, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16722', N'Other articular cartilage disorders, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16723', N'Other articular cartilage disorders, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.173', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16724', N'Other articular cartilage disorders, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.174', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16725', N'Other articular cartilage disorders, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.175', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16726', N'Other articular cartilage disorders, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.176', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16728', N'Disorder of ligament, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16730', N'Disorder of ligament, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16731', N'Disorder of ligament, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16732', N'Disorder of ligament, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16734', N'Disorder of ligament, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16735', N'Disorder of ligament, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16736', N'Disorder of ligament, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16738', N'Disorder of ligament, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16739', N'Disorder of ligament, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16740', N'Disorder of ligament, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16742', N'Disorder of ligament, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16743', N'Disorder of ligament, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16744', N'Disorder of ligament, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16746', N'Disorder of ligament, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16747', N'Disorder of ligament, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16748', N'Disorder of ligament, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1675', N'Unspecified malignant neoplasm of skin of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16750', N'Disorder of ligament, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16751', N'Disorder of ligament, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16752', N'Disorder of ligament, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.273', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16753', N'Disorder of ligament, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.274', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16754', N'Disorder of ligament, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.275', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16755', N'Disorder of ligament, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.276', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16756', N'Disorder of ligament, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16758', N'Pathological dislocation of unsp joint, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1676', N'Basal cell carcinoma of skin of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16760', N'Pathological dislocation of right shoulder, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16761', N'Pathological dislocation of left shoulder, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16762', N'Pathological dislocation of unsp shoulder, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16764', N'Pathological dislocation of right elbow, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16765', N'Pathological dislocation of left elbow, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16766', N'Pathological dislocation of unsp elbow, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16768', N'Pathological dislocation of right wrist, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16769', N'Pathological dislocation of left wrist, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1677', N'Squamous cell carcinoma of skin of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16770', N'Pathological dislocation of unsp wrist, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16772', N'Pathological dislocation of right hand, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16773', N'Pathological dislocation of left hand, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16774', N'Pathological dislocation of unsp hand, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.349', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16776', N'Pathological dislocation of right hip, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16777', N'Pathological dislocation of left hip, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16778', N'Pathological dislocation of unsp hip, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1678', N'Other specified malignant neoplasm of skin of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16780', N'Pathological dislocation of right knee, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16781', N'Pathological dislocation of left knee, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16782', N'Pathological dislocation of unsp knee, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16784', N'Pathological dislocation of right ankle, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16785', N'Pathological dislocation of left ankle, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16786', N'Pathological dislocation of unsp ankle, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.373', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16787', N'Pathological dislocation of right foot, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.374', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16788', N'Pathological dislocation of left foot, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.375', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16789', N'Pathological dislocation of unsp foot, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.376', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16791', N'Recurrent dislocation, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16793', N'Recurrent dislocation, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16794', N'Recurrent dislocation, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16795', N'Recurrent dislocation, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16797', N'Recurrent dislocation, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16798', N'Recurrent dislocation, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16799', N'Recurrent dislocation, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad168', N'Isosporiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A07.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16801', N'Recurrent dislocation, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16802', N'Recurrent dislocation, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16803', N'Recurrent dislocation, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16805', N'Recurrent dislocation, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16806', N'Recurrent dislocation, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16807', N'Recurrent dislocation, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.443', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16808', N'Recurrent dislocation, right finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.444', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16809', N'Recurrent dislocation, left finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.445', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1681', N'Unsp malignant neoplasm skin/ unsp eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16810', N'Recurrent dislocation, unspecified finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.446', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16812', N'Recurrent dislocation, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16813', N'Recurrent dislocation, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16814', N'Recurrent dislocation, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16816', N'Recurrent dislocation, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16817', N'Recurrent dislocation, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16818', N'Recurrent dislocation, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1682', N'Unsp malignant neoplasm skin/ right eyelid, inc canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C44.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16820', N'Recurrent dislocation, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16821', N'Recurrent dislocation, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16822', N'Recurrent dislocation, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.473', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16823', N'Recurrent dislocation, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.474', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16824', N'Recurrent dislocation, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.475', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16825', N'Recurrent dislocation, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.476', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16826', N'Recurrent dislocation, right toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.477', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16827', N'Recurrent dislocation, left toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.478', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16828', N'Recurrent dislocation, unspecified toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1683', N'Unsp malignant neoplasm skin/ left eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C44.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16830', N'Contracture, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16832', N'Contracture, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16833', N'Contracture, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16834', N'Contracture, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16836', N'Contracture, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16837', N'Contracture, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16838', N'Contracture, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16840', N'Contracture, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16841', N'Contracture, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16842', N'Contracture, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16844', N'Contracture, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16845', N'Contracture, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16846', N'Contracture, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16848', N'Contracture, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16849', N'Contracture, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1685', N'Basal cell carcinoma skin/ unsp eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16850', N'Contracture, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16852', N'Contracture, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16853', N'Contracture, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16854', N'Contracture, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16856', N'Contracture, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16857', N'Contracture, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16858', N'Contracture, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.573', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16859', N'Contracture, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.574', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1686', N'Basal cell carcinoma skin/ right eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C44.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16860', N'Contracture, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.575', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16861', N'Contracture, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.576', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16863', N'Ankylosis, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16865', N'Ankylosis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16866', N'Ankylosis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16867', N'Ankylosis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16869', N'Ankylosis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1687', N'Basal cell carcinoma skin/ left eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C44.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16870', N'Ankylosis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16871', N'Ankylosis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16873', N'Ankylosis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16874', N'Ankylosis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16875', N'Ankylosis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16877', N'Ankylosis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16878', N'Ankylosis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16879', N'Ankylosis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16881', N'Ankylosis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16882', N'Ankylosis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16883', N'Ankylosis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16885', N'Ankylosis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16886', N'Ankylosis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16887', N'Ankylosis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16889', N'Ankylosis, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1689', N'Squamous cell carcinoma skin/ unsp eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16890', N'Ankylosis, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16891', N'Ankylosis, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.673', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16892', N'Ankylosis, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.674', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16893', N'Ankylosis, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.675', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16894', N'Ankylosis, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.676', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16895', N'Protrusio acetabuli', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16897', N'Oth specific joint derangements of unsp joint, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16899', N'Oth specific joint derangements of right shoulder, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad169', N'Cyclosporiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A07.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1690', N'Squamous cell carcinoma skin/ right eyelid, inc canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C44.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16900', N'Oth specific joint derangements of left shoulder, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16901', N'Oth specific joint derangements of unsp shoulder, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16903', N'Oth specific joint derangements of right elbow, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16904', N'Oth specific joint derangements of left elbow, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16905', N'Oth specific joint derangements of unsp elbow, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16907', N'Oth specific joint derangements of right wrist, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16908', N'Oth specific joint derangements of left wrist, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16909', N'Oth specific joint derangements of unsp wrist, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1691', N'Squamous cell carcinoma skin/ left eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C44.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16911', N'Oth specific joint derangements of right hand, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16912', N'Oth specific joint derangements of left hand, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16913', N'Oth specific joint derangements of unsp hand, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16915', N'Oth specific joint derangements of right hip, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16916', N'Oth specific joint derangements of left hip, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16917', N'Oth specific joint derangements of unsp hip, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16919', N'Oth specific joint derangements of right ankle, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16920', N'Oth specific joint derangements of left ankle, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16921', N'Oth specific joint derangements of unsp ankle, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.873', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16922', N'Oth specific joint derangements of right foot, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.874', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16923', N'Oth specific joint derangements left foot, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.875', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16924', N'Oth specific joint derangements of unsp foot, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.876', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16925', N'Joint derangement, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16928', N'Hemarthrosis, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1693', N'Oth malignant neoplasm skin/ unsp eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16930', N'Hemarthrosis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16931', N'Hemarthrosis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16932', N'Hemarthrosis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16934', N'Hemarthrosis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16935', N'Hemarthrosis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16936', N'Hemarthrosis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16938', N'Hemarthrosis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16939', N'Hemarthrosis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1694', N'Oth malignant neoplasm skin/ right eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C44.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16940', N'Hemarthrosis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16942', N'Hemarthrosis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16943', N'Hemarthrosis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16944', N'Hemarthrosis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16946', N'Hemarthrosis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16947', N'Hemarthrosis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16948', N'Hemarthrosis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1695', N'Oth malignant neoplasm skin/ left eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'C44.199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16950', N'Hemarthrosis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16951', N'Hemarthrosis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16952', N'Hemarthrosis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16954', N'Hemarthrosis, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16955', N'Hemarthrosis, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16956', N'Hemarthrosis, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.073', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16957', N'Hemarthrosis, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.074', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16958', N'Hemarthrosis, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.075', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16959', N'Hemarthrosis, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.076', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16960', N'Hemarthrosis, other specified site', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16962', N'Fistula, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16964', N'Fistula, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16965', N'Fistula, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16966', N'Fistula, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16968', N'Fistula, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16969', N'Fistula, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16970', N'Fistula, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16972', N'Fistula, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16973', N'Fistula, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16974', N'Fistula, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16976', N'Fistula, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16977', N'Fistula, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16978', N'Fistula, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1698', N'Unsp malig neoplasm skin/ unsp ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16980', N'Fistula, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16981', N'Fistula, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16982', N'Fistula, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16984', N'Fistula, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16985', N'Fistula, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16986', N'Fistula, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16988', N'Fistula, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16989', N'Fistula, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1699', N'Unsp malig neoplasm skin/ right ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16990', N'Fistula, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.173', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16991', N'Fistula, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.174', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16992', N'Fistula, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.175', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16993', N'Fistula, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.176', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16994', N'Fistula, other specified site', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16996', N'Flail joint, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16998', N'Flail joint, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad16999', N'Flail joint, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad170', N'Other specified protozoal intestinal diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A07.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1700', N'Unsp malig neoplasm skin/ left ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17000', N'Flail joint, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17002', N'Flail joint, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17003', N'Flail joint, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17004', N'Flail joint, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17006', N'Flail joint, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17007', N'Flail joint, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17008', N'Flail joint, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17010', N'Flail joint, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17011', N'Flail joint, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.242', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17012', N'Flail joint, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17014', N'Flail joint, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17015', N'Flail joint, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17016', N'Flail joint, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17018', N'Flail joint, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17019', N'Flail joint, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1702', N'Basal cell carcinoma skin/ unsp ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17020', N'Flail joint, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17022', N'Flail joint, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17023', N'Flail joint, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17024', N'Flail joint, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17025', N'Flail joint, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17027', N'Other instability, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17029', N'Other instability, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1703', N'Basal cell carcinoma skin/ r ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17030', N'Other instability, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17031', N'Other instability, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17033', N'Other instability, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17034', N'Other instability, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17035', N'Other instability, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17037', N'Other instability, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17038', N'Other instability, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17039', N'Other instability, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1704', N'Basal cell carcinoma skin/ left ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17041', N'Other instability, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17042', N'Other instability, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17043', N'Other instability, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17045', N'Other instability, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17046', N'Other instability, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17047', N'Other instability, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17049', N'Other instability, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17050', N'Other instability, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17051', N'Other instability, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17053', N'Other instability, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17054', N'Other instability, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17055', N'Other instability, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.373', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17056', N'Other instability, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.374', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17057', N'Other instability, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.375', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17058', N'Other instability, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.376', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1706', N'Squamous cell carcinoma skin/ unsp ear and extrn auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17060', N'Effusion, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17062', N'Effusion, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17063', N'Effusion, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17064', N'Effusion, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17066', N'Effusion, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17067', N'Effusion, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17068', N'Effusion, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1707', N'Squamous cell carcinoma skin/ r ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17070', N'Effusion, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17071', N'Effusion, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17072', N'Effusion, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17074', N'Effusion, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17075', N'Effusion, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17076', N'Effusion, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17078', N'Effusion, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17079', N'Effusion, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1708', N'Squamous cell carcinoma skin/ left ear and extrn auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17080', N'Effusion, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17082', N'Effusion, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17083', N'Effusion, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17084', N'Effusion, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17086', N'Effusion, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17087', N'Effusion, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17088', N'Effusion, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.473', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17089', N'Effusion, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.474', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17090', N'Effusion, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.475', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17091', N'Effusion, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.476', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17092', N'Effusion, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17094', N'Pain in unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17096', N'Pain in right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17097', N'Pain in left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17098', N'Pain in unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad171', N'Protozoal intestinal disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A07.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1710', N'Oth malig neoplasm skin/ unsp ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17100', N'Pain in right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17101', N'Pain in left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17102', N'Pain in unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17104', N'Pain in right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17105', N'Pain in left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17106', N'Pain in unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17108', N'Pain in right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17109', N'Pain in left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1711', N'Oth malig neoplasm skin/ right ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17110', N'Pain in unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17112', N'Pain in right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17113', N'Pain in left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17114', N'Pain in unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17116', N'Pain in right ankle and joints of right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17117', N'Pain in left ankle and joints of left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17118', N'Pain in unspecified ankle and joints of unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.579', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1712', N'Oth malig neoplasm skin/ left ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17120', N'Stiffness of unspecified joint, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17122', N'Stiffness of right shoulder, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17123', N'Stiffness of left shoulder, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17124', N'Stiffness of unspecified shoulder, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17126', N'Stiffness of right elbow, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17127', N'Stiffness of left elbow, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17128', N'Stiffness of unspecified elbow, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17130', N'Stiffness of right wrist, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17131', N'Stiffness of left wrist, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.632', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17132', N'Stiffness of unspecified wrist, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17134', N'Stiffness of right hand, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17135', N'Stiffness of left hand, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17136', N'Stiffness of unspecified hand, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17138', N'Stiffness of right hip, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17139', N'Stiffness of left hip, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17140', N'Stiffness of unspecified hip, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17142', N'Stiffness of right knee, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17143', N'Stiffness of left knee, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17144', N'Stiffness of unspecified knee, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17146', N'Stiffness of right ankle, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17147', N'Stiffness of left ankle, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17148', N'Stiffness of unspecified ankle, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.673', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17149', N'Stiffness of right foot, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.674', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1715', N'Unsp malignant neoplasm of skin of unspecified part of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.300', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17150', N'Stiffness of left foot, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.675', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17151', N'Stiffness of unspecified foot, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.676', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17153', N'Osteophyte, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17155', N'Osteophyte, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17156', N'Osteophyte, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17157', N'Osteophyte, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17159', N'Osteophyte, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1716', N'Unspecified malignant neoplasm of skin of nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17160', N'Osteophyte, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17161', N'Osteophyte, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17163', N'Osteophyte, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17164', N'Osteophyte, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17165', N'Osteophyte, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17167', N'Osteophyte, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.741', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17168', N'Osteophyte, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.742', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17169', N'Osteophyte, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.749', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1717', N'Unsp malignant neoplasm of skin of other parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17171', N'Osteophyte, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.751', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17172', N'Osteophyte, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.752', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17173', N'Osteophyte, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.759', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17175', N'Osteophyte, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.761', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17176', N'Osteophyte, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.762', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17177', N'Osteophyte, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.769', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17179', N'Osteophyte, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.771', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17180', N'Osteophyte, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.772', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17181', N'Osteophyte, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.773', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17182', N'Osteophyte, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.774', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17183', N'Osteophyte, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.775', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17184', N'Osteophyte, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.776', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17185', N'Osteophyte, vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17187', N'Other specified joint disorders, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17189', N'Other specified joint disorders, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1719', N'Basal cell carcinoma of skin of unspecified parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17190', N'Other specified joint disorders, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17191', N'Other specified joint disorders, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17193', N'Other specified joint disorders, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17194', N'Other specified joint disorders, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17195', N'Other specified joint disorders, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17197', N'Other specified joint disorders, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17198', N'Other specified joint disorders, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17199', N'Other specified joint disorders, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1720', N'Basal cell carcinoma of skin of nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17201', N'Other specified joint disorders, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17202', N'Other specified joint disorders, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17203', N'Other specified joint disorders, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17205', N'Other specified joint disorders, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17206', N'Other specified joint disorders, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17207', N'Other specified joint disorders, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17209', N'Other specified joint disorders, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1721', N'Basal cell carcinoma of skin of other parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17210', N'Other specified joint disorders, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17211', N'Other specified joint disorders, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17213', N'Other specified joint disorders, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17214', N'Other specified joint disorders, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17215', N'Other specified joint disorders, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17216', N'Joint disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17219', N'Unspecified anomaly of jaw size', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17220', N'Maxillary hyperplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17221', N'Maxillary hypoplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17222', N'Mandibular hyperplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17223', N'Mandibular hypoplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17224', N'Macrogenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17225', N'Microgenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17226', N'Excessive tuberosity of jaw', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17227', N'Other specified anomalies of jaw size', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17229', N'Unspecified anomaly of jaw-cranial base relationship', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1723', N'Squamous cell carcinoma of skin of unspecified parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17230', N'Maxillary asymmetry', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17231', N'Other jaw asymmetry', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17232', N'Other specified anomalies of jaw-cranial base relationship', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17234', N'Unspecified anomaly of dental arch relationship', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17236', N'Malocclusion, Angle''s class I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17237', N'Malocclusion, Angle''s class II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17238', N'Malocclusion, Angle''s class III', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17239', N'Malocclusion, Angle''s class, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1724', N'Squamous cell carcinoma of skin of nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17241', N'Open anterior occlusal relationship', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17242', N'Open posterior occlusal relationship', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17243', N'Excessive horizontal overlap', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17244', N'Reverse articulation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17245', N'Anomalies of interarch distance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17246', N'Other anomalies of dental arch relationship', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17248', N'Unsp anomaly of tooth position of fully erupted tooth/teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17249', N'Crowding of fully erupted teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1725', N'Squamous cell carcinoma of skin of other parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.329', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17250', N'Excessive spacing of fully erupted teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17251', N'Horizontal displacement of fully erupted tooth or teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17252', N'Vertical displacement of fully erupted tooth or teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17253', N'Rotation of fully erupted tooth or teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17254', N'Insufficient interocclusal distance of fully erupted teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17255', N'Excessive interocclusal distance of fully erupted teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17256', N'Oth anomalies of tooth position of fully erupted tooth/teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17257', N'Malocclusion, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17259', N'Dentofacial functional abnormalities, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17260', N'Abnormal jaw closure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17261', N'Limited mandibular range of motion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17262', N'Deviation in opening and closing of the mandible', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17263', N'Insufficient anterior guidance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17264', N'Centric occlusion maximum intercuspation discrepancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17265', N'Non-working side interference', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.56', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17266', N'Lack of posterior occlusal support', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.57', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17267', N'Other dentofacial functional abnormalities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17269', N'Temporomandibular joint disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M26.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1727', N'Oth malignant neoplasm of skin of unspecified parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.390', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17270', N'Adhesions and ankylosis of temporomandibular joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M26.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17271', N'Arthralgia of temporomandibular joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M26.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17272', N'Articular disc disorder of temporomandibular joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M26.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17273', N'Other specified disorders of temporomandibular joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17275', N'Unspecified alveolar anomaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17276', N'Alveolar maxillary hyperplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17277', N'Alveolar mandibular hyperplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17278', N'Alveolar maxillary hypoplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17279', N'Alveolar mandibular hypoplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1728', N'Other specified malignant neoplasm of skin of nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17280', N'Other specified alveolar anomalies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17282', N'Anterior soft tissue impingement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17283', N'Posterior soft tissue impingement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17284', N'Other dentofacial anomalies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17285', N'Dentofacial anomaly, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17287', N'Developmental disorders of jaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17288', N'Giant cell granuloma, central', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17289', N'Inflammatory conditions of jaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1729', N'Oth malignant neoplasm of skin of other parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17290', N'Alveolitis of jaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17292', N'Unspecified cyst of jaw', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17293', N'Other cysts of jaw', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17295', N'Perforation of root canal space due to endodontic treatment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17296', N'Endodontic overfill', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17297', N'Endodontic underfill', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17298', N'Oth periradicular pathology assoc w prev endodontic trtmt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad173', N'Rotaviral enteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A08.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17300', N'Osseointegration failure of dental implant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17301', N'Post-osseointegration biological failure of dental implant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17302', N'Post-osseointegration mechanical failure of dental implant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17303', N'Other endosseous dental implant failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17304', N'Other specified diseases of jaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17305', N'Disease of jaws, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17307', N'Polyarteritis nodosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17308', N'Polyarteritis with lung involvement [Churg-Strauss]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M30.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17309', N'Juvenile polyarteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M30.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1731', N'Unspecified malignant neoplasm of skin of scalp and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17310', N'Mucocutaneous lymph node syndrome [Kawasaki]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M30.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17311', N'Other conditions related to polyarteritis nodosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M30.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17313', N'Hypersensitivity angiitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17314', N'Thrombotic microangiopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'M31.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17315', N'Lethal midline granuloma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17317', N'Wegener''s granulomatosis without renal involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17318', N'Wegener''s granulomatosis with renal involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17319', N'Aortic arch syndrome [Takayasu]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1732', N'Basal cell carcinoma of skin of scalp and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17320', N'Giant cell arteritis with polymyalgia rheumatica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17321', N'Other giant cell arteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17322', N'Microscopic polyangiitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17323', N'Other specified necrotizing vasculopathies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17324', N'Necrotizing vasculopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17326', N'Drug-induced systemic lupus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M32.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17328', N'Systemic lupus erythematosus, organ or system involv unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M32.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17329', N'Endocarditis in systemic lupus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M32.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1733', N'Squamous cell carcinoma of skin of scalp and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17330', N'Pericarditis in systemic lupus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M32.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17331', N'Lung involvement in systemic lupus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M32.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17332', N'Glomerular disease in systemic lupus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M32.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17333', N'Tubulo-interstitial neuropath in sys lupus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'M32.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17334', N'Oth organ or system involv in systemic lupus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M32.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17335', N'Other forms of systemic lupus erythematosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M32.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17336', N'Systemic lupus erythematosus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M32.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17339', N'Juvenile dermatopolymyositis, organ involvement unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M33.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1734', N'Other specified malignant neoplasm of skin of scalp and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17340', N'Juvenile dermatopolymyositis with respiratory involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M33.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17341', N'Juvenile dermatopolymyositis with myopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M33.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17342', N'Juvenile dermatopolymyositis with other organ involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M33.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17344', N'Other dermatopolymyositis, organ involvement unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M33.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17345', N'Other dermatopolymyositis with respiratory involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M33.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17346', N'Other dermatopolymyositis with myopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M33.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17347', N'Other dermatopolymyositis with other organ involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M33.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17349', N'Polymyositis, organ involvement unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17350', N'Polymyositis with respiratory involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17351', N'Polymyositis with myopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17352', N'Polymyositis with other organ involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17354', N'Dermatopolymyositis, unsp, organ involvement unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17355', N'Dermatopolymyositis, unsp with respiratory involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17356', N'Dermatopolymyositis, unspecified with myopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17357', N'Dermatopolymyositis, unsp with other organ involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17359', N'Progressive systemic sclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M34.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17360', N'CR(E)ST syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M34.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17361', N'Systemic sclerosis induced by drug and chemical', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M34.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17363', N'Systemic sclerosis with lung involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M34.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17364', N'Systemic sclerosis with myopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M34.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17365', N'Systemic sclerosis with polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M34.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17366', N'Other systemic sclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M34.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17367', N'Systemic sclerosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M34.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1737', N'Unspecified malignant neoplasm of anal skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.500', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17370', N'Sicca syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'M35.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17371', N'Sicca syndrome with keratoconjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'M35.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17372', N'Sicca syndrome with lung involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'M35.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17373', N'Sicca syndrome with myopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'M35.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17374', N'Sicca syndrome with tubulo-interstitial nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'M35.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17375', N'Sicca syndrome with other organ involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'M35.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17376', N'Other overlap syndromes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17377', N'Behcet''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17378', N'Polymyalgia rheumatica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17379', N'Diffuse (eosinophilic) fasciitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1738', N'Unspecified malignant neoplasm of skin of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.501', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17380', N'Multifocal fibrosclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17381', N'Relapsing panniculitis [Weber-Christian]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17382', N'Hypermobility syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17383', N'Other specified systemic involvement of connective tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M35.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17384', N'Systemic involvement of connective tissue, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17386', N'Dermato(poly)myositis in neoplastic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M36.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17387', N'Arthropathy in neoplastic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M36.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17388', N'Hemophilic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M36.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17389', N'Arthropathy in other blood disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M36.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1739', N'Unsp malignant neoplasm of skin of other part of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.509', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17390', N'Arthropathy in hypersensitivity reactions classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M36.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17391', N'Systemic disord of conn tiss in oth diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M36.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17394', N'Postural kyphosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17395', N'Postural kyphosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17396', N'Postural kyphosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17397', N'Postural kyphosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17399', N'Other secondary kyphosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17400', N'Other secondary kyphosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17401', N'Other secondary kyphosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17402', N'Other secondary kyphosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17403', N'Other secondary kyphosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17406', N'Unspecified kyphosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17407', N'Unspecified kyphosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17408', N'Unspecified kyphosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.204', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17409', N'Unspecified kyphosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.205', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1741', N'Basal cell carcinoma of anal skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17410', N'Unspecified kyphosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17412', N'Other kyphosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17413', N'Other kyphosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17414', N'Other kyphosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.294', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17415', N'Other kyphosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.295', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17416', N'Other kyphosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17418', N'Flatback syndrome, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17419', N'Flatback syndrome, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1742', N'Basal cell carcinoma of skin of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17420', N'Flatback syndrome, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17421', N'Flatback syndrome, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17423', N'Postural lordosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17424', N'Postural lordosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17425', N'Postural lordosis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17426', N'Postural lordosis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17428', N'Lordosis, unspecified, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17429', N'Lordosis, unspecified, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1743', N'Basal cell carcinoma of skin of other part of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17430', N'Lordosis, unspecified, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.56', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17431', N'Lordosis, unspecified, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M40.57', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17434', N'Infantile idiopathic scoliosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17435', N'Infantile idiopathic scoliosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17436', N'Infantile idiopathic scoliosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17437', N'Infantile idiopathic scoliosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17438', N'Infantile idiopathic scoliosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17439', N'Infantile idiopathic scoliosis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17440', N'Infantile idiopathic scoliosis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17441', N'Infantile idiopathic scoliosis, sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17444', N'Juvenile idiopathic scoliosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17445', N'Juvenile idiopathic scoliosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17446', N'Juvenile idiopathic scoliosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17447', N'Juvenile idiopathic scoliosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17448', N'Juvenile idiopathic scoliosis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17449', N'Juvenile idiopathic scoliosis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.117', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1745', N'Squamous cell carcinoma of anal skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17450', N'Juvenile idiopathic scoliosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17452', N'Adolescent idiopathic scoliosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17453', N'Adolescent idiopathic scoliosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17454', N'Adolescent idiopathic scoliosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17455', N'Adolescent idiopathic scoliosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17456', N'Adolescent idiopathic scoliosis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.126', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17457', N'Adolescent idiopathic scoliosis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.127', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17458', N'Adolescent idiopathic scoliosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1746', N'Squamous cell carcinoma of skin of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17460', N'Other idiopathic scoliosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17461', N'Other idiopathic scoliosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17462', N'Other idiopathic scoliosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17463', N'Other idiopathic scoliosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17464', N'Other idiopathic scoliosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17465', N'Other idiopathic scoliosis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17466', N'Other idiopathic scoliosis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17468', N'Thoracogenic scoliosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17469', N'Thoracogenic scoliosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1747', N'Squamous cell carcinoma of skin of other part of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17470', N'Thoracogenic scoliosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17472', N'Neuromuscular scoliosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.40', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17473', N'Neuromuscular scoliosis, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17474', N'Neuromuscular scoliosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17475', N'Neuromuscular scoliosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17476', N'Neuromuscular scoliosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17477', N'Neuromuscular scoliosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17478', N'Neuromuscular scoliosis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17479', N'Neuromuscular scoliosis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17481', N'Other secondary scoliosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17482', N'Other secondary scoliosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17483', N'Other secondary scoliosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17484', N'Other secondary scoliosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17485', N'Other secondary scoliosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17486', N'Other secondary scoliosis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.56', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17487', N'Other secondary scoliosis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.57', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17489', N'Other forms of scoliosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1749', N'Other specified malignant neoplasm of anal skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.590', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17490', N'Other forms of scoliosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17491', N'Other forms of scoliosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17492', N'Other forms of scoliosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17493', N'Other forms of scoliosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17494', N'Other forms of scoliosis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17495', N'Other forms of scoliosis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17496', N'Scoliosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M41.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17499', N'Juvenile osteochondrosis of spine, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad175', N'Acute gastroenteropathy due to Norwalk agent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A08.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1750', N'Other specified malignant neoplasm of skin of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17500', N'Juvenile osteochondrosis of spine, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17501', N'Juvenile osteochondrosis of spine, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17502', N'Juvenile osteochondrosis of spine, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17503', N'Juvenile osteochondrosis of spine, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17504', N'Juvenile osteochondrosis of spine, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17505', N'Juvenile osteochondrosis of spine, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17506', N'Juvenile osteochondrosis of spine, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17507', N'Juvenile osteochondrosis of spine, sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17508', N'Juvenile osteochondrosis of spine, multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1751', N'Oth malignant neoplasm of skin of other part of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17510', N'Adult osteochondrosis of spine, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17511', N'Adult osteochondrosis of spine, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17512', N'Adult osteochondrosis of spine, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17513', N'Adult osteochondrosis of spine, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17514', N'Adult osteochondrosis of spine, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17515', N'Adult osteochondrosis of spine, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17516', N'Adult osteochondrosis of spine, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17517', N'Adult osteochondrosis of spine, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17518', N'Adult osteochondrosis of spine, sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17519', N'Adult osteochondrosis of spine, multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17520', N'Spinal osteochondrosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M42.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17523', N'Spondylolysis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17524', N'Spondylolysis, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17525', N'Spondylolysis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17526', N'Spondylolysis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17527', N'Spondylolysis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17528', N'Spondylolysis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17529', N'Spondylolysis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17530', N'Spondylolysis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17531', N'Spondylolysis, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17532', N'Spondylolysis, multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17534', N'Spondylolisthesis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17535', N'Spondylolisthesis, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17536', N'Spondylolisthesis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17537', N'Spondylolisthesis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17538', N'Spondylolisthesis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17539', N'Spondylolisthesis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1754', N'Unsp malignant neoplasm skin/ unsp upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.601', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17540', N'Spondylolisthesis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17541', N'Spondylolisthesis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17542', N'Spondylolisthesis, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17543', N'Spondylolisthesis, multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17545', N'Fusion of spine, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17546', N'Fusion of spine, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17547', N'Fusion of spine, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17548', N'Fusion of spine, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17549', N'Fusion of spine, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1755', N'Unsp malignant neoplasm skin/ right upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.602', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17550', N'Fusion of spine, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17551', N'Fusion of spine, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17552', N'Fusion of spine, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17553', N'Fusion of spine, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17554', N'Recurrent atlantoaxial dislocation with myelopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17555', N'Other recurrent atlantoaxial dislocation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17558', N'Other recurrent vertebral dislocation, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.5X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17559', N'Oth recurrent vertebral dislocation, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.5X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1756', N'Unsp malignant neoplasm skin/ left upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.609', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17560', N'Other recurrent vertebral dislocation, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.5X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17561', N'Other recurrent vertebral dislocation, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.5X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17562', N'Other recurrent vertebral dislocation, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.5X6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17563', N'Other recurrent vertebral dislocation, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.5X7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17564', N'Oth recurrent vertebral dislocation, sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.5X8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17565', N'Other recurrent vertebral dislocation, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.5X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17566', N'Torticollis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17569', N'Oth deforming dorsopathies, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17570', N'Other specified deforming dorsopathies, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17571', N'Oth deforming dorsopathies, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17572', N'Other specified deforming dorsopathies, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.8X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17573', N'Other specified deforming dorsopathies, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.8X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17574', N'Other specified deforming dorsopathies, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.8X6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17575', N'Other specified deforming dorsopathies, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.8X7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17576', N'Oth deforming dorsopathies, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.8X8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17577', N'Other specified deforming dorsopathies, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17578', N'Deforming dorsopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M43.9', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1758', N'Basal cell carcinoma skin/ unsp upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17580', N'Ankylosing spondylitis of multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17581', N'Ankylosing spondylitis of occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17582', N'Ankylosing spondylitis of cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17583', N'Ankylosing spondylitis of cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17584', N'Ankylosing spondylitis of thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17585', N'Ankylosing spondylitis of thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17586', N'Ankylosing spondylitis lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17587', N'Ankylosing spondylitis of lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17588', N'Ankylosing spondylitis sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17589', N'Ankylosing spondylitis of unspecified sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1759', N'Basal cell carcinoma skin/ right upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17592', N'Spinal enthesopathy, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17593', N'Spinal enthesopathy, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17594', N'Spinal enthesopathy, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17595', N'Spinal enthesopathy, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17596', N'Spinal enthesopathy, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17597', N'Spinal enthesopathy, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17598', N'Spinal enthesopathy, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17599', N'Spinal enthesopathy, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad176', N'Acute gastroenteropathy due to other small round viruses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A08.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1760', N'Basal cell carcinoma skin/ left upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17600', N'Spinal enthesopathy, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17601', N'Spinal enthesopathy, multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17602', N'Sacroiliitis, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17604', N'Osteomyelitis of vertebra, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17605', N'Osteomyelitis of vertebra, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17606', N'Osteomyelitis of vertebra, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17607', N'Osteomyelitis of vertebra, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17608', N'Osteomyelitis of vertebra, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17609', N'Osteomyelitis of vertebra, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17610', N'Osteomyelitis of vertebra, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17611', N'Osteomyelitis of vertebra, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17612', N'Osteomyelitis of vertebra, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17614', N'Infection of intervertebral disc (pyogenic), site unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17615', N'Infection of intvrt disc (pyogenic), occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17616', N'Infection of intervertebral disc (pyogenic), cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17617', N'Infection of intvrt disc (pyogenic), cervicothor region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17618', N'Infection of intervertebral disc (pyogenic), thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17619', N'Infection of intvrt disc (pyogenic), thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1762', N'Squamous cell carcinoma skin/ unsp upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17620', N'Infection of intervertebral disc (pyogenic), lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17621', N'Infection of intvrt disc (pyogenic), lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17622', N'Infection of intvrt disc (pyogenic), sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17623', N'Infection of intvrt disc (pyogenic), multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17625', N'Discitis, unspecified, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17626', N'Discitis, unspecified, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17627', N'Discitis, unspecified, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17628', N'Discitis, unspecified, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17629', N'Discitis, unspecified, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1763', N'Squamous cell carcinoma skin/ right upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17630', N'Discitis, unspecified, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17631', N'Discitis, unspecified, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17632', N'Discitis, unspecified, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17633', N'Discitis, unspecified, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17634', N'Discitis, unspecified, multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17636', N'Other infective spondylopathies, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17637', N'Oth infective spondylopathies, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17638', N'Other infective spondylopathies, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17639', N'Other infective spondylopathies, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1764', N'Squamous cell carcinoma skin/ left upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17640', N'Other infective spondylopathies, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17641', N'Other infective spondylopathies, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17642', N'Other infective spondylopathies, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.56', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17643', N'Other infective spondylopathies, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.57', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17644', N'Oth infective spondylopathies, sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17645', N'Other infective spondylopathies, multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17647', N'Oth inflammatory spondylopathies, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17648', N'Oth inflammatory spondylopathies, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17649', N'Oth inflammatory spondylopathies, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17650', N'Oth inflammatory spondylopathies, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17651', N'Oth inflammatory spondylopathies, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17652', N'Oth inflammatory spondylopathies, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17653', N'Other specified inflammatory spondylopathies, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17654', N'Oth inflammatory spondylopathies, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17655', N'Oth inflammatory spondylopathies, sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17656', N'Oth inflammatory spondylopathies, multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17658', N'Unspecified inflammatory spondylopathy, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17659', N'Unsp inflammatory spondylopathy, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1766', N'Oth malignant neoplasm skin/ unsp upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.691', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17660', N'Unspecified inflammatory spondylopathy, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17661', N'Unsp inflammatory spondylopathy, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17662', N'Unspecified inflammatory spondylopathy, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17663', N'Unspecified inflammatory spondylopathy, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17664', N'Unspecified inflammatory spondylopathy, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17665', N'Unspecified inflammatory spondylopathy, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17666', N'Unsp inflammatory spondylopathy, sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17667', N'Unsp inflammatory spondylopathy, multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M46.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1767', N'Oth malignant neoplasm skin/ right upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.692', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17671', N'Anterior spinal artery comprsn synd, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17672', N'Anterior spinal artery comprsn syndromes, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17673', N'Anterior spinal artery comprsn syndromes, cervicothor region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17674', N'Anterior spinal artery comprsn syndromes, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17675', N'Anterior spinal artery comprsn syndromes, thoracolum region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.015', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17676', N'Anterior spinal artery compression syndromes, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.016', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17677', N'Anterior spinal artery compression syndromes, site unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17679', N'Verteb art compression syndromes, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1768', N'Oth malignant neoplasm skin/ left upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.699', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17680', N'Vertebral artery compression syndromes, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17681', N'Vertebral artery compression syndromes, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.029', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17683', N'Other spondylosis with myelopathy, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17684', N'Oth spondylosis w myelopathy, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17685', N'Other spondylosis with myelopathy, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17686', N'Other spondylosis with myelopathy, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17687', N'Other spondylosis with myelopathy, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17688', N'Other spondylosis with myelopathy, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17689', N'Other spondylosis with myelopathy, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17691', N'Other spondylosis with radiculopathy, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17692', N'Oth spondylosis w radiculopathy, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17693', N'Other spondylosis with radiculopathy, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17694', N'Other spondylosis with radiculopathy, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17695', N'Other spondylosis with radiculopathy, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17696', N'Other spondylosis with radiculopathy, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17697', N'Other spondylosis with radiculopathy, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17698', N'Other spondylosis with radiculopathy, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17699', N'Oth spondylosis w radiculopathy, sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad177', N'Adenoviral enteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A08.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17702', N'Spondyls w/o myelpath or radiculopathy, occipt-atlan-ax rgn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17703', N'Spondylosis w/o myelopathy or radiculopathy, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17704', N'Spondyls w/o myelopathy or radiculopathy, cervicothor region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17705', N'Spondylosis w/o myelopathy or radiculopathy, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17706', N'Spondyls w/o myelopathy or radiculopathy, thoracolum region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.815', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17707', N'Spondylosis w/o myelopathy or radiculopathy, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.816', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17708', N'Spondyls w/o myelopathy or radiculopathy, lumbosacr region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.817', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17709', N'Spondyls w/o myelpath or radiculopathy, sacr/sacrocygl rgn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1771', N'Unsp malignant neoplasm skin/ unsp lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.701', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17710', N'Spondylosis without myelopathy or radiculopathy, site unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17712', N'Other spondylosis, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17713', N'Other spondylosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17714', N'Other spondylosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17715', N'Other spondylosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.894', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17716', N'Other spondylosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.895', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17717', N'Other spondylosis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.896', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17718', N'Other spondylosis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.897', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17719', N'Other spondylosis, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.898', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1772', N'Unsp malignant neoplasm skin/ right lower limb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.702', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17720', N'Other spondylosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17721', N'Spondylosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M47.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17724', N'Spinal stenosis, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17725', N'Spinal stenosis, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17726', N'Spinal stenosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17727', N'Spinal stenosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17728', N'Spinal stenosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17729', N'Spinal stenosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1773', N'Unsp malignant neoplasm skin/ left lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.709', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17730', N'Spinal stenosis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M48.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17731', N'Spinal stenosis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17732', N'Spinal stenosis, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17734', N'Ankylosing hyperostosis [Forestier], site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17735', N'Ankylosing hyperostosis, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17736', N'Ankylosing hyperostosis [Forestier], cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17737', N'Ankylosing hyperostosis [Forestier], cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17738', N'Ankylosing hyperostosis [Forestier], thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17739', N'Ankylosing hyperostosis [Forestier], thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17740', N'Ankylosing hyperostosis [Forestier], lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17741', N'Ankylosing hyperostosis [Forestier], lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17742', N'Ankylosing hyperostosis, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17743', N'Ankylosing hyperostosis [Forestier], multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17745', N'Kissing spine, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17746', N'Kissing spine, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17747', N'Kissing spine, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17748', N'Kissing spine, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17749', N'Kissing spine, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1775', N'Basal cell carcinoma skin/ unsp lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17750', N'Kissing spine, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17751', N'Kissing spine, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17752', N'Kissing spine, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17754', N'Traumatic spondylopathy, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17755', N'Traumatic spondylopathy, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17756', N'Traumatic spondylopathy, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17757', N'Traumatic spondylopathy, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17758', N'Traumatic spondylopathy, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17759', N'Traumatic spondylopathy, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1776', N'Basal cell carcinoma skin/ right lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17760', N'Traumatic spondylopathy, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17761', N'Traumatic spondylopathy, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17762', N'Traumatic spondylopathy, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17765', N'Fatigue fracture of vertebra, site unsp, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17766', N'Fatigue fx vertebra, site unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17767', N'Fatigue fx vertebra, site unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.40XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17768', N'Fatigue fracture of vertebra, site unsp, sequela of fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1777', N'Basal cell carcinoma skin/ left lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17770', N'Fatigue fracture of vertebra, occipt-atlan-ax region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17771', N'Fatigue fx vert, occipt-atlan-ax rgn, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17772', N'Fatigue fx vert, occipt-atlan-ax rgn, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.41XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17773', N'Fatigue fracture of vertebra, occipt-atlan-ax region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17775', N'Fatigue fracture of vertebra, cervical region, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17776', N'Fatigue fx vertebra, cerv region, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17777', N'Fatigue fx vertebra, cerv region, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.42XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17778', N'Fatigue fracture of vertebra, cervical region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17780', N'Fatigue fracture of vertebra, cervicothoracic region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17781', N'Fatigue fx vert, cervicothor rgn, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17782', N'Fatigue fx vert, cervicothor rgn, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.43XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17783', N'Fatigue fracture of vertebra, cervicothoracic region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17785', N'Fatigue fracture of vertebra, thoracic region, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.44XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17786', N'Fatigue fx vertebra, thor region, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17787', N'Fatigue fx vertebra, thor region, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.44XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17788', N'Fatigue fracture of vertebra, thoracic region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1779', N'Squamous cell carcinoma skin/ unsp lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17790', N'Fatigue fracture of vertebra, thoracolumbar region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.45XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17791', N'Fatigue fx vertebra, thrclm region, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.45XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17792', N'Fatigue fx vertebra, thrclm region, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.45XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17793', N'Fatigue fracture of vertebra, thoracolumbar region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.45XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17795', N'Fatigue fracture of vertebra, lumbar region, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.46XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17796', N'Fatigue fx vertebra, lumbar region, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.46XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17797', N'Fatigue fx vertebra, lumbar region, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.46XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17798', N'Fatigue fracture of vertebra, lumbar region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.46XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1780', N'Squamous cell carcinoma skin/ right lower limb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17800', N'Fatigue fracture of vertebra, lumbosacral region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.47XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17801', N'Fatigue fx vert, lumbosacr region, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.47XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17802', N'Fatigue fx vert, lumbosacr region, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.47XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17803', N'Fatigue fracture of vertebra, lumbosacral region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.47XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17805', N'Fatigue fracture of vertebra, sacr/sacrocygl region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.48XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17806', N'Fatigue fx vert, sacr/sacrocygl rgn, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.48XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17807', N'Fatigue fx vert, sacr/sacrocygl rgn, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.48XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17808', N'Fatigue fracture of vertebra, sacr/sacrocygl region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.48XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1781', N'Squamous cell carcinoma skin/ left lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17811', N'Collapsed vertebra, NEC, site unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17812', N'Collapsed vertebra, NEC, site unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17813', N'Collapsed vertebra, NEC, site unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.50XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17814', N'Collapsed vertebra, NEC, site unsp, sequela of fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17816', N'Collapsed vertebra, NEC, occipito-atlanto-axial region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17817', N'Collapsed vert, NEC, occipt-atlan-ax rgn, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17818', N'Collapsed vert, NEC, occipt-atlan-ax rgn, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.51XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17819', N'Collapsed vertebra, NEC, occipt-atlan-ax region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17821', N'Collapsed vertebra, NEC, cervical region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17822', N'Collapsed vert, NEC, cerv region, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17823', N'Collapsed vert, NEC, cerv region, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.52XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17824', N'Collapsed vertebra, NEC, cervical region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17826', N'Collapsed vertebra, NEC, cervicothoracic region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.53XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17827', N'Collapsed vert, NEC, cervicothor rgn, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.53XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17828', N'Collapsed vert, NEC, cervicothor rgn, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.53XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17829', N'Collapsed vertebra, NEC, cervicothoracic region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.53XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1783', N'Oth malignant neoplasm skin/ unsp lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.791', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17831', N'Collapsed vertebra, NEC, thoracic region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.54XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17832', N'Collapsed vert, NEC, thor region, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.54XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17833', N'Collapsed vert, NEC, thor region, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.54XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17834', N'Collapsed vertebra, NEC, thoracic region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.54XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17836', N'Collapsed vertebra, NEC, thoracolumbar region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.55XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17837', N'Collapsed vert, NEC, thrclm region, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.55XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17838', N'Collapsed vert, NEC, thrclm region, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.55XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17839', N'Collapsed vertebra, NEC, thoracolumbar region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.55XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1784', N'Oth malignant neoplasm skin/ right lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.792', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17841', N'Collapsed vertebra, NEC, lumbar region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.56XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17842', N'Collapsed vert, NEC, lumbar region, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.56XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17843', N'Collapsed vert, NEC, lumbar region, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.56XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17844', N'Collapsed vertebra, NEC, lumbar region, sequela of fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.56XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17846', N'Collapsed vertebra, NEC, lumbosacral region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.57XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17847', N'Collapsed vert, NEC, lumbosacr rgn, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.57XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17848', N'Collapsed vert, NEC, lumbosacr rgn, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.57XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17849', N'Collapsed vertebra, NEC, lumbosacral region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.57XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1785', N'Oth malignant neoplasm skin/ left lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.799', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17851', N'Collapsed vertebra, NEC, sacr/sacrocygl region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.58XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17852', N'Collapsed vert, NEC, sacr/sacrocygl rgn, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.58XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17853', N'Collapsed vert, NEC, sacr/sacrocygl rgn, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.58XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17854', N'Collapsed vertebra, NEC, sacr/sacrocygl region, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.58XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17857', N'Oth spondylopathies, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17858', N'Other specified spondylopathies, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17859', N'Other specified spondylopathies, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17860', N'Other specified spondylopathies, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.8X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17861', N'Other specified spondylopathies, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.8X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17862', N'Other specified spondylopathies, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.8X6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17863', N'Other specified spondylopathies, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.8X7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17864', N'Oth spondylopathies, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.8X8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17865', N'Other specified spondylopathies, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17866', N'Spondylopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17869', N'Spondylopathy in diseases classified elsewhere, site unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M49.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1787', N'Unspecified malignant neoplasm of overlapping sites of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17870', N'Spond in diseases classd elswhr, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M49.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17871', N'Spondylopathy in diseases classd elswhr, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M49.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17872', N'Spondylopathy in diseases classd elswhr, cervicothor region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M49.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17873', N'Spondylopathy in diseases classd elswhr, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M49.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17874', N'Spond in diseases classd elswhr, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M49.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17875', N'Spondylopathy in diseases classd elswhr, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M49.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17876', N'Spondylopathy in diseases classd elswhr, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M49.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17877', N'Spond in diseases classd elswhr, sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M49.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17878', N'Spond in diseases classd elswhr, multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M49.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1788', N'Basal cell carcinoma of overlapping sites of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17881', N'Cervical disc disorder with myelopathy, unsp cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17882', N'Cervical disc disorder w myelopathy, high cervical region', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'M50.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17883', N'Cervical disc disorder with myelopathy, mid-cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M50.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17884', N'Cervical disc disorder w myelopathy, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17886', N'Cervical disc disorder w radiculopathy, unsp cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17887', N'Cerv disc disorder w radiculopathy, high cervical region', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'M50.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17888', N'Cervical disc disorder w radiculopathy, mid-cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M50.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17889', N'Cervical disc disorder w radiculopathy, cervicothor region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1789', N'Squamous cell carcinoma of overlapping sites of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17891', N'Other cervical disc displacement, unsp cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17892', N'Other cervical disc displacement,  high cervical region', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M50.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17893', N'Other cervical disc displacement, mid-cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M50.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17894', N'Other cervical disc displacement, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17896', N'Other cervical disc degeneration, unsp cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17897', N'Other cervical disc degeneration,  high cervical region', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M50.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17898', N'Other cervical disc degeneration, mid-cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M50.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17899', N'Other cervical disc degeneration, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad179', N'Calicivirus enteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A08.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1790', N'Oth malignant neoplasm of overlapping sites of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17901', N'Other cervical disc disorders, unspecified cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17902', N'Other cervical disc disorders,  high cervical region', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M50.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17903', N'Other cervical disc disorders, mid-cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M50.82', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17904', N'Other cervical disc disorders, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17906', N'Cervical disc disorder, unsp, unspecified cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17907', N'Cervical disc disorder, unspecified,  high cervical region', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M50.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17908', N'Cervical disc disorder, unspecified, mid-cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M50.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17909', N'Cervical disc disorder, unspecified, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17912', N'Intervertebral disc disorders w myelopathy, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17913', N'Intvrt disc disorders w myelopathy, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17914', N'Intervertebral disc disorders with myelopathy, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17916', N'Intvrt disc disorders w radiculopathy, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17917', N'Intvrt disc disorders w radiculopathy, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17918', N'Intervertebral disc disorders w radiculopathy, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17919', N'Intvrt disc disorders w radiculopathy, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1792', N'Unspecified malignant neoplasm of skin, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17921', N'Other intervertebral disc displacement, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17922', N'Other intervertebral disc displacement, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17923', N'Other intervertebral disc displacement, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17924', N'Other intervertebral disc displacement, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17926', N'Other intervertebral disc degeneration, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17927', N'Other intervertebral disc degeneration, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17928', N'Other intervertebral disc degeneration, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'M51.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17929', N'Other intervertebral disc degeneration, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'M51.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1793', N'Basal cell carcinoma of skin, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17931', N'Schmorl''s nodes, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17932', N'Schmorl''s nodes, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17933', N'Schmorl''s nodes, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17934', N'Schmorl''s nodes, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17936', N'Other intervertebral disc disorders, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17937', N'Other intervertebral disc disorders, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17938', N'Other intervertebral disc disorders, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17939', N'Other intervertebral disc disorders, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1794', N'Squamous cell carcinoma of skin, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17940', N'Unsp thoracic, thoracolum and lumbosacr intvrt disc disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17942', N'Cervicocranial syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17943', N'Cervicobrachial syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17946', N'Spinal instabilities, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.2X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17947', N'Spinal instabilities, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.2X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17948', N'Spinal instabilities, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.2X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17949', N'Spinal instabilities, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.2X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1795', N'Other specified malignant neoplasm of skin, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C44.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17950', N'Spinal instabilities, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.2X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17951', N'Spinal instabilities, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.2X6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17952', N'Spinal instabilities, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.2X7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17953', N'Spinal instabilities, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.2X8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17954', N'Spinal instabilities, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.2X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17955', N'Sacrococcygeal disorders, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17957', N'Other specified dorsopathies, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17958', N'Other specified dorsopathies, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17959', N'Other specified dorsopathies, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17960', N'Other specified dorsopathies, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17961', N'Other specified dorsopathies, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17962', N'Other specified dorsopathies, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17963', N'Other specified dorsopathies, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17964', N'Other specified dorsopathies, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17965', N'Oth dorsopathies, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17966', N'Dorsopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M53.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17969', N'Panniculitis affecting regions of neck and back, site unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1797', N'Mesothelioma of pleura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C45.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17970', N'Panniculitis aff regions of neck/bk, occipt-atlan-ax region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17971', N'Panniculitis affecting regions of neck/bk, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17972', N'Panniculitis aff regions of neck/bk, cervicothor region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17973', N'Panniculitis affecting regions of neck/bk, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17974', N'Panniculitis affecting regions of neck/bk, thoracolum region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17975', N'Panniculitis affecting regions of neck/bk, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17976', N'Panniculitis affecting regions of neck/bk, lumbosacr region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17977', N'Panniculitis aff regions of neck/bk, sacr/sacrocygl region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17978', N'Panniculitis aff regions, neck/bk, multiple sites in spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1798', N'Mesothelioma of peritoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C45.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17980', N'Radiculopathy, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17981', N'Radiculopathy, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17982', N'Radiculopathy, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17983', N'Radiculopathy, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17984', N'Radiculopathy, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17985', N'Radiculopathy, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17986', N'Radiculopathy, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17987', N'Radiculopathy, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17988', N'Radiculopathy, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17989', N'Cervicalgia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1799', N'Mesothelioma of pericardium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C45.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17991', N'Sciatica, unspecified side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17992', N'Sciatica, right side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17993', N'Sciatica, left side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17995', N'Lumbago with sciatica, unspecified side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17996', N'Lumbago with sciatica, right side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17997', N'Lumbago with sciatica, left side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17998', N'Low back pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'M54.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad17999', N'Pain in thoracic spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad180', N'Astrovirus enteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A08.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1800', N'Mesothelioma of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C45.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18001', N'Occipital neuralgia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18002', N'Other dorsalgia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18003', N'Dorsalgia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18007', N'Infective myositis, unspecified right arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.000', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18008', N'Infective myositis, unspecified left arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18009', N'Infective myositis, unspecified arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1801', N'Mesothelioma, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C45.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18010', N'Infective myositis, unspecified right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18011', N'Infective myositis, unspecified left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.004', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18012', N'Infective myositis, unspecified leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.005', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18013', N'Infective myositis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18015', N'Infective myositis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.011', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18016', N'Infective myositis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18017', N'Infective myositis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18019', N'Infective myositis, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18020', N'Infective myositis, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18021', N'Infective myositis, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18023', N'Infective myositis, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18024', N'Infective myositis, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18025', N'Infective myositis, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18027', N'Infective myositis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18028', N'Infective myositis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18029', N'Infective myositis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1803', N'Kaposi''s sarcoma of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C46.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18030', N'Infective myositis, right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.044', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18031', N'Infective myositis, left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.045', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18032', N'Infective myositis, unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.046', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18034', N'Infective myositis, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18035', N'Infective myositis, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18036', N'Infective myositis, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18038', N'Infective myositis, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18039', N'Infective myositis, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1804', N'Kaposi''s sarcoma of soft tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C46.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18040', N'Infective myositis, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18042', N'Infective myositis, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.070', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18043', N'Infective myositis, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18044', N'Infective myositis, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18045', N'Infective myositis, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.073', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18046', N'Infective myositis, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.074', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18047', N'Infective myositis, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.075', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18048', N'Infective myositis, right toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.076', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18049', N'Infective myositis, left toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.077', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1805', N'Kaposi''s sarcoma of palate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C46.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18050', N'Infective myositis, unspecified toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.078', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18051', N'Infective myositis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18052', N'Infective myositis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18054', N'Interstitial myositis of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18056', N'Interstitial myositis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18057', N'Interstitial myositis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18058', N'Interstitial myositis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1806', N'Kaposi''s sarcoma of lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C46.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18060', N'Interstitial myositis, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18061', N'Interstitial myositis, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18062', N'Interstitial myositis, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18064', N'Interstitial myositis, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18065', N'Interstitial myositis, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18066', N'Interstitial myositis, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18068', N'Interstitial myositis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18069', N'Interstitial myositis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1807', N'Kaposi''s sarcoma of gastrointestinal sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C46.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18070', N'Interstitial myositis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18072', N'Interstitial myositis, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18073', N'Interstitial myositis, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18074', N'Interstitial myositis, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18076', N'Interstitial myositis, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18077', N'Interstitial myositis, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18078', N'Interstitial myositis, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18080', N'Interstitial myositis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18081', N'Interstitial myositis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18082', N'Interstitial myositis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18083', N'Interstitial myositis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18084', N'Interstitial myositis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18086', N'Foreign body granuloma of soft tissue, NEC, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18088', N'Foreign body granuloma of soft tissue, NEC, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18089', N'Foreign body granuloma of soft tissue, NEC, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1809', N'Kaposi''s sarcoma of unspecified lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C46.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18090', N'Foreign body granuloma of soft tissue, NEC, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18092', N'Foreign body granuloma of soft tissue, NEC, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18093', N'Foreign body granuloma of soft tissue, NEC, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18094', N'Foreign body granuloma of soft tissue, NEC, unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18096', N'Foreign body granuloma of soft tissue, NEC, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18097', N'Foreign body granuloma of soft tissue, NEC, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18098', N'Foreign body granuloma of soft tissue, NEC, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad181', N'Other viral enteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A08.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1810', N'Kaposi''s sarcoma of right lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C46.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18100', N'Foreign body granuloma of soft tissue, NEC, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18101', N'Foreign body granuloma of soft tissue, NEC, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18102', N'Foreign body granuloma of soft tissue, NEC, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18104', N'Foreign body granuloma of soft tissue, NEC, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18105', N'Foreign body granuloma of soft tissue, NEC, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18106', N'Foreign body granuloma of soft tissue, NEC, unsp thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18108', N'Foreign body granuloma of soft tissue, NEC, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18109', N'Foreign body granuloma of soft tissue, NEC, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1811', N'Kaposi''s sarcoma of left lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C46.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18110', N'Foreign body granuloma of soft tissue, NEC, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18112', N'Foreign body granuloma of soft tissue, NEC, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18113', N'Foreign body granuloma of soft tissue, NEC, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18114', N'Foreign body granuloma of soft tissue, NEC, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18115', N'Foreign body granuloma of soft tissue, NEC, oth site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18117', N'Other myositis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18119', N'Other myositis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1812', N'Kaposi''s sarcoma of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C46.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18120', N'Other myositis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18121', N'Other myositis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18123', N'Other myositis, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18124', N'Other myositis, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18125', N'Other myositis, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18127', N'Other myositis, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18128', N'Other myositis, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18129', N'Other myositis, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1813', N'Kaposi''s sarcoma, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C46.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18131', N'Other myositis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.841', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18132', N'Other myositis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18133', N'Other myositis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18135', N'Other myositis, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18136', N'Other myositis, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18137', N'Other myositis, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18139', N'Other myositis, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18140', N'Other myositis, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18141', N'Other myositis, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18143', N'Other myositis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18144', N'Other myositis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18145', N'Other myositis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18146', N'Other myositis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18147', N'Other myositis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18148', N'Myositis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M60.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1815', N'Malignant neoplasm of prph nerves of head, face and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18151', N'Myositis ossificans traumatica, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18153', N'Myositis ossificans traumatica, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18154', N'Myositis ossificans traumatica, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18155', N'Myositis ossificans traumatica, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18157', N'Myositis ossificans traumatica, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18158', N'Myositis ossificans traumatica, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18159', N'Myositis ossificans traumatica, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18161', N'Myositis ossificans traumatica, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18162', N'Myositis ossificans traumatica, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18163', N'Myositis ossificans traumatica, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18165', N'Myositis ossificans traumatica, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18166', N'Myositis ossificans traumatica, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18167', N'Myositis ossificans traumatica, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18169', N'Myositis ossificans traumatica, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1817', N'Malig neoplm of prph nerves of unsp upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18170', N'Myositis ossificans traumatica, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18171', N'Myositis ossificans traumatica, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18173', N'Myositis ossificans traumatica, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18174', N'Myositis ossificans traumatica, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18175', N'Myositis ossificans traumatica, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18177', N'Myositis ossificans traumatica, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18178', N'Myositis ossificans traumatica, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18179', N'Myositis ossificans traumatica, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1818', N'Malig neoplm of prph nerves of right upper limb, inc shldr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18180', N'Myositis ossificans traumatica, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18181', N'Myositis ossificans traumatica, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18183', N'Myositis ossificans progressiva, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18185', N'Myositis ossificans progressiva, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18186', N'Myositis ossificans progressiva, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18187', N'Myositis ossificans progressiva, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18189', N'Myositis ossificans progressiva, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1819', N'Malig neoplm of prph nerves of left upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18190', N'Myositis ossificans progressiva, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18191', N'Myositis ossificans progressiva, unspecified arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18193', N'Myositis ossificans progressiva, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18194', N'Myositis ossificans progressiva, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18195', N'Myositis ossificans progressiva, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18197', N'Myositis ossificans progressiva, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18198', N'Myositis ossificans progressiva, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18199', N'Myositis ossificans progressiva, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad182', N'Viral intestinal infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A08.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18200', N'Myositis ossificans progressiva, right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.144', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18201', N'Myositis ossificans progressiva, left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.145', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18202', N'Myositis ossificans progressiva, unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.146', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18204', N'Myositis ossificans progressiva, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18205', N'Myositis ossificans progressiva, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18206', N'Myositis ossificans progressiva, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18208', N'Myositis ossificans progressiva, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18209', N'Myositis ossificans progressiva, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1821', N'Malig neoplasm of prph nerves of unsp lower limb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18210', N'Myositis ossificans progressiva, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18212', N'Myositis ossificans progressiva, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18213', N'Myositis ossificans progressiva, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18214', N'Myositis ossificans progressiva, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.173', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18215', N'Myositis ossificans progressiva, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.174', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18216', N'Myositis ossificans progressiva, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.175', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18217', N'Myositis ossificans progressiva, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.176', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18218', N'Myositis ossificans progressiva, right toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.177', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18219', N'Myositis ossificans progressiva, left toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.178', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1822', N'Malig neoplasm of prph nerves of right lower limb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18220', N'Myositis ossificans progressiva, unspecified toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18221', N'Myositis ossificans progressiva, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18222', N'Myositis ossificans progressiva, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18224', N'Paralytic calcifcn and ossification of muscle, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18226', N'Paralytic calcifcn and ossification of muscle, r shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18227', N'Paralytic calcifcn and ossification of muscle, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18228', N'Paralytic calcifcn and ossification of muscle, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1823', N'Malig neoplasm of prph nerves of left lower limb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18230', N'Paralytic calcification and ossification of muscle, r up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18231', N'Paralytic calcification and ossification of muscle, l up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18232', N'Paralytic calcifcn and ossifictn of muscle, unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18234', N'Paralytic calcifcn and ossification of muscle, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18235', N'Paralytic calcifcn and ossification of muscle, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18236', N'Paralytic calcifcn and ossification of muscle, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18238', N'Paralytic calcifcn and ossification of muscle, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18239', N'Paralytic calcifcn and ossification of muscle, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1824', N'Malignant neoplasm of peripheral nerves of thorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18240', N'Paralytic calcifcn and ossification of muscle, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18242', N'Paralytic calcifcn and ossification of muscle, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18243', N'Paralytic calcifcn and ossification of muscle, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18244', N'Paralytic calcifcn and ossification of muscle, unsp thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18246', N'Paralytic calcifcn and ossification of muscle, r low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18247', N'Paralytic calcifcn and ossification of muscle, l low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18248', N'Paralytic calcifcn and ossifictn of muscle, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1825', N'Malignant neoplasm of peripheral nerves of abdomen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.4', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18250', N'Paralytic calcifcn and ossification of muscle, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18251', N'Paralytic calcifcn and ossification of muscle, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18252', N'Paralytic calcifcn and ossification of muscle, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18253', N'Paralytic calcification and ossification of muscle, oth site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18254', N'Paralytic calcifcn and ossifictn of muscle, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18256', N'Calcifcn and ossifictn of muscles assoc w burns, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18258', N'Calcifcn and ossifictn of muscles assoc w burns, r shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18259', N'Calcifcn and ossifictn of muscles assoc w burns, l shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1826', N'Malignant neoplasm of peripheral nerves of pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18260', N'Calcifcn and ossifictn of muscles assoc w burns, unsp shldr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18262', N'Calcifcn and ossifictn of muscles assoc w burns, r up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18263', N'Calcifcn and ossifictn of muscles assoc w burns, l up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18264', N'Calcifcn and ossifictn of muscles assoc w burns, unsp up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18266', N'Calcifcn and ossifictn of muscles assoc w burns, r forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18267', N'Calcifcn and ossifictn of muscles assoc w burns, l forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18268', N'Calcifcn and ossifictn of musc assoc w burns, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1827', N'Malignant neoplasm of peripheral nerves of trunk, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18270', N'Calcifcn and ossifictn of muscles assoc w burns, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18271', N'Calcifcn and ossifictn of muscles assoc w burns, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18272', N'Calcifcn and ossifictn of muscles assoc w burns, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18274', N'Calcifcn and ossifictn of muscles assoc w burns, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18275', N'Calcifcn and ossifictn of muscles assoc w burns, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18276', N'Calcifcn and ossifictn of muscles assoc w burns, unsp thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18278', N'Calcifcn and ossifictn of muscles assoc w burns, r low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18279', N'Calcifcn and ossifictn of muscles assoc w burns, l low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1828', N'Malig neoplm of ovrlp sites of prph nrv and autonm nrv sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18280', N'Calcifcn and ossifictn of musc assoc w burns, unsp low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18282', N'Calcifcn and ossifictn of musc assoc w burns, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18283', N'Calcifcn and ossifictn of muscles assoc w burns, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18284', N'Calcifcn and ossifictn of muscles assoc w burns, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18285', N'Calcifcn and ossifictn of muscles assoc w burns, oth site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18286', N'Calcifcn and ossifictn of muscles assoc w burns, mult sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18288', N'Other calcification of muscle, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1829', N'Malig neoplasm of prph nerves and autonm nervous sys, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C47.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18290', N'Other calcification of muscle, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18291', N'Other calcification of muscle, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18292', N'Other calcification of muscle, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18294', N'Other calcification of muscle, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18295', N'Other calcification of muscle, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18296', N'Other calcification of muscle, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18298', N'Other calcification of muscle, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18299', N'Other calcification of muscle, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad183', N'Other specified intestinal infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A08.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18300', N'Other calcification of muscle, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18302', N'Other calcification of muscle, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18303', N'Other calcification of muscle, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18304', N'Other calcification of muscle, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18306', N'Other calcification of muscle, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18307', N'Other calcification of muscle, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18308', N'Other calcification of muscle, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1831', N'Malignant neoplasm of retroperitoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C48.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18310', N'Other calcification of muscle, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18311', N'Other calcification of muscle, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18312', N'Other calcification of muscle, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18314', N'Other calcification of muscle, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18315', N'Other calcification of muscle, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18316', N'Other calcification of muscle, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18317', N'Other calcification of muscle, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18318', N'Other calcification of muscle, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1832', N'Malignant neoplasm of specified parts of peritoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C48.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18320', N'Other ossification of muscle, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18322', N'Other ossification of muscle, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18323', N'Other ossification of muscle, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18324', N'Other ossification of muscle, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18326', N'Other ossification of muscle, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18327', N'Other ossification of muscle, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18328', N'Other ossification of muscle, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1833', N'Malignant neoplasm of peritoneum, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C48.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18330', N'Other ossification of muscle, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18331', N'Other ossification of muscle, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18332', N'Other ossification of muscle, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18334', N'Other ossification of muscle, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18335', N'Other ossification of muscle, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18336', N'Other ossification of muscle, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18338', N'Other ossification of muscle, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18339', N'Other ossification of muscle, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1834', N'Malig neoplasm of ovrlp sites of retroperiton and peritoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C48.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18340', N'Other ossification of muscle, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18342', N'Other ossification of muscle, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18343', N'Other ossification of muscle, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18344', N'Other ossification of muscle, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18346', N'Other ossification of muscle, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18347', N'Other ossification of muscle, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18348', N'Other ossification of muscle, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.579', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18349', N'Other ossification of muscle, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18350', N'Other ossification of muscle, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18351', N'Calcification and ossification of muscle, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M61.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18354', N'Separation of muscle (nontraumatic), unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18356', N'Separation of muscle (nontraumatic), right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18357', N'Separation of muscle (nontraumatic), left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18358', N'Separation of muscle (nontraumatic), unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1836', N'Malig neoplm of conn and soft tissue of head, face and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18360', N'Separation of muscle (nontraumatic), right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18361', N'Separation of muscle (nontraumatic), left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18362', N'Separation of muscle (nontraumatic), unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18364', N'Separation of muscle (nontraumatic), right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18365', N'Separation of muscle (nontraumatic), left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18366', N'Separation of muscle (nontraumatic), unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18368', N'Separation of muscle (nontraumatic), right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18369', N'Separation of muscle (nontraumatic), left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.042', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18370', N'Separation of muscle (nontraumatic), unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18372', N'Separation of muscle (nontraumatic), right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18373', N'Separation of muscle (nontraumatic), left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18374', N'Separation of muscle (nontraumatic), unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18376', N'Separation of muscle (nontraumatic), right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18377', N'Separation of muscle (nontraumatic), left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18378', N'Separation of muscle (nontraumatic), unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1838', N'Malig neoplm of conn & soft tiss of unsp upr lmb, inc shldr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18380', N'Separation of muscle (nontraumatic), right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18381', N'Separation of muscle (nontraumatic), left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18382', N'Separation of muscle (nontraumatic), unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18383', N'Separation of muscle (nontraumatic), other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18385', N'Other rupture of muscle (nontraumatic), unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18387', N'Other rupture of muscle (nontraumatic), right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18388', N'Other rupture of muscle (nontraumatic), left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18389', N'Other rupture of muscle (nontraumatic), unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1839', N'Malig neoplm of conn and soft tiss of r upr limb, inc shldr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18391', N'Other rupture of muscle (nontraumatic), right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18392', N'Other rupture of muscle (nontraumatic), left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18393', N'Other rupture of muscle (nontraumatic), unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18395', N'Other rupture of muscle (nontraumatic), right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18396', N'Other rupture of muscle (nontraumatic), left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18397', N'Other rupture of muscle (nontraumatic), unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18399', N'Other rupture of muscle (nontraumatic), right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad184', N'Infectious gastroenteritis and colitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1840', N'Malig neoplm of conn and soft tiss of l upr limb, inc shldr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18400', N'Other rupture of muscle (nontraumatic), left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18401', N'Other rupture of muscle (nontraumatic), unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18403', N'Other rupture of muscle (nontraumatic), right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18404', N'Other rupture of muscle (nontraumatic), left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18405', N'Other rupture of muscle (nontraumatic), unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18407', N'Other rupture of muscle (nontraumatic), right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18408', N'Other rupture of muscle (nontraumatic), left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18409', N'Other rupture of muscle (nontraumatic), unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18411', N'Other rupture of muscle (nontraumatic), right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18412', N'Other rupture of muscle (nontraumatic), left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18413', N'Other rupture of muscle (nontraumatic), unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18414', N'Other rupture of muscle (nontraumatic), other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18416', N'Nontraumatic ischemic infarction of muscle, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18418', N'Nontraumatic ischemic infarction of muscle, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18419', N'Nontraumatic ischemic infarction of muscle, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1842', N'Malig neoplm of conn and soft tiss of unsp low limb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18420', N'Nontraumatic ischemic infarction of muscle, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18422', N'Nontraumatic ischemic infarction of muscle, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18423', N'Nontraumatic ischemic infarction of muscle, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18424', N'Nontraumatic ischemic infarction of muscle, unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18426', N'Nontraumatic ischemic infarction of muscle, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18427', N'Nontraumatic ischemic infarction of muscle, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18428', N'Nontraumatic ischemic infarction of muscle, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1843', N'Malig neoplm of conn and soft tiss of r low limb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18430', N'Nontraumatic ischemic infarction of muscle, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18431', N'Nontraumatic ischemic infarction of muscle, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18432', N'Nontraumatic ischemic infarction of muscle, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18434', N'Nontraumatic ischemic infarction of muscle, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18435', N'Nontraumatic ischemic infarction of muscle, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18436', N'Nontraumatic ischemic infarction of muscle, unsp thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18438', N'Nontraumatic ischemic infarction of muscle, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18439', N'Nontraumatic ischemic infarction of muscle, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1844', N'Malig neoplm of conn and soft tiss of left low limb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18440', N'Nontraumatic ischemic infarction of muscle, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18442', N'Nontraumatic ischemic infarction of muscle, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18443', N'Nontraumatic ischemic infarction of muscle, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18444', N'Nontraumatic ischemic infarction of muscle, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18445', N'Nontraumatic ischemic infarction of muscle, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18446', N'Immobility syndrome (paraplegic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18448', N'Contracture of muscle, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1845', N'Malignant neoplasm of connective and soft tissue of thorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18450', N'Contracture of muscle, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18451', N'Contracture of muscle, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18452', N'Contracture of muscle, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18454', N'Contracture of muscle, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18455', N'Contracture of muscle, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18456', N'Contracture of muscle, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18458', N'Contracture of muscle, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18459', N'Contracture of muscle, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1846', N'Malignant neoplasm of connective and soft tissue of abdomen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18460', N'Contracture of muscle, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18462', N'Contracture of muscle, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18463', N'Contracture of muscle, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18464', N'Contracture of muscle, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18466', N'Contracture of muscle, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18467', N'Contracture of muscle, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18468', N'Contracture of muscle, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1847', N'Malignant neoplasm of connective and soft tissue of pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18470', N'Contracture of muscle, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18471', N'Contracture of muscle, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18472', N'Contracture of muscle, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18474', N'Contracture of muscle, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18475', N'Contracture of muscle, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18476', N'Contracture of muscle, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18477', N'Contracture of muscle, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18478', N'Contracture of muscle, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1848', N'Malignant neoplasm of conn and soft tissue of trunk, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18480', N'Muscle wasting and atrophy, NEC, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18482', N'Muscle wasting and atrophy, NEC, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18483', N'Muscle wasting and atrophy, NEC, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18484', N'Muscle wasting and atrophy, NEC, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18486', N'Muscle wasting and atrophy, NEC, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18487', N'Muscle wasting and atrophy, NEC, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18488', N'Muscle wasting and atrophy, NEC, unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.529', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1849', N'Malignant neoplasm of ovrlp sites of conn and soft tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18490', N'Muscle wasting and atrophy, NEC, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18491', N'Muscle wasting and atrophy, NEC, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18492', N'Muscle wasting and atrophy, NEC, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18494', N'Muscle wasting and atrophy, NEC, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18495', N'Muscle wasting and atrophy, NEC, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18496', N'Muscle wasting and atrophy, NEC, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18498', N'Muscle wasting and atrophy, NEC, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18499', N'Muscle wasting and atrophy, NEC, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1850', N'Malignant neoplasm of connective and soft tissue, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18500', N'Muscle wasting and atrophy, NEC, unsp thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18502', N'Muscle wasting and atrophy, NEC, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18503', N'Muscle wasting and atrophy, NEC, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18504', N'Muscle wasting and atrophy, NEC, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18506', N'Muscle wasting and atrophy, NEC, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18507', N'Muscle wasting and atrophy, NEC, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18508', N'Muscle wasting and atrophy, NEC, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.579', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18509', N'Muscle wasting and atrophy, NEC, oth site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18510', N'Muscle wasting and atrophy, NEC, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18512', N'Muscle weakness (generalized)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18513', N'Rhabdomyolysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18515', N'Muscle spasm of back', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.830', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18516', N'Muscle spasm of calf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18517', N'Other muscle spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.838', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18518', N'Other specified disorders of muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18519', N'Disorder of muscle, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18522', N'Disorders of muscle in diseases classd elswhr, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18524', N'Disorders of muscle in diseases classd elswhr, r shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18525', N'Disorders of muscle in diseases classd elswhr, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18526', N'Disorders of muscle in diseases classd elswhr, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18528', N'Disorders of muscle in diseases classd elswhr, r up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18529', N'Disorders of muscle in diseases classd elswhr, l up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18530', N'Disord of muscle in diseases classd elswhr, unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18532', N'Disorders of muscle in diseases classd elswhr, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18533', N'Disorders of muscle in diseases classd elswhr, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18534', N'Disorders of muscle in diseases classd elswhr, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18536', N'Disorders of muscle in diseases classd elswhr, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18537', N'Disorders of muscle in diseases classd elswhr, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18538', N'Disorders of muscle in diseases classd elswhr, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1854', N'Malignant neoplasm of nipple and areola, right female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18540', N'Disorders of muscle in diseases classd elswhr, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18541', N'Disorders of muscle in diseases classd elswhr, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18542', N'Disorders of muscle in diseases classd elswhr, unsp thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18544', N'Disorders of muscle in diseases classd elswhr, r low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18545', N'Disorders of muscle in diseases classd elswhr, l low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18546', N'Disord of muscle in diseases classd elswhr, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18548', N'Disorders of muscle in diseases classd elswhr, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18549', N'Disorders of muscle in diseases classd elswhr, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1855', N'Malignant neoplasm of nipple and areola, left female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18550', N'Disorders of muscle in diseases classd elswhr, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18551', N'Disorders of muscle in diseases classd elswhr, oth site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18552', N'Disord of muscle in diseases classd elswhr, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M63.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18555', N'Abscess of tendon sheath, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18557', N'Abscess of tendon sheath, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18558', N'Abscess of tendon sheath, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18559', N'Abscess of tendon sheath, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1856', N'Malignant neoplasm of nipple and areola, unsp female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18561', N'Abscess of tendon sheath, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18562', N'Abscess of tendon sheath, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18563', N'Abscess of tendon sheath, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18565', N'Abscess of tendon sheath, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18566', N'Abscess of tendon sheath, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18567', N'Abscess of tendon sheath, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18569', N'Abscess of tendon sheath, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18570', N'Abscess of tendon sheath, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18571', N'Abscess of tendon sheath, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18573', N'Abscess of tendon sheath, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18574', N'Abscess of tendon sheath, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18575', N'Abscess of tendon sheath, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18577', N'Abscess of tendon sheath, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18578', N'Abscess of tendon sheath, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18579', N'Abscess of tendon sheath, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1858', N'Malignant neoplasm of nipple and areola, right male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18581', N'Abscess of tendon sheath, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18582', N'Abscess of tendon sheath, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18583', N'Abscess of tendon sheath, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18584', N'Abscess of tendon sheath, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18586', N'Other infective (teno)synovitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18588', N'Other infective (teno)synovitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18589', N'Other infective (teno)synovitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1859', N'Malignant neoplasm of nipple and areola, left male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18590', N'Other infective (teno)synovitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18592', N'Other infective (teno)synovitis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18593', N'Other infective (teno)synovitis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18594', N'Other infective (teno)synovitis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18596', N'Other infective (teno)synovitis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18597', N'Other infective (teno)synovitis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18598', N'Other infective (teno)synovitis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad186', N'Tuberculosis of lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A15.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1860', N'Malignant neoplasm of nipple and areola, unsp male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18600', N'Other infective (teno)synovitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18601', N'Other infective (teno)synovitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18602', N'Other infective (teno)synovitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18604', N'Other infective (teno)synovitis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18605', N'Other infective (teno)synovitis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18606', N'Other infective (teno)synovitis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18608', N'Other infective (teno)synovitis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18609', N'Other infective (teno)synovitis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18610', N'Other infective (teno)synovitis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18612', N'Other infective (teno)synovitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.171', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18613', N'Other infective (teno)synovitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18614', N'Other infective (teno)synovitis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18615', N'Other infective (teno)synovitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18616', N'Other infective (teno)synovitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18618', N'Calcific tendinitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18620', N'Calcific tendinitis, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18621', N'Calcific tendinitis, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18622', N'Calcific tendinitis, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18624', N'Calcific tendinitis, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18625', N'Calcific tendinitis, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18626', N'Calcific tendinitis, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18628', N'Calcific tendinitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18629', N'Calcific tendinitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1863', N'Malignant neoplasm of central portion of right female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18630', N'Calcific tendinitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18632', N'Calcific tendinitis, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18633', N'Calcific tendinitis, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18634', N'Calcific tendinitis, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18636', N'Calcific tendinitis, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18637', N'Calcific tendinitis, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18638', N'Calcific tendinitis, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1864', N'Malignant neoplasm of central portion of left female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18640', N'Calcific tendinitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18641', N'Calcific tendinitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18642', N'Calcific tendinitis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18643', N'Calcific tendinitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18644', N'Calcific tendinitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18646', N'Trigger finger, unspecified finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18648', N'Trigger thumb, right thumb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18649', N'Trigger thumb, left thumb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1865', N'Malignant neoplasm of central portion of unsp female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18650', N'Trigger thumb, unspecified thumb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18652', N'Trigger finger, right index finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18653', N'Trigger finger, left index finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18654', N'Trigger finger, unspecified index finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18656', N'Trigger finger, right middle finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18657', N'Trigger finger, left middle finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18658', N'Trigger finger, unspecified middle finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18660', N'Trigger finger, right ring finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18661', N'Trigger finger, left ring finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18662', N'Trigger finger, unspecified ring finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18664', N'Trigger finger, right little finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18665', N'Trigger finger, left little finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18666', N'Trigger finger, unspecified little finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18667', N'Radial styloid tenosynovitis [de Quervain]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18669', N'Other synovitis and tenosynovitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1867', N'Malignant neoplasm of central portion of right male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18671', N'Other synovitis and tenosynovitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18672', N'Other synovitis and tenosynovitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18673', N'Other synovitis and tenosynovitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18675', N'Other synovitis and tenosynovitis, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18676', N'Other synovitis and tenosynovitis, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18677', N'Other synovitis and tenosynovitis, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18679', N'Other synovitis and tenosynovitis, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1868', N'Malignant neoplasm of central portion of left male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18680', N'Other synovitis and tenosynovitis, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18681', N'Other synovitis and tenosynovitis, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18683', N'Other synovitis and tenosynovitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18684', N'Other synovitis and tenosynovitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18685', N'Other synovitis and tenosynovitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18687', N'Other synovitis and tenosynovitis, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18688', N'Other synovitis and tenosynovitis, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18689', N'Other synovitis and tenosynovitis, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1869', N'Malignant neoplasm of central portion of unsp male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18691', N'Other synovitis and tenosynovitis, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18692', N'Other synovitis and tenosynovitis, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18693', N'Other synovitis and tenosynovitis, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18695', N'Other synovitis and tenosynovitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18696', N'Other synovitis and tenosynovitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18697', N'Other synovitis and tenosynovitis, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18698', N'Other synovitis and tenosynovitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18699', N'Other synovitis and tenosynovitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad187', N'Tuberculosis of intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A15.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18700', N'Synovitis and tenosynovitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'M65.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18702', N'Rupture of popliteal cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18704', N'Rupture of synovium, unspecified joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18706', N'Rupture of synovium, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18707', N'Rupture of synovium, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18708', N'Rupture of synovium, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18710', N'Rupture of synovium, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18711', N'Rupture of synovium, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18712', N'Rupture of synovium, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18714', N'Rupture of synovium, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18715', N'Rupture of synovium, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18716', N'Rupture of synovium, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18718', N'Rupture of synovium, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18719', N'Rupture of synovium, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1872', N'Malig neoplm of upper-inner quadrant of right female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18720', N'Rupture of synovium, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18721', N'Rupture of synovium, right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.144', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18722', N'Rupture of synovium, left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.145', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18723', N'Rupture of synovium, unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.146', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18725', N'Rupture of synovium, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18726', N'Rupture of synovium, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18727', N'Rupture of synovium, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18729', N'Rupture of synovium, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1873', N'Malig neoplasm of upper-inner quadrant of left female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18730', N'Rupture of synovium, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18731', N'Rupture of synovium, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.173', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18732', N'Rupture of synovium, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.174', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18733', N'Rupture of synovium, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.175', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18734', N'Rupture of synovium, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.176', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18735', N'Rupture of synovium, right toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.177', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18736', N'Rupture of synovium, left toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.178', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18737', N'Rupture of synovium, unspecified toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18738', N'Rupture of synovium, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1874', N'Malig neoplasm of upper-inner quadrant of unsp female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18740', N'Spontaneous rupture of extensor tendons, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18742', N'Spontaneous rupture of extensor tendons, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18743', N'Spontaneous rupture of extensor tendons, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18744', N'Spontaneous rupture of extensor tendons, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18746', N'Spontaneous rupture of extensor tendons, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18747', N'Spontaneous rupture of extensor tendons, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18748', N'Spontaneous rupture of extensor tendons, unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18750', N'Spontaneous rupture of extensor tendons, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18751', N'Spontaneous rupture of extensor tendons, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18752', N'Spontaneous rupture of extensor tendons, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18754', N'Spontaneous rupture of extensor tendons, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18755', N'Spontaneous rupture of extensor tendons, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18756', N'Spontaneous rupture of extensor tendons, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18758', N'Spontaneous rupture of extensor tendons, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18759', N'Spontaneous rupture of extensor tendons, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1876', N'Malig neoplasm of upper-inner quadrant of right male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18760', N'Spontaneous rupture of extensor tendons, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18762', N'Spontaneous rupture of extensor tendons, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18763', N'Spontaneous rupture of extensor tendons, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18764', N'Spontaneous rupture of extensor tendons, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18766', N'Spontaneous rupture of extensor tendons, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18767', N'Spontaneous rupture of extensor tendons, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18768', N'Spontaneous rupture of extensor tendons, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18769', N'Spontaneous rupture of extensor tendons, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1877', N'Malig neoplasm of upper-inner quadrant of left male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18770', N'Spontaneous rupture of extensor tendons, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18772', N'Spontaneous rupture of flexor tendons, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18774', N'Spontaneous rupture of flexor tendons, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18775', N'Spontaneous rupture of flexor tendons, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18776', N'Spontaneous rupture of flexor tendons, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18778', N'Spontaneous rupture of flexor tendons, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18779', N'Spontaneous rupture of flexor tendons, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1878', N'Malig neoplasm of upper-inner quadrant of unsp male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18780', N'Spontaneous rupture of flexor tendons, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18782', N'Spontaneous rupture of flexor tendons, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18783', N'Spontaneous rupture of flexor tendons, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18784', N'Spontaneous rupture of flexor tendons, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18786', N'Spontaneous rupture of flexor tendons, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18787', N'Spontaneous rupture of flexor tendons, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18788', N'Spontaneous rupture of flexor tendons, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18790', N'Spontaneous rupture of flexor tendons, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18791', N'Spontaneous rupture of flexor tendons, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18792', N'Spontaneous rupture of flexor tendons, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18794', N'Spontaneous rupture of flexor tendons, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18795', N'Spontaneous rupture of flexor tendons, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18796', N'Spontaneous rupture of flexor tendons, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18798', N'Spontaneous rupture of flexor tendons, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18799', N'Spontaneous rupture of flexor tendons, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad188', N'Tuberculosis of larynx, trachea and bronchus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A15.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18800', N'Spontaneous rupture of flexor tendons, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18801', N'Spontaneous rupture of flexor tendons, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18802', N'Spontaneous rupture of flexor tendons, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18804', N'Spontaneous rupture of other tendons, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18806', N'Spontaneous rupture of other tendons, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18807', N'Spontaneous rupture of other tendons, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18808', N'Spontaneous rupture of other tendons, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1881', N'Malig neoplm of lower-inner quadrant of right female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18810', N'Spontaneous rupture of other tendons, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18811', N'Spontaneous rupture of other tendons, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18812', N'Spontaneous rupture of other tendons, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18814', N'Spontaneous rupture of other tendons, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18815', N'Spontaneous rupture of other tendons, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18816', N'Spontaneous rupture of other tendons, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18818', N'Spontaneous rupture of other tendons, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18819', N'Spontaneous rupture of other tendons, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1882', N'Malig neoplasm of lower-inner quadrant of left female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18820', N'Spontaneous rupture of other tendons, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18822', N'Spontaneous rupture of other tendons, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18823', N'Spontaneous rupture of other tendons, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18824', N'Spontaneous rupture of other tendons, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18826', N'Spontaneous rupture of other tendons, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18827', N'Spontaneous rupture of other tendons, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18828', N'Spontaneous rupture of other tendons, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1883', N'Malig neoplasm of lower-inner quadrant of unsp female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18830', N'Spontaneous rupture of other tendons, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18831', N'Spontaneous rupture of other tendons, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18832', N'Spontaneous rupture of other tendons, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18833', N'Spontaneous rupture of other tendons, other', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'M66.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18834', N'Spontaneous rupture of other tendons, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18835', N'Spontaneous rupture of unspecified tendon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M66.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18838', N'Short Achilles tendon (acquired), unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18839', N'Short Achilles tendon (acquired), right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18840', N'Short Achilles tendon (acquired), left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18842', N'Synovial hypertrophy, not elsewhere classified, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18844', N'Synovial hypertrophy, NEC, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18845', N'Synovial hypertrophy, NEC, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18846', N'Synovial hypertrophy, NEC, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18848', N'Synovial hypertrophy, NEC, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18849', N'Synovial hypertrophy, NEC, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1885', N'Malig neoplasm of lower-inner quadrant of right male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18850', N'Synovial hypertrophy, NEC, unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18852', N'Synovial hypertrophy, NEC, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18853', N'Synovial hypertrophy, not elsewhere classified, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.232', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18854', N'Synovial hypertrophy, not elsewhere classified, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18856', N'Synovial hypertrophy, not elsewhere classified, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18857', N'Synovial hypertrophy, not elsewhere classified, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18858', N'Synovial hypertrophy, not elsewhere classified, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1886', N'Malig neoplasm of lower-inner quadrant of left male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18860', N'Synovial hypertrophy, not elsewhere classified, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18861', N'Synovial hypertrophy, not elsewhere classified, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18862', N'Synovial hypertrophy, not elsewhere classified, unsp thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18864', N'Synovial hypertrophy, NEC, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18865', N'Synovial hypertrophy, NEC, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18866', N'Synovial hypertrophy, NEC, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18868', N'Synovial hypertrophy, NEC, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18869', N'Synovial hypertrophy, NEC, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1887', N'Malig neoplasm of lower-inner quadrant of unsp male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18870', N'Synovial hypertrophy, NEC, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18871', N'Synovial hypertrophy, not elsewhere classified, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18872', N'Synovial hypertrophy, NEC, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18874', N'Transient synovitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18876', N'Transient synovitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18877', N'Transient synovitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18878', N'Transient synovitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18880', N'Transient synovitis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18881', N'Transient synovitis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18882', N'Transient synovitis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18884', N'Transient synovitis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18885', N'Transient synovitis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18886', N'Transient synovitis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18888', N'Transient synovitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18889', N'Transient synovitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18890', N'Transient synovitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18892', N'Transient synovitis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18893', N'Transient synovitis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18894', N'Transient synovitis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18896', N'Transient synovitis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18897', N'Transient synovitis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18898', N'Transient synovitis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad189', N'Tuberculous pleurisy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A15.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1890', N'Malig neoplm of upper-outer quadrant of right female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18900', N'Transient synovitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18901', N'Transient synovitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18902', N'Transient synovitis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18903', N'Transient synovitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18904', N'Transient synovitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18906', N'Ganglion, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18908', N'Ganglion, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18909', N'Ganglion, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1891', N'Malig neoplasm of upper-outer quadrant of left female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18910', N'Ganglion, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18912', N'Ganglion, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18913', N'Ganglion, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18914', N'Ganglion, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18916', N'Ganglion, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18917', N'Ganglion, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18918', N'Ganglion, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1892', N'Malig neoplasm of upper-outer quadrant of unsp female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18920', N'Ganglion, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18921', N'Ganglion, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18922', N'Ganglion, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18924', N'Ganglion, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18925', N'Ganglion, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18926', N'Ganglion, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18928', N'Ganglion, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18929', N'Ganglion, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18930', N'Ganglion, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18932', N'Ganglion, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18933', N'Ganglion, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18934', N'Ganglion, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18935', N'Ganglion, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18936', N'Ganglion, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18938', N'Plica syndrome, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18939', N'Plica syndrome, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1894', N'Malig neoplasm of upper-outer quadrant of right male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18940', N'Plica syndrome, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18942', N'Oth disrd of synovium and tendon, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18944', N'Other specified disorders of synovium, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18945', N'Other specified disorders of synovium, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18946', N'Other specified disorders of tendon, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18947', N'Other specified disorders of tendon, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18948', N'Oth disrd of synovium and tendon, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1895', N'Malig neoplasm of upper-outer quadrant of left male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18950', N'Other specified disorders of synovium, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18951', N'Other specified disorders of synovium, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18952', N'Other specified disorders of tendon, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18953', N'Other specified disorders of tendon, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.824', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18954', N'Oth disrd of synovium and tendon, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18956', N'Other specified disorders of synovium, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18957', N'Other specified disorders of synovium, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18958', N'Other specified disorders of tendon, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18959', N'Other specified disorders of tendon, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.834', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1896', N'Malig neoplasm of upper-outer quadrant of unsp male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18960', N'Oth disrd of synovium and tendon, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'M67.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18962', N'Other specified disorders of synovium, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18963', N'Other specified disorders of synovium, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18964', N'Other specified disorders of tendon, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18965', N'Other specified disorders of tendon, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.844', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18966', N'Oth disrd of synovium and tendon, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18968', N'Other specified disorders of synovium, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18969', N'Other specified disorders of synovium, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18970', N'Other specified disorders of tendon, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.853', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18971', N'Other specified disorders of tendon, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.854', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18972', N'Oth disrd of synovium and tendon, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18974', N'Other specified disorders of synovium, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18975', N'Other specified disorders of synovium, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18976', N'Other specified disorders of tendon, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.863', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18977', N'Other specified disorders of tendon, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.864', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18978', N'Oth disrd of synovium and tendon, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18980', N'Other specified disorders of synovium, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18981', N'Other specified disorders of synovium, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18982', N'Other specified disorders of tendon, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.873', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18983', N'Other specified disorders of tendon, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.874', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18984', N'Oth disrd of synovium and tendon, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18985', N'Other specified disorders of synovium and tendon, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18986', N'Oth disrd of synovium and tendon, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18988', N'Unsp disorder of synovium and tendon, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1899', N'Malig neoplm of lower-outer quadrant of right female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18990', N'Unspecified disorder of synovium and tendon, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18991', N'Unspecified disorder of synovium and tendon, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18992', N'Unsp disorder of synovium and tendon, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18994', N'Unspecified disorder of synovium and tendon, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18995', N'Unspecified disorder of synovium and tendon, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18996', N'Unsp disorder of synovium and tendon, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18998', N'Unspecified disorder of synovium and tendon, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad18999', N'Unspecified disorder of synovium and tendon, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad190', N'Primary respiratory tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A15.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1900', N'Malig neoplasm of lower-outer quadrant of left female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19000', N'Unsp disorder of synovium and tendon, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19002', N'Unspecified disorder of synovium and tendon, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.941', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19003', N'Unspecified disorder of synovium and tendon, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.942', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19004', N'Unsp disorder of synovium and tendon, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.949', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19006', N'Unspecified disorder of synovium and tendon, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19007', N'Unspecified disorder of synovium and tendon, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.952', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19008', N'Unsp disorder of synovium and tendon, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1901', N'Malig neoplasm of lower-outer quadrant of unsp female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19010', N'Unspecified disorder of synovium and tendon, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.961', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19011', N'Unspecified disorder of synovium and tendon, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.962', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19012', N'Unsp disorder of synovium and tendon, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.969', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19014', N'Unsp disorder of synovium and tendon, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.971', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19015', N'Unsp disorder of synovium and tendon, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.972', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19016', N'Unsp disorder of synovium and tendon, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.979', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19017', N'Unspecified disorder of synovium and tendon, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19018', N'Unspecified disorder of synovium and tendon, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M67.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19022', N'Crepitant synovitis (acute) (chronic), right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19023', N'Crepitant synovitis (acute) (chronic), left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19024', N'Crepitant synovitis (acute) (chronic), unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19026', N'Crepitant synovitis (acute) (chronic), right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19027', N'Crepitant synovitis (acute) (chronic), left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19028', N'Crepitant synovitis (acute) (chronic), unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1903', N'Malig neoplasm of lower-outer quadrant of right male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19030', N'Bursitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19031', N'Bursitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19032', N'Bursitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19034', N'Olecranon bursitis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19035', N'Olecranon bursitis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19036', N'Olecranon bursitis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19038', N'Other bursitis of elbow, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19039', N'Other bursitis of elbow, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1904', N'Malig neoplasm of lower-outer quadrant of left male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19040', N'Other bursitis of elbow, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19042', N'Prepatellar bursitis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19043', N'Prepatellar bursitis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19044', N'Prepatellar bursitis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19046', N'Other bursitis of knee, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19047', N'Other bursitis of knee, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19048', N'Other bursitis of knee, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1905', N'Malig neoplasm of lower-outer quadrant of unsp male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19050', N'Trochanteric bursitis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19051', N'Trochanteric bursitis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19052', N'Trochanteric bursitis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19054', N'Other bursitis of hip, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19055', N'Other bursitis of hip, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19056', N'Other bursitis of hip, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19058', N'Oth soft tissue disord related to use/pressure of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19060', N'Oth soft tissue disord related to use/pressure, r shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19061', N'Oth soft tissue disord related to use/pressure, l shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19062', N'Oth soft tissue disord related to use/pressure, unsp shldr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19064', N'Oth soft tissue disorders related to use/pressure, r up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19065', N'Oth soft tissue disorders related to use/pressure, l up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19066', N'Oth soft tissue disord rel to use/pressure, unsp upper arms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19068', N'Oth soft tissue disorders related to use/pressure, r forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19069', N'Oth soft tissue disorders related to use/pressure, l forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19070', N'Oth soft tissue disord related to use/pressure, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19072', N'Oth soft tissue disorders related to use/pressure, r hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19073', N'Oth soft tissue disorders related to use/pressure, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19074', N'Oth soft tissue disorders related to use/pressure, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19076', N'Oth soft tissue disord related to use/pressure, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19077', N'Oth soft tissue disord related to use/pressure, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19078', N'Oth soft tissue disord related to use/pressure, unsp thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1908', N'Malignant neoplasm of axillary tail of right female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19080', N'Oth soft tissue disorders related to use/pressure, r low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19081', N'Oth soft tissue disorders related to use/pressure, l low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19082', N'Oth soft tissue disorders related to use/pressure, unsp leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19084', N'Oth soft tissue disord related to use/pressure, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19085', N'Oth soft tissue disord related to use/pressure, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19086', N'Oth soft tissue disord related to use/pressure, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19087', N'Oth soft tissue disorders related to use/pressure oth site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19088', N'Oth soft tissue disord related to use/pressure mult sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1909', N'Malignant neoplasm of axillary tail of left female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19090', N'Unsp soft tissue disord related to use/pressure of unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19092', N'Unsp soft tissue disord related to use/pressure, r shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19093', N'Unsp soft tissue disord related to use/pressure, l shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.912', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19094', N'Unsp soft tissue disord related to use/pressure, unsp shldr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19096', N'Unsp soft tissue disorder related to use/pressure, r up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19097', N'Unsp soft tissue disorder related to use/pressure, l up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19098', N'Unsp soft tissue disord related to use/pressure, unsp up arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad191', N'Other respiratory tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A15.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1910', N'Malignant neoplasm of axillary tail of unsp female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19100', N'Unsp soft tissue disorder related to use/pressure, r forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19101', N'Unsp soft tissue disorder related to use/pressure, l forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19102', N'Unsp soft tissue disord rel to use/pressure, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19104', N'Unsp soft tissue disorder related to use/pressure, r hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.941', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19105', N'Unsp soft tissue disorder related to use/pressure, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.942', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19106', N'Unsp soft tissue disorder related to use/pressure, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.949', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19108', N'Unsp soft tissue disord related to use/pressure, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19109', N'Unsp soft tissue disord related to use/pressure, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.952', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19110', N'Unsp soft tissue disord related to use/pressure, unsp thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19112', N'Unsp soft tissue disorder related to use/pressure, r low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.961', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19113', N'Unsp soft tissue disorder related to use/pressure, l low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.962', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19114', N'Unsp soft tissue disord rel to use/pressure, unsp low leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.969', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19116', N'Unsp soft tissue disord rel to use/pressure, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.971', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19117', N'Unsp soft tissue disord related to use/pressure, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.972', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19118', N'Unsp soft tissue disord related to use/pressure, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.979', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19119', N'Unsp soft tissue disorder related to use/pressure oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1912', N'Malignant neoplasm of axillary tail of right male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19120', N'Unsp soft tissue disord related to use/pressure mult sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M70.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19123', N'Abscess of bursa, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19125', N'Abscess of bursa, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19126', N'Abscess of bursa, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19127', N'Abscess of bursa, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19129', N'Abscess of bursa, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1913', N'Malignant neoplasm of axillary tail of left male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19130', N'Abscess of bursa, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19131', N'Abscess of bursa, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19133', N'Abscess of bursa, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19134', N'Abscess of bursa, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19135', N'Abscess of bursa, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19137', N'Abscess of bursa, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19138', N'Abscess of bursa, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19139', N'Abscess of bursa, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1914', N'Malignant neoplasm of axillary tail of unsp male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19141', N'Abscess of bursa, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19142', N'Abscess of bursa, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19143', N'Abscess of bursa, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19145', N'Abscess of bursa, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19146', N'Abscess of bursa, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19147', N'Abscess of bursa, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19149', N'Abscess of bursa, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19150', N'Abscess of bursa, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19151', N'Abscess of bursa, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19152', N'Abscess of bursa, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19153', N'Abscess of bursa, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19155', N'Other infective bursitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19157', N'Other infective bursitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19158', N'Other infective bursitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19159', N'Other infective bursitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19161', N'Other infective bursitis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19162', N'Other infective bursitis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19163', N'Other infective bursitis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19165', N'Other infective bursitis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19166', N'Other infective bursitis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19167', N'Other infective bursitis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19169', N'Other infective bursitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1917', N'Malignant neoplasm of ovrlp sites of right female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19170', N'Other infective bursitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19171', N'Other infective bursitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19173', N'Other infective bursitis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19174', N'Other infective bursitis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19175', N'Other infective bursitis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19177', N'Other infective bursitis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19178', N'Other infective bursitis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19179', N'Other infective bursitis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1918', N'Malignant neoplasm of ovrlp sites of left female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19181', N'Other infective bursitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19182', N'Other infective bursitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19183', N'Other infective bursitis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19184', N'Other infective bursitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19185', N'Other infective bursitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19187', N'Synovial cyst of popliteal space [Baker], unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19188', N'Synovial cyst of popliteal space [Baker], right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19189', N'Synovial cyst of popliteal space [Baker], left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1919', N'Malignant neoplasm of ovrlp sites of unsp female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19191', N'Other bursal cyst, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19193', N'Other bursal cyst, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19194', N'Other bursal cyst, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19195', N'Other bursal cyst, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19197', N'Other bursal cyst, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19198', N'Other bursal cyst, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19199', N'Other bursal cyst, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad192', N'Respiratory tuberculosis unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19201', N'Other bursal cyst, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19202', N'Other bursal cyst, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19203', N'Other bursal cyst, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19205', N'Other bursal cyst, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19206', N'Other bursal cyst, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19207', N'Other bursal cyst, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19209', N'Other bursal cyst, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1921', N'Malignant neoplasm of overlapping sites of right male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19210', N'Other bursal cyst, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19211', N'Other bursal cyst, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19213', N'Other bursal cyst, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19214', N'Other bursal cyst, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.372', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19215', N'Other bursal cyst, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19216', N'Other bursal cyst, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19217', N'Other bursal cyst, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19219', N'Calcium deposit in bursa, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1922', N'Malignant neoplasm of overlapping sites of left male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19221', N'Calcium deposit in bursa, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19222', N'Calcium deposit in bursa, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19223', N'Calcium deposit in bursa, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19225', N'Calcium deposit in bursa, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19226', N'Calcium deposit in bursa, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19227', N'Calcium deposit in bursa, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19229', N'Calcium deposit in bursa, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1923', N'Malignant neoplasm of overlapping sites of unsp male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19230', N'Calcium deposit in bursa, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19231', N'Calcium deposit in bursa, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19233', N'Calcium deposit in bursa, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19234', N'Calcium deposit in bursa, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19235', N'Calcium deposit in bursa, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19237', N'Calcium deposit in bursa, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19238', N'Calcium deposit in bursa, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19239', N'Calcium deposit in bursa, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19241', N'Calcium deposit in bursa, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19242', N'Calcium deposit in bursa, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19243', N'Calcium deposit in bursa, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19244', N'Calcium deposit in bursa, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19245', N'Calcium deposit in bursa, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19247', N'Other bursitis, not elsewhere classified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19249', N'Other bursitis, not elsewhere classified, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19250', N'Other bursitis, not elsewhere classified, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19251', N'Other bursitis, not elsewhere classified, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19253', N'Other bursitis, not elsewhere classified, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19254', N'Other bursitis, not elsewhere classified, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19255', N'Other bursitis, not elsewhere classified, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19257', N'Other bursitis, not elsewhere classified, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19258', N'Other bursitis, not elsewhere classified, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19259', N'Other bursitis, not elsewhere classified, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1926', N'Malignant neoplasm of unsp site of right female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19261', N'Other bursitis, not elsewhere classified, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19262', N'Other bursitis, not elsewhere classified, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19263', N'Other bursitis, not elsewhere classified, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19265', N'Other bursitis, not elsewhere classified, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19266', N'Other bursitis, not elsewhere classified, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19267', N'Other bursitis, not elsewhere classified, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19269', N'Oth bursitis, not elsewhere classified, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1927', N'Malignant neoplasm of unspecified site of left female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19270', N'Oth bursitis, not elsewhere classified, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19271', N'Oth bursitis, not elsewhere classified, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.579', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19272', N'Other bursitis, not elsewhere classified, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19274', N'Other specified bursopathies, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19276', N'Other specified bursopathies, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19277', N'Other specified bursopathies, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19278', N'Other specified bursopathies, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1928', N'Malignant neoplasm of unsp site of unspecified female breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19280', N'Other specified bursopathies, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19281', N'Other specified bursopathies, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19282', N'Other specified bursopathies, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19284', N'Other specified bursopathies, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19285', N'Other specified bursopathies, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19286', N'Other specified bursopathies, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19288', N'Other specified bursopathies, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19289', N'Other specified bursopathies, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19290', N'Other specified bursopathies, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19292', N'Other specified bursopathies, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19293', N'Other specified bursopathies, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19294', N'Other specified bursopathies, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19296', N'Other specified bursopathies, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19297', N'Other specified bursopathies, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19298', N'Other specified bursopathies, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1930', N'Malignant neoplasm of unspecified site of right male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19300', N'Other specified bursopathies, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19301', N'Other specified bursopathies, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19302', N'Other specified bursopathies, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19303', N'Other specified bursopathies, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19304', N'Other specified bursopathies, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19305', N'Bursopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19307', N'Palmar fascial fibromatosis [Dupuytren]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M72.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19308', N'Knuckle pads', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M72.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19309', N'Plantar fascial fibromatosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M72.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1931', N'Malignant neoplasm of unspecified site of left male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19310', N'Pseudosarcomatous fibromatosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M72.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19311', N'Necrotizing fasciitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M72.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19312', N'Other fibroblastic disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M72.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19313', N'Fibroblastic disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M72.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19316', N'Adhesive capsulitis of unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19317', N'Adhesive capsulitis of right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19318', N'Adhesive capsulitis of left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1932', N'Malignant neoplasm of unsp site of unspecified male breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C50.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19321', N'Unsp rotatr-cuff tear/ruptr of unsp shoulder, not trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.100', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19322', N'Unsp rotatr-cuff tear/ruptr of right shoulder, not trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19323', N'Unsp rotatr-cuff tear/ruptr of left shoulder, not trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19325', N'Incmpl rotatr-cuff tear/ruptr of unsp shoulder, not trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19326', N'Incomplete rotatr-cuff tear/ruptr of r shoulder, not trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19327', N'Incomplete rotatr-cuff tear/ruptr of l shoulder, not trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19329', N'Complete rotatr-cuff tear/ruptr of unsp shoulder, not trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19330', N'Complete rotatr-cuff tear/ruptr of r shoulder, not trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19331', N'Complete rotatr-cuff tear/ruptr of left shoulder, not trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19333', N'Bicipital tendinitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19334', N'Bicipital tendinitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19335', N'Bicipital tendinitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19337', N'Calcific tendinitis of unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.30', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19338', N'Calcific tendinitis of right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19339', N'Calcific tendinitis of left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1934', N'Malignant neoplasm of labium majus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19341', N'Impingement syndrome of unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19342', N'Impingement syndrome of right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19343', N'Impingement syndrome of left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19345', N'Bursitis of unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19346', N'Bursitis of right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19347', N'Bursitis of left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19349', N'Other shoulder lesions, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1935', N'Malignant neoplasm of labium minus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C51.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19350', N'Other shoulder lesions, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19351', N'Other shoulder lesions, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19353', N'Shoulder lesion, unspecified, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19354', N'Shoulder lesion, unspecified, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19355', N'Shoulder lesion, unspecified, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M75.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19358', N'Gluteal tendinitis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19359', N'Gluteal tendinitis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1936', N'Malignant neoplasm of clitoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C51.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19360', N'Gluteal tendinitis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19362', N'Psoas tendinitis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19363', N'Psoas tendinitis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19364', N'Psoas tendinitis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19366', N'Iliac crest spur, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19367', N'Iliac crest spur, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19368', N'Iliac crest spur, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1937', N'Malignant neoplasm of overlapping sites of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C51.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19370', N'Iliotibial band syndrome, unspecified leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19371', N'Iliotibial band syndrome, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19372', N'Iliotibial band syndrome, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19374', N'Tibial collateral bursitis, unspecified leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19375', N'Tibial collateral bursitis [Pellegrini-Stieda], right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19376', N'Tibial collateral bursitis [Pellegrini-Stieda], left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19378', N'Patellar tendinitis, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19379', N'Patellar tendinitis, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1938', N'Malignant neoplasm of vulva, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19380', N'Patellar tendinitis, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19382', N'Achilles tendinitis, unspecified leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19383', N'Achilles tendinitis, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19384', N'Achilles tendinitis, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19386', N'Peroneal tendinitis, unspecified leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19387', N'Peroneal tendinitis, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19388', N'Peroneal tendinitis, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1939', N'Malignant neoplasm of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19391', N'Anterior tibial syndrome, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19392', N'Anterior tibial syndrome, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19393', N'Anterior tibial syndrome, unspecified leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19395', N'Posterior tibial tendinitis, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19396', N'Posterior tibial tendinitis, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19397', N'Posterior tibial tendinitis, unspecified leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19399', N'Oth enthesopathies of right lower limb, excluding foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad194', N'Tuberculous meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A17.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19400', N'Oth enthesopathies of left lower limb, excluding foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19401', N'Oth enthesopathies of unspecified lower limb, excluding foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19402', N'Unspecified enthesopathy, lower limb, excluding foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M76.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19405', N'Medial epicondylitis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19406', N'Medial epicondylitis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19407', N'Medial epicondylitis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19409', N'Lateral epicondylitis, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1941', N'Malignant neoplasm of endocervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C53.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19410', N'Lateral epicondylitis, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19411', N'Lateral epicondylitis, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19413', N'Periarthritis, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19414', N'Periarthritis, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19415', N'Periarthritis, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19417', N'Calcaneal spur, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19418', N'Calcaneal spur, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19419', N'Calcaneal spur, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1942', N'Malignant neoplasm of exocervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C53.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19421', N'Metatarsalgia, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19422', N'Metatarsalgia, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19423', N'Metatarsalgia, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19425', N'Other enthesopathy of unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'M77.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19426', N'Other enthesopathy of right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'M77.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19427', N'Other enthesopathy of left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'M77.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19428', N'Other enthesopathies, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19429', N'Enthesopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1943', N'Malignant neoplasm of overlapping sites of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C53.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19431', N'Rheumatism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19432', N'Myalgia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'M79.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19433', N'Neuralgia and neuritis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19434', N'Panniculitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19435', N'Hypertrophy of (infrapatellar) fat pad', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19436', N'Residual foreign body in soft tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19439', N'Pain in right arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.601', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1944', N'Malignant neoplasm of cervix uteri, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C53.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19440', N'Pain in left arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.602', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19441', N'Pain in arm, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.603', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19442', N'Pain in right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.604', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19443', N'Pain in left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.605', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19444', N'Pain in leg, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.606', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19445', N'Pain in unspecified limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.609', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19447', N'Pain in right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19448', N'Pain in left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19449', N'Pain in unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19451', N'Pain in right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19452', N'Pain in left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19453', N'Pain in unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19455', N'Pain in right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19456', N'Pain in left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.642', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19457', N'Pain in unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.643', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19458', N'Pain in right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.644', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19459', N'Pain in left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.645', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1946', N'Malignant neoplasm of isthmus uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C54.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19460', N'Pain in unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.646', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19462', N'Pain in right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19463', N'Pain in left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19464', N'Pain in unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19466', N'Pain in right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19467', N'Pain in left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19468', N'Pain in unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1947', N'Malignant neoplasm of endometrium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C54.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19470', N'Pain in right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19471', N'Pain in left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19472', N'Pain in unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.673', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19473', N'Pain in right toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.674', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19474', N'Pain in left toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.675', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19475', N'Pain in unspecified toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.676', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19476', N'Fibromyalgia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19479', N'Nontraumatic compartment syndrome of right upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.A11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1948', N'Malignant neoplasm of myometrium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C54.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19480', N'Nontraumatic compartment syndrome of left upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.A12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19481', N'Nontraumatic compartment syndrome of unsp upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.A19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19483', N'Nontraumatic compartment syndrome of right lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.A21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19484', N'Nontraumatic compartment syndrome of left lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.A22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19485', N'Nontraumatic compartment syndrome of unsp lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.A29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19486', N'Nontraumatic compartment syndrome of abdomen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19487', N'Nontraumatic compartment syndrome of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19489', N'Nontraumatic hematoma of soft tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1949', N'Malignant neoplasm of fundus uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C54.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19490', N'Other specified soft tissue disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19491', N'Soft tissue disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M79.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19495', N'Age-rel osteopor w current path fracture, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19496', N'Age-rel osteopor w crnt path fx, unsp site, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19497', N'Age-rel osteopor w crnt path fx, unsp site, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.00XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19498', N'Age-rel osteopor w crnt path fx, unsp site, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.00XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19499', N'Age-rel osteopor w crnt path fx, unsp site, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.00XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad195', N'Meningeal tuberculoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A17.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1950', N'Malignant neoplasm of overlapping sites of corpus uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C54.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19500', N'Age-rel osteopor w current path fracture, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19503', N'Age-rel osteopor w current path fracture, r shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19504', N'Age-rel osteopor w crnt path fx, r shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19505', N'Age-rel osteopor w crnt path fx, r shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19506', N'Age-rel osteopor w crnt path fx, r shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19507', N'Age-rel osteopor w crnt path fx, r shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19508', N'Age-rel osteopor w current path fx, r shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1951', N'Malignant neoplasm of corpus uteri, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C54.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19510', N'Age-rel osteopor w current path fracture, l shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19511', N'Age-rel osteopor w crnt path fx, l shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19512', N'Age-rel osteopor w crnt path fx, l shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19513', N'Age-rel osteopor w crnt path fx, l shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19514', N'Age-rel osteopor w crnt path fx, l shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19515', N'Age-rel osteopor w current path fx, l shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19517', N'Age-rel osteopor w current path fx, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19518', N'Age-rel osteopor w crnt path fx, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19519', N'Age-rel osteopor w crnt path fx, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.019G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1952', N'Malignant neoplasm of uterus, part unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19520', N'Age-rel osteopor w crnt path fx, unsp shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.019K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19521', N'Age-rel osteopor w crnt path fx, unsp shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.019P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19522', N'Age-rel osteopor w current path fx, unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19525', N'Age-rel osteopor w current path fracture, r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19526', N'Age-rel osteopor w crnt path fx, r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19527', N'Age-rel osteopor w crnt path fx, r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19528', N'Age-rel osteopor w crnt path fx, r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19529', N'Age-rel osteopor w crnt path fx, r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.021P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19530', N'Age-rel osteopor w current path fracture, r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19532', N'Age-rel osteopor w current path fracture, l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19533', N'Age-rel osteopor w crnt path fx, l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19534', N'Age-rel osteopor w crnt path fx, l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19535', N'Age-rel osteopor w crnt path fx, l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19536', N'Age-rel osteopor w crnt path fx, l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.022P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19537', N'Age-rel osteopor w current path fracture, l humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19539', N'Age-rel osteopor w current path fracture, unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1954', N'Malignant neoplasm of right ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C56.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19540', N'Age-rel osteopor w crnt path fx, unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19541', N'Age-rel osteopor w crnt path fx, unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.029G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19542', N'Age-rel osteopor w crnt path fx, unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.029K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19543', N'Age-rel osteopor w crnt path fx, unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.029P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19544', N'Age-rel osteopor w current path fx, unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19547', N'Age-rel osteopor w current path fracture, r forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19548', N'Age-rel osteopor w crnt path fx, r forearm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19549', N'Age-rel osteopor w crnt path fx, r forearm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1955', N'Malignant neoplasm of left ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C56.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19550', N'Age-rel osteopor w crnt path fx, r forearm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19551', N'Age-rel osteopor w crnt path fx, r forearm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19552', N'Age-rel osteopor w current path fracture, r forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19554', N'Age-rel osteopor w current path fracture, l forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19555', N'Age-rel osteopor w crnt path fx, l forearm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19556', N'Age-rel osteopor w crnt path fx, l forearm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19557', N'Age-rel osteopor w crnt path fx, l forearm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19558', N'Age-rel osteopor w crnt path fx, l forearm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19559', N'Age-rel osteopor w current path fracture, l forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1956', N'Malignant neoplasm of unspecified ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C56.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19561', N'Age-rel osteopor w current path fracture, unsp forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19562', N'Age-rel osteopor w crnt path fx, unsp forearm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19563', N'Age-rel osteopor w crnt path fx, unsp forearm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.039G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19564', N'Age-rel osteopor w crnt path fx, unsp forearm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.039K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19565', N'Age-rel osteopor w crnt path fx, unsp forearm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.039P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19566', N'Age-rel osteopor w current path fx, unsp forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19569', N'Age-rel osteopor w current path fracture, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.041A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19570', N'Age-rel osteopor w crnt path fx, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19571', N'Age-rel osteopor w crnt path fx, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19572', N'Age-rel osteopor w crnt path fx, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19573', N'Age-rel osteopor w crnt path fx, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.041P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19574', N'Age-rel osteopor w current path fracture, r hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19576', N'Age-rel osteopor w current path fracture, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19577', N'Age-rel osteopor w crnt path fx, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19578', N'Age-rel osteopor w crnt path fx, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.042G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19579', N'Age-rel osteopor w crnt path fx, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.042K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19580', N'Age-rel osteopor w crnt path fx, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.042P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19581', N'Age-rel osteopor w current path fracture, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19583', N'Age-rel osteopor w current path fracture, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19584', N'Age-rel osteopor w crnt path fx, unsp hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19585', N'Age-rel osteopor w crnt path fx, unsp hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.049G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19586', N'Age-rel osteopor w crnt path fx, unsp hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.049K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19587', N'Age-rel osteopor w crnt path fx, unsp hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.049P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19588', N'Age-rel osteopor w current path fracture, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1959', N'Malignant neoplasm of unspecified fallopian tube', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19591', N'Age-rel osteopor w current path fracture, right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19592', N'Age-rel osteopor w crnt path fx, r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19593', N'Age-rel osteopor w crnt path fx, r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.051G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19594', N'Age-rel osteopor w crnt path fx, r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.051K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19595', N'Age-rel osteopor w crnt path fx, r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.051P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19596', N'Age-rel osteopor w current path fracture, r femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19598', N'Age-rel osteopor w current path fracture, left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19599', N'Age-rel osteopor w crnt path fx, l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1960', N'Malignant neoplasm of right fallopian tube', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19600', N'Age-rel osteopor w crnt path fx, l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.052G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19601', N'Age-rel osteopor w crnt path fx, l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.052K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19602', N'Age-rel osteopor w crnt path fx, l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.052P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19603', N'Age-rel osteopor w current path fracture, l femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19605', N'Age-rel osteopor w current path fracture, unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19606', N'Age-rel osteopor w crnt path fx, unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19607', N'Age-rel osteopor w crnt path fx, unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.059G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19608', N'Age-rel osteopor w crnt path fx, unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.059K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19609', N'Age-rel osteopor w crnt path fx, unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.059P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1961', N'Malignant neoplasm of left fallopian tube', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19610', N'Age-rel osteopor w current path fx, unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19613', N'Age-rel osteopor w current path fracture, r low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.061A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19614', N'Age-rel osteopor w crnt path fx, r low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.061D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19615', N'Age-rel osteopor w crnt path fx, r low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.061G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19616', N'Age-rel osteopor w crnt path fx, r low leg, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.061K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19617', N'Age-rel osteopor w crnt path fx, r low leg, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.061P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19618', N'Age-rel osteopor w current path fracture, r low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.061S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19620', N'Age-rel osteopor w current path fracture, l low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.062A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19621', N'Age-rel osteopor w crnt path fx, l low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.062D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19622', N'Age-rel osteopor w crnt path fx, l low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.062G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19623', N'Age-rel osteopor w crnt path fx, l low leg, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.062K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19624', N'Age-rel osteopor w crnt path fx, l low leg, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.062P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19625', N'Age-rel osteopor w current path fracture, l low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.062S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19627', N'Age-rel osteopor w current path fracture, unsp low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.069A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19628', N'Age-rel osteopor w crnt path fx, unsp low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.069D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19629', N'Age-rel osteopor w crnt path fx, unsp low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.069G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1963', N'Malignant neoplasm of unspecified broad ligament', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19630', N'Age-rel osteopor w crnt path fx, unsp low leg, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.069K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19631', N'Age-rel osteopor w crnt path fx, unsp low leg, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.069P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19632', N'Age-rel osteopor w current path fx, unsp low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.069S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19635', N'Age-rel osteopor w current path fracture, right ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.071A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19636', N'Age-rel osteopor w crnt path fx, r ank/ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.071D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19637', N'Age-rel osteopor w crnt path fx, r ank/ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.071G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19638', N'Age-rel osteopor w crnt path fx, r ank/ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.071K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19639', N'Age-rel osteopor w crnt path fx, r ank/ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.071P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1964', N'Malignant neoplasm of right broad ligament', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19640', N'Age-rel osteopor w current path fx, right ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.071S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19642', N'Age-rel osteopor w current path fracture, left ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.072A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19643', N'Age-rel osteopor w crnt path fx, l ank/ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.072D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19644', N'Age-rel osteopor w crnt path fx, l ank/ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.072G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19645', N'Age-rel osteopor w crnt path fx, l ank/ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.072K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19646', N'Age-rel osteopor w crnt path fx, l ank/ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.072P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19647', N'Age-rel osteopor w current path fx, left ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.072S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19649', N'Age-rel osteopor w current path fracture, unsp ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.079A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1965', N'Malignant neoplasm of left broad ligament', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19650', N'Age-rel osteopor w crnt path fx, unsp ank/ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.079D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19651', N'Age-rel osteopor w crnt path fx, unsp ank/ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.079G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19652', N'Age-rel osteopor w crnt path fx, unsp ank/ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.079K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19653', N'Age-rel osteopor w crnt path fx, unsp ank/ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.079P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19654', N'Age-rel osteopor w current path fx, unsp ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.079S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19656', N'Age-rel osteopor w current path fracture, vertebra(e), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.08XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19657', N'Age-rel osteopor w crnt path fx, verteb, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.08XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19658', N'Age-rel osteopor w crnt path fx, verteb, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.08XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19659', N'Age-rel osteopor w crnt path fx, verteb, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.08XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19660', N'Age-rel osteopor w crnt path fx, verteb, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.08XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19661', N'Age-rel osteopor w current path fracture, verteb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.08XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19664', N'Oth osteopor w current path fracture, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19665', N'Oth osteopor w crnt path fx, unsp site, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19666', N'Oth osteopor w crnt path fx, unsp site, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.80XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19667', N'Oth osteopor w crnt path fx, unsp site, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.80XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19668', N'Oth osteopor w crnt path fx, unsp site, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.80XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19669', N'Oth osteopor w current path fracture, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1967', N'Malignant neoplasm of unspecified round ligament', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19672', N'Oth osteopor w current path fracture, r shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19673', N'Oth osteopor w crnt path fx, r shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19674', N'Oth osteopor w crnt path fx, r shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.811G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19675', N'Oth osteopor w crnt path fx, r shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.811K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19676', N'Oth osteopor w crnt path fx, r shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.811P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19677', N'Oth osteopor w current path fracture, r shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19679', N'Oth osteopor w current path fracture, l shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1968', N'Malignant neoplasm of right round ligament', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19680', N'Oth osteopor w crnt path fx, l shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19681', N'Oth osteopor w crnt path fx, l shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.812G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19682', N'Oth osteopor w crnt path fx, l shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.812K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19683', N'Oth osteopor w crnt path fx, l shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.812P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19684', N'Oth osteopor w current path fracture, l shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19686', N'Oth osteopor w current path fracture, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19687', N'Oth osteopor w crnt path fx, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19688', N'Oth osteopor w crnt path fx, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.819G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19689', N'Oth osteopor w crnt path fx, unsp shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.819K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1969', N'Malignant neoplasm of left round ligament', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19690', N'Oth osteopor w crnt path fx, unsp shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.819P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19691', N'Oth osteopor w current path fracture, unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19694', N'Oth osteopor w current path fracture, r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19695', N'Oth osteopor w crnt path fx, r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19696', N'Oth osteopor w crnt path fx, r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.821G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19697', N'Oth osteopor w crnt path fx, r humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.821K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19698', N'Oth osteopor w crnt path fx, r humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.821P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19699', N'Oth osteopor w current path fracture, r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad197', N'Tuberculoma of brain and spinal cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A17.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1970', N'Malignant neoplasm of parametrium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19701', N'Oth osteopor w current path fracture, l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19702', N'Oth osteopor w crnt path fx, l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19703', N'Oth osteopor w crnt path fx, l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.822G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19704', N'Oth osteopor w crnt path fx, l humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.822K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19705', N'Oth osteopor w crnt path fx, l humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.822P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19706', N'Oth osteopor w current path fracture, l humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19708', N'Oth osteopor w current path fracture, unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19709', N'Oth osteopor w crnt path fx, unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1971', N'Malignant neoplasm of uterine adnexa, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19710', N'Oth osteopor w crnt path fx, unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.829G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19711', N'Oth osteopor w crnt path fx, unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.829K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19712', N'Oth osteopor w crnt path fx, unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.829P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19713', N'Oth osteopor w current path fracture, unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19716', N'Oth osteopor w current path fracture, r forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19717', N'Oth osteopor w crnt path fx, r forearm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19718', N'Oth osteopor w crnt path fx, r forearm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.831G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19719', N'Oth osteopor w crnt path fx, r forearm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.831K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1972', N'Malignant neoplasm of other specified female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19720', N'Oth osteopor w crnt path fx, r forearm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.831P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19721', N'Oth osteopor w current path fracture, r forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19723', N'Oth osteopor w current path fracture, l forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19724', N'Oth osteopor w crnt path fx, l forearm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19725', N'Oth osteopor w crnt path fx, l forearm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.832G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19726', N'Oth osteopor w crnt path fx, l forearm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.832K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19727', N'Oth osteopor w crnt path fx, l forearm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.832P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19728', N'Oth osteopor w current path fracture, l forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1973', N'Malignant neoplasm of ovrlp sites of female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19730', N'Oth osteopor w current path fracture, unsp forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.839A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19731', N'Oth osteopor w crnt path fx, unsp forearm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.839D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19732', N'Oth osteopor w crnt path fx, unsp forearm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.839G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19733', N'Oth osteopor w crnt path fx, unsp forearm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.839K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19734', N'Oth osteopor w crnt path fx, unsp forearm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.839P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19735', N'Oth osteopor w current path fracture, unsp forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.839S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19738', N'Oth osteopor w current path fracture, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19739', N'Oth osteopor w crnt path fx, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1974', N'Malignant neoplasm of female genital organ, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C57.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19740', N'Oth osteopor w crnt path fx, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.841G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19741', N'Oth osteopor w crnt path fx, r hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.841K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19742', N'Oth osteopor w crnt path fx, r hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.841P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19743', N'Oth osteopor w current path fracture, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19745', N'Oth osteopor w current path fracture, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19746', N'Oth osteopor w crnt path fx, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19747', N'Oth osteopor w crnt path fx, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.842G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19748', N'Oth osteopor w crnt path fx, l hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.842K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19749', N'Oth osteopor w crnt path fx, l hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.842P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1975', N'Malignant neoplasm of placenta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19750', N'Oth osteopor w current path fracture, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19752', N'Oth osteopor w current path fracture, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.849A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19753', N'Oth osteopor w crnt path fx, unsp hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.849D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19754', N'Oth osteopor w crnt path fx, unsp hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.849G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19755', N'Oth osteopor w crnt path fx, unsp hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.849K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19756', N'Oth osteopor w crnt path fx, unsp hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.849P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19757', N'Oth osteopor w current path fracture, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.849S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19760', N'Oth osteopor w current path fracture, right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.851A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19761', N'Oth osteopor w crnt path fx, r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.851D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19762', N'Oth osteopor w crnt path fx, r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.851G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19763', N'Oth osteopor w crnt path fx, r femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.851K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19764', N'Oth osteopor w crnt path fx, r femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.851P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19765', N'Oth osteopor w current path fracture, right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.851S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19767', N'Oth osteopor w current path fracture, left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.852A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19768', N'Oth osteopor w crnt path fx, l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.852D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19769', N'Oth osteopor w crnt path fx, l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.852G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1977', N'Malignant neoplasm of prepuce', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C60.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19770', N'Oth osteopor w crnt path fx, l femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.852K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19771', N'Oth osteopor w crnt path fx, l femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.852P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19772', N'Oth osteopor w current path fracture, left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.852S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19774', N'Oth osteopor w current path fracture, unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.859A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19775', N'Oth osteopor w crnt path fx, unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.859D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19776', N'Oth osteopor w crnt path fx, unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.859G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19777', N'Oth osteopor w crnt path fx, unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.859K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19778', N'Oth osteopor w crnt path fx, unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.859P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19779', N'Oth osteopor w current path fracture, unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.859S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1978', N'Malignant neoplasm of glans penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C60.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19782', N'Oth osteopor w current path fracture, r low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.861A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19783', N'Oth osteopor w crnt path fx, r low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.861D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19784', N'Oth osteopor w crnt path fx, r low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.861G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19785', N'Oth osteopor w crnt path fx, r low leg, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.861K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19786', N'Oth osteopor w crnt path fx, r low leg, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.861P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19787', N'Oth osteopor w current path fracture, r low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.861S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19789', N'Oth osteopor w current path fracture, l low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.862A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1979', N'Malignant neoplasm of body of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C60.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19790', N'Oth osteopor w crnt path fx, l low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.862D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19791', N'Oth osteopor w crnt path fx, l low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.862G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19792', N'Oth osteopor w crnt path fx, l low leg, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.862K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19793', N'Oth osteopor w crnt path fx, l low leg, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.862P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19794', N'Oth osteopor w current path fracture, l low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.862S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19796', N'Oth osteopor w current path fracture, unsp lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.869A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19797', N'Oth osteopor w crnt path fx, unsp low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.869D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19798', N'Oth osteopor w crnt path fx, unsp low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.869G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19799', N'Oth osteopor w crnt path fx, unsp low leg, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.869K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad198', N'Tuberculous meningoencephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A17.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1980', N'Malignant neoplasm of overlapping sites of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C60.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19800', N'Oth osteopor w crnt path fx, unsp low leg, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.869P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19801', N'Oth osteopor w current path fracture, unsp low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.869S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19804', N'Oth osteopor w current path fracture, right ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.871A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19805', N'Oth osteopor w crnt path fx, r ank/ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.871D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19806', N'Oth osteopor w crnt path fx, r ank/ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.871G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19807', N'Oth osteopor w crnt path fx, r ank/ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.871K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19808', N'Oth osteopor w crnt path fx, r ank/ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.871P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19809', N'Oth osteopor w current path fracture, right ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.871S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1981', N'Malignant neoplasm of penis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C60.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19811', N'Oth osteopor w current path fracture, left ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.872A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19812', N'Oth osteopor w crnt path fx, l ank/ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.872D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19813', N'Oth osteopor w crnt path fx, l ank/ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.872G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19814', N'Oth osteopor w crnt path fx, l ank/ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.872K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19815', N'Oth osteopor w crnt path fx, l ank/ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.872P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19816', N'Oth osteopor w current path fracture, left ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.872S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19818', N'Oth osteopor w current path fracture, unsp ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.879A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19819', N'Oth osteopor w crnt path fx, unsp ank/ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.879D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1982', N'Malignant neoplasm of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19820', N'Oth osteopor w crnt path fx, unsp ank/ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.879G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19821', N'Oth osteopor w crnt path fx, unsp ank/ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.879K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19822', N'Oth osteopor w crnt path fx, unsp ank/ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.879P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19823', N'Oth osteopor w current path fracture, unsp ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.879S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19825', N'Oth osteopor w current path fracture, vertebra(e), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.88XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19826', N'Oth osteopor w crnt path fx, verteb, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.88XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19827', N'Oth osteopor w crnt path fx, verteb, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.88XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19828', N'Oth osteopor w crnt path fx, verteb, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.88XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19829', N'Oth osteopor w crnt path fx, verteb, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.88XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19830', N'Oth osteopor w current path fracture, vertebra(e), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.88XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19832', N'Age-related osteoporosis w/o current pathological fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19833', N'Localized osteoporosis [Lequesne]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M81.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19834', N'Other osteoporosis without current pathological fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M81.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19836', N'Puerperal osteomalacia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19837', N'Senile osteomalacia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M83.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19838', N'Adult osteomalacia due to malabsorption', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M83.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19839', N'Adult osteomalacia due to malnutrition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M83.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19840', N'Aluminum bone disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M83.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19841', N'Other drug-induced osteomalacia in adults', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M83.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19842', N'Other adult osteomalacia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M83.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19843', N'Adult osteomalacia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19847', N'Stress fracture, unspecified site, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19848', N'Stress fracture, unsp site, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19849', N'Stress fracture, unsp site, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.30XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1985', N'Malignant neoplasm of unspecified undescended testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C62.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19850', N'Stress fracture, unsp site, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.30XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19851', N'Stress fracture, unsp site, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.30XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19852', N'Stress fracture, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19855', N'Stress fracture, right shoulder, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19856', N'Stress fracture, right shoulder, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19857', N'Stress fracture, right shoulder, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.311G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19858', N'Stress fracture, right shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.311K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19859', N'Stress fracture, right shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.311P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1986', N'Malignant neoplasm of undescended right testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C62.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19860', N'Stress fracture, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19862', N'Stress fracture, left shoulder, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19863', N'Stress fracture, left shoulder, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19864', N'Stress fracture, left shoulder, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.312G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19865', N'Stress fracture, left shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.312K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19866', N'Stress fracture, left shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.312P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19867', N'Stress fracture, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19869', N'Stress fracture, unsp shoulder, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1987', N'Malignant neoplasm of undescended left testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C62.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19870', N'Stress fracture, unsp shoulder, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19871', N'Stress fracture, unsp shoulder, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.319G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19872', N'Stress fracture, unsp shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.319K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19873', N'Stress fracture, unsp shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.319P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19874', N'Stress fracture, unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19877', N'Stress fracture, right humerus, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19878', N'Stress fracture, right humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19879', N'Stress fracture, right humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.321G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19880', N'Stress fracture, right humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.321K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19881', N'Stress fracture, right humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.321P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19882', N'Stress fracture, right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19884', N'Stress fracture, left humerus, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19885', N'Stress fracture, left humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19886', N'Stress fracture, left humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.322G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19887', N'Stress fracture, left humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.322K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19888', N'Stress fracture, left humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.322P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19889', N'Stress fracture, left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1989', N'Malignant neoplasm of unspecified descended testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C62.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19891', N'Stress fracture, unsp humerus, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19892', N'Stress fracture, unsp humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19893', N'Stress fracture, unsp humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.329G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19894', N'Stress fracture, unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.329K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19895', N'Stress fracture, unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.329P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19896', N'Stress fracture, unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19899', N'Stress fracture, right ulna, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad199', N'Tuberculous neuritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A17.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1990', N'Malignant neoplasm of descended right testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C62.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19900', N'Stress fracture, right ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19901', N'Stress fracture, right ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.331G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19902', N'Stress fracture, right ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.331K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19903', N'Stress fracture, right ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.331P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19904', N'Stress fracture, right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19906', N'Stress fracture, left ulna, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19907', N'Stress fracture, left ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19908', N'Stress fracture, left ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.332G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19909', N'Stress fracture, left ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.332K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1991', N'Malignant neoplasm of descended left testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C62.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19910', N'Stress fracture, left ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.332P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19911', N'Stress fracture, left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19913', N'Stress fracture, right radius, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.333A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19914', N'Stress fracture, right radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.333D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19915', N'Stress fracture, right radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.333G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19916', N'Stress fracture, right radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.333K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19917', N'Stress fracture, right radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.333P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19918', N'Stress fracture, right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.333S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19920', N'Stress fracture, left radius, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.334A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19921', N'Stress fracture, left radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.334D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19922', N'Stress fracture, left radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.334G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19923', N'Stress fracture, left radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.334K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19924', N'Stress fracture, left radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.334P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19925', N'Stress fracture, left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.334S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19927', N'Stress fracture, unsp ulna and radius, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19928', N'Stress fx, unsp ulna and radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19929', N'Stress fx, unsp ulna and radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.339G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1993', N'Malig neoplasm of unsp testis, unsp descended or undescended', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C62.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19930', N'Stress fx, unsp ulna and radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.339K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19931', N'Stress fx, unsp ulna and radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.339P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19932', N'Stress fracture, unspecified ulna and radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19935', N'Stress fracture, right hand, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19936', N'Stress fracture, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19937', N'Stress fracture, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.341G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19938', N'Stress fracture, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.341K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19939', N'Stress fracture, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.341P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1994', N'Malig neoplm of right testis, unsp descended or undescended', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C62.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19940', N'Stress fracture, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19942', N'Stress fracture, left hand, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19943', N'Stress fracture, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19944', N'Stress fracture, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.342G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19945', N'Stress fracture, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.342K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19946', N'Stress fracture, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.342P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19947', N'Stress fracture, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19949', N'Stress fracture, unspecified hand, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.343A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1995', N'Malig neoplasm of left testis, unsp descended or undescended', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C62.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19950', N'Stress fracture, unsp hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.343D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19951', N'Stress fracture, unsp hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.343G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19952', N'Stress fracture, unsp hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.343K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19953', N'Stress fracture, unsp hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.343P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19954', N'Stress fracture, unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.343S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19956', N'Stress fracture, right finger(s), init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.344A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19957', N'Stress fracture, right finger(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.344D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19958', N'Stress fracture, right finger(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.344G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19959', N'Stress fracture, right finger(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.344K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19960', N'Stress fracture, right finger(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.344P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19961', N'Stress fracture, right finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.344S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19963', N'Stress fracture, left finger(s), init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.345A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19964', N'Stress fracture, left finger(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.345D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19965', N'Stress fracture, left finger(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.345G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19966', N'Stress fracture, left finger(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.345K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19967', N'Stress fracture, left finger(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.345P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19968', N'Stress fracture, left finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.345S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19970', N'Stress fracture, unsp finger(s), init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.346A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19971', N'Stress fracture, unsp finger(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.346D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19972', N'Stress fracture, unsp finger(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.346G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19973', N'Stress fracture, unsp finger(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.346K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19974', N'Stress fracture, unsp finger(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.346P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19975', N'Stress fracture, unspecified finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.346S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19978', N'Stress fracture, pelvis, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.350A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19979', N'Stress fracture, pelvis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.350D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1998', N'Malignant neoplasm of unspecified epididymis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C63.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19980', N'Stress fracture, pelvis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.350G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19981', N'Stress fracture, pelvis, subs encntr for fracture w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.350K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19982', N'Stress fracture, pelvis, subs encntr for fracture w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.350P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19983', N'Stress fracture, pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.350S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19985', N'Stress fracture, right femur, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19986', N'Stress fracture, right femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19987', N'Stress fracture, right femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.351G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19988', N'Stress fracture, right femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.351K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19989', N'Stress fracture, right femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.351P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad1999', N'Malignant neoplasm of right epididymis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C63.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19990', N'Stress fracture, right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19992', N'Stress fracture, left femur, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19993', N'Stress fracture, left femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19994', N'Stress fracture, left femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.352G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19995', N'Stress fracture, left femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.352K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19996', N'Stress fracture, left femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.352P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19997', N'Stress fracture, left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad19999', N'Stress fracture, unspecified femur, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.353A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad200', N'Other tuberculosis of nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A17.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2000', N'Malignant neoplasm of left epididymis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C63.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20000', N'Stress fracture, unsp femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.353D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20001', N'Stress fracture, unsp femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.353G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20002', N'Stress fracture, unsp femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.353K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20003', N'Stress fracture, unsp femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.353P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20004', N'Stress fracture, unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.353S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20006', N'Stress fracture, hip, unspecified, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20007', N'Stress fracture, hip, unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20008', N'Stress fracture, hip, unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.359G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20009', N'Stress fracture, hip, unsp, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.359K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20010', N'Stress fracture, hip, unsp, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.359P', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20011', N'Stress fracture, hip, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20014', N'Stress fracture, right tibia, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20015', N'Stress fracture, right tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20016', N'Stress fracture, right tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.361G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20017', N'Stress fracture, right tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.361K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20018', N'Stress fracture, right tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.361P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20019', N'Stress fracture, right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.361S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2002', N'Malignant neoplasm of unspecified spermatic cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C63.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20021', N'Stress fracture, left tibia, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20022', N'Stress fracture, left tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20023', N'Stress fracture, left tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.362G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20024', N'Stress fracture, left tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.362K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20025', N'Stress fracture, left tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.362P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20026', N'Stress fracture, left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.362S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20028', N'Stress fracture, right fibula, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.363A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20029', N'Stress fracture, right fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.363D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2003', N'Malignant neoplasm of right spermatic cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C63.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20030', N'Stress fracture, right fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.363G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20031', N'Stress fracture, right fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.363K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20032', N'Stress fracture, right fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.363P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20033', N'Stress fracture, right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.363S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20035', N'Stress fracture, left fibula, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.364A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20036', N'Stress fracture, left fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.364D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20037', N'Stress fracture, left fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.364G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20038', N'Stress fracture, left fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.364K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20039', N'Stress fracture, left fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.364P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2004', N'Malignant neoplasm of left spermatic cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C63.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20040', N'Stress fracture, left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.364S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20042', N'Stress fracture, unsp tibia and fibula, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.369A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20043', N'Stress fx, unsp tibia and fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.369D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20044', N'Stress fx, unsp tibia and fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.369G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20045', N'Stress fx, unsp tibia and fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.369K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20046', N'Stress fx, unsp tibia and fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.369P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20047', N'Stress fracture, unspecified tibia and fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.369S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2005', N'Malignant neoplasm of scrotum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C63.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20050', N'Stress fracture, right ankle, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.371A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20051', N'Stress fracture, right ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.371D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20052', N'Stress fracture, right ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.371G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20053', N'Stress fracture, right ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.371K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20054', N'Stress fracture, right ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.371P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20055', N'Stress fracture, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.371S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20057', N'Stress fracture, left ankle, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.372A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20058', N'Stress fracture, left ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.372D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20059', N'Stress fracture, left ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.372G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2006', N'Malignant neoplasm of other specified male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C63.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20060', N'Stress fracture, left ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.372K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20061', N'Stress fracture, left ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.372P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20062', N'Stress fracture, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.372S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20064', N'Stress fracture, unspecified ankle, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.373A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20065', N'Stress fracture, unsp ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.373D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20066', N'Stress fracture, unsp ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.373G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20067', N'Stress fracture, unsp ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.373K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20068', N'Stress fracture, unsp ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.373P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20069', N'Stress fracture, unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.373S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2007', N'Malignant neoplasm of ovrlp sites of male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C63.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20071', N'Stress fracture, right foot, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.374A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20072', N'Stress fracture, right foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.374D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20073', N'Stress fracture, right foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.374G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20074', N'Stress fracture, right foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.374K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20075', N'Stress fracture, right foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.374P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20076', N'Stress fracture, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.374S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20078', N'Stress fracture, left foot, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.375A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20079', N'Stress fracture, left foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.375D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2008', N'Malignant neoplasm of male genital organ, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C63.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20080', N'Stress fracture, left foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.375G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20081', N'Stress fracture, left foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.375K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20082', N'Stress fracture, left foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.375P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20083', N'Stress fracture, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.375S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20085', N'Stress fracture, unspecified foot, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.376A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20086', N'Stress fracture, unsp foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.376D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20087', N'Stress fracture, unsp foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.376G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20088', N'Stress fracture, unsp foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.376K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20089', N'Stress fracture, unsp foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.376P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20090', N'Stress fracture, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.376S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20092', N'Stress fracture, right toe(s), init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.377A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20093', N'Stress fracture, right toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.377D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20094', N'Stress fracture, right toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.377G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20095', N'Stress fracture, right toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.377K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20096', N'Stress fracture, right toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.377P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20097', N'Stress fracture, right toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.377S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20099', N'Stress fracture, left toe(s), initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.378A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad201', N'Tuberculosis of nervous system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A17.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2010', N'Malignant neoplasm of right kidney, except renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C64.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20100', N'Stress fracture, left toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.378D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20101', N'Stress fracture, left toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.378G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20102', N'Stress fracture, left toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.378K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20103', N'Stress fracture, left toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.378P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20104', N'Stress fracture, left toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.378S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20106', N'Stress fracture, unsp toe(s), init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.379A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20107', N'Stress fracture, unsp toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.379D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20108', N'Stress fracture, unsp toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.379G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20109', N'Stress fracture, unsp toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.379K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2011', N'Malignant neoplasm of left kidney, except renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C64.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20110', N'Stress fracture, unsp toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.379P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20111', N'Stress fracture, unspecified toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.379S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20113', N'Stress fracture, other site, initial encounter for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.38XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20114', N'Stress fracture, oth site, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.38XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20115', N'Stress fracture, oth site, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.38XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20116', N'Stress fracture, oth site, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.38XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20117', N'Stress fracture, oth site, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.38XP', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20118', N'Stress fracture, other site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.38XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2012', N'Malignant neoplasm of unsp kidney, except renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C64.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20121', N'Pathological fracture, unsp site, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20122', N'Pathological fracture, unsp site, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20123', N'Pathological fracture, unsp site, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.40XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20124', N'Pathological fracture, unsp site, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.40XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20125', N'Pathological fracture, unsp site, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.40XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20126', N'Pathological fracture, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20129', N'Pathological fracture, right shoulder, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20130', N'Pathological fracture, r shoulder, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20131', N'Pathological fracture, r shoulder, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.411G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20132', N'Pathological fracture, r shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.411K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20133', N'Pathological fracture, r shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.411P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20134', N'Pathological fracture, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20136', N'Pathological fracture, left shoulder, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20137', N'Pathological fracture, l shoulder, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20138', N'Pathological fracture, l shoulder, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.412G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20139', N'Pathological fracture, left shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.412K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2014', N'Malignant neoplasm of right renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20140', N'Pathological fracture, left shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.412P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20141', N'Pathological fracture, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20143', N'Pathological fracture, unsp shoulder, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20144', N'Path fracture, unsp shoulder, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20145', N'Path fracture, unsp shoulder, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.419G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20146', N'Pathological fracture, unsp shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.419K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20147', N'Pathological fracture, unsp shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.419P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20148', N'Pathological fracture, unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2015', N'Malignant neoplasm of left renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C65.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20151', N'Pathological fracture, right humerus, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20152', N'Pathological fracture, r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20153', N'Pathological fracture, r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.421G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20154', N'Pathological fracture, right humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.421K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20155', N'Pathological fracture, right humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.421P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20156', N'Pathological fracture, right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20158', N'Pathological fracture, left humerus, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20159', N'Pathological fracture, l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2016', N'Malignant neoplasm of unspecified renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C65.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20160', N'Pathological fracture, l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.422G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20161', N'Pathological fracture, left humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.422K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20162', N'Pathological fracture, left humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.422P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20163', N'Pathological fracture, left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20165', N'Pathological fracture, unsp humerus, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20166', N'Path fracture, unsp humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20167', N'Path fracture, unsp humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.429G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20168', N'Pathological fracture, unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.429K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20169', N'Pathological fracture, unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.429P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20170', N'Pathological fracture, unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20173', N'Pathological fracture, right ulna, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20174', N'Pathological fracture, right ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20175', N'Pathological fracture, right ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.431G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20176', N'Pathological fracture, right ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.431K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20177', N'Pathological fracture, right ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.431P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20178', N'Pathological fracture, right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2018', N'Malignant neoplasm of right ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C66.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20180', N'Pathological fracture, left ulna, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20181', N'Pathological fracture, left ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20182', N'Pathological fracture, left ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.432G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20183', N'Pathological fracture, left ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.432K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20184', N'Pathological fracture, left ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.432P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20185', N'Pathological fracture, left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20187', N'Pathological fracture, right radius, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.433A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20188', N'Path fracture, right radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.433D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20189', N'Path fracture, right radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.433G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2019', N'Malignant neoplasm of left ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C66.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20190', N'Pathological fracture, right radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.433K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20191', N'Pathological fracture, right radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.433P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20192', N'Pathological fracture, right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.433S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20194', N'Pathological fracture, left radius, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.434A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20195', N'Pathological fracture, left radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.434D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20196', N'Pathological fracture, left radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.434G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20197', N'Pathological fracture, left radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.434K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20198', N'Pathological fracture, left radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.434P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20199', N'Pathological fracture, left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.434S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2020', N'Malignant neoplasm of unspecified ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C66.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20201', N'Pathological fracture, unsp ulna and radius, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20202', N'Path fx, unsp ulna and radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20203', N'Path fx, unsp ulna and radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.439G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20204', N'Path fracture, unsp ulna and radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.439K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20205', N'Path fracture, unsp ulna and radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.439P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20206', N'Pathological fracture, unspecified ulna and radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20209', N'Pathological fracture, right hand, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20210', N'Pathological fracture, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20211', N'Pathological fracture, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.441G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20212', N'Pathological fracture, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.441K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20213', N'Pathological fracture, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.441P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20214', N'Pathological fracture, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20216', N'Pathological fracture, left hand, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20217', N'Pathological fracture, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20218', N'Pathological fracture, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.442G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20219', N'Pathological fracture, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.442K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2022', N'Malignant neoplasm of trigone of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C67.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20220', N'Pathological fracture, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.442P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20221', N'Pathological fracture, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20223', N'Pathological fracture, unsp hand, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.443A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20224', N'Pathological fracture, unsp hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.443D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20225', N'Pathological fracture, unsp hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.443G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20226', N'Pathological fracture, unsp hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.443K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20227', N'Pathological fracture, unsp hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.443P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20228', N'Pathological fracture, unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.443S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2023', N'Malignant neoplasm of dome of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C67.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20230', N'Pathological fracture, right finger(s), init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.444A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20231', N'Path fracture, right finger(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.444D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20232', N'Path fracture, right finger(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.444G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20233', N'Path fracture, right finger(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.444K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20234', N'Path fracture, right finger(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.444P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20235', N'Pathological fracture, right finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.444S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20237', N'Pathological fracture, left finger(s), init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.445A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20238', N'Path fracture, left finger(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.445D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20239', N'Path fracture, left finger(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.445G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2024', N'Malignant neoplasm of lateral wall of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C67.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20240', N'Path fracture, left finger(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.445K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20241', N'Path fracture, left finger(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.445P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20242', N'Pathological fracture, left finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.445S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20244', N'Pathological fracture, unsp finger(s), init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.446A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20245', N'Path fracture, unsp finger(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.446D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20246', N'Path fracture, unsp finger(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.446G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20247', N'Path fracture, unsp finger(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.446K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20248', N'Path fracture, unsp finger(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.446P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20249', N'Pathological fracture, unspecified finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.446S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2025', N'Malignant neoplasm of anterior wall of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C67.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20252', N'Pathological fracture, right femur, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20253', N'Pathological fracture, right femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20254', N'Pathological fracture, right femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.451G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20255', N'Pathological fracture, right femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.451K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20256', N'Pathological fracture, right femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.451P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20257', N'Pathological fracture, right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20259', N'Pathological fracture, left femur, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2026', N'Malignant neoplasm of posterior wall of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C67.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20260', N'Pathological fracture, left femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20261', N'Pathological fracture, left femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.452G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20262', N'Pathological fracture, left femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.452K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20263', N'Pathological fracture, left femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.452P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20264', N'Pathological fracture, left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20266', N'Pathological fracture, unsp femur, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.453A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20267', N'Pathological fracture, unsp femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.453D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20268', N'Pathological fracture, unsp femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.453G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20269', N'Pathological fracture, unsp femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.453K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2027', N'Malignant neoplasm of bladder neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C67.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20270', N'Pathological fracture, unsp femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.453P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20271', N'Pathological fracture, unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.453S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20273', N'Pathological fracture, pelvis, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.454A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20274', N'Pathological fracture, pelvis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.454D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20275', N'Pathological fracture, pelvis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.454G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20276', N'Pathological fracture, pelvis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.454K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20277', N'Pathological fracture, pelvis, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.454P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20278', N'Pathological fracture, pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.454S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2028', N'Malignant neoplasm of ureteric orifice', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C67.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20280', N'Pathological fracture, hip, unsp, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.459A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20281', N'Pathological fracture, hip, unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.459D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20282', N'Pathological fracture, hip, unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.459G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20283', N'Pathological fracture, hip, unsp, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.459K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20284', N'Pathological fracture, hip, unsp, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.459P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20285', N'Pathological fracture, hip, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.459S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20288', N'Pathological fracture, right tibia, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20289', N'Pathological fracture, right tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2029', N'Malignant neoplasm of urachus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C67.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20290', N'Pathological fracture, right tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.461G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20291', N'Pathological fracture, right tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.461K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20292', N'Pathological fracture, right tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.461P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20293', N'Pathological fracture, right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20295', N'Pathological fracture, left tibia, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20296', N'Pathological fracture, left tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20297', N'Pathological fracture, left tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.462G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20298', N'Pathological fracture, left tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.462K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20299', N'Pathological fracture, left tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.462P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2030', N'Malignant neoplasm of overlapping sites of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C67.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20300', N'Pathological fracture, left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20302', N'Pathological fracture, right fibula, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.463A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20303', N'Path fracture, right fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.463D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20304', N'Path fracture, right fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.463G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20305', N'Pathological fracture, right fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.463K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20306', N'Pathological fracture, right fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.463P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20307', N'Pathological fracture, right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.463S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20309', N'Pathological fracture, left fibula, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.464A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2031', N'Malignant neoplasm of bladder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C67.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20310', N'Pathological fracture, left fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.464D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20311', N'Pathological fracture, left fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.464G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20312', N'Pathological fracture, left fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.464K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20313', N'Pathological fracture, left fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.464P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20314', N'Pathological fracture, left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.464S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20316', N'Pathological fracture, unsp tibia and fibula, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.469A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20317', N'Path fx, unsp tibia and fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.469D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20318', N'Path fx, unsp tibia and fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.469G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20319', N'Path fracture, unsp tibia and fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.469K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20320', N'Path fracture, unsp tibia and fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.469P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20321', N'Pathological fracture, unspecified tibia and fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.469S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20324', N'Pathological fracture, right ankle, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.471A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20325', N'Pathological fracture, right ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.471D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20326', N'Pathological fracture, right ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.471G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20327', N'Pathological fracture, right ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.471K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20328', N'Pathological fracture, right ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.471P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20329', N'Pathological fracture, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.471S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2033', N'Malignant neoplasm of urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C68.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20331', N'Pathological fracture, left ankle, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.472A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20332', N'Pathological fracture, left ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.472D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20333', N'Pathological fracture, left ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.472G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20334', N'Pathological fracture, left ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.472K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20335', N'Pathological fracture, left ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.472P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20336', N'Pathological fracture, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.472S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20338', N'Pathological fracture, unsp ankle, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.473A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20339', N'Pathological fracture, unsp ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.473D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2034', N'Malignant neoplasm of paraurethral glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C68.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20340', N'Pathological fracture, unsp ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.473G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20341', N'Pathological fracture, unsp ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.473K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20342', N'Pathological fracture, unsp ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.473P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20343', N'Pathological fracture, unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.473S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20345', N'Pathological fracture, right foot, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.474A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20346', N'Pathological fracture, right foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.474D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20347', N'Pathological fracture, right foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.474G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20348', N'Pathological fracture, right foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.474K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20349', N'Pathological fracture, right foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.474P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2035', N'Malignant neoplasm of overlapping sites of urinary organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C68.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20350', N'Pathological fracture, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.474S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20352', N'Pathological fracture, left foot, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.475A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20353', N'Pathological fracture, left foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.475D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20354', N'Pathological fracture, left foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.475G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20355', N'Pathological fracture, left foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.475K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20356', N'Pathological fracture, left foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.475P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20357', N'Pathological fracture, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.475S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20359', N'Pathological fracture, unsp foot, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.476A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2036', N'Malignant neoplasm of urinary organ, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C68.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20360', N'Pathological fracture, unsp foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.476D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20361', N'Pathological fracture, unsp foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.476G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20362', N'Pathological fracture, unsp foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.476K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20363', N'Pathological fracture, unsp foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.476P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20364', N'Pathological fracture, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.476S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20366', N'Pathological fracture, right toe(s), init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.477A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20367', N'Path fracture, right toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.477D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20368', N'Path fracture, right toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.477G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20369', N'Pathological fracture, right toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.477K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20370', N'Pathological fracture, right toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.477P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20371', N'Pathological fracture, right toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.477S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20373', N'Pathological fracture, left toe(s), init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.478A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20374', N'Pathological fracture, left toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.478D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20375', N'Pathological fracture, left toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.478G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20376', N'Pathological fracture, left toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.478K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20377', N'Pathological fracture, left toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.478P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20378', N'Pathological fracture, left toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.478S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20380', N'Pathological fracture, unsp toe(s), init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.479A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20381', N'Pathological fracture, unsp toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.479D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20382', N'Pathological fracture, unsp toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.479G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20383', N'Pathological fracture, unsp toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.479K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20384', N'Pathological fracture, unsp toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.479P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20385', N'Pathological fracture, unspecified toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.479S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20387', N'Pathological fracture, other site, init encntr for fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.48XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20388', N'Pathological fracture, oth site, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.48XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20389', N'Pathological fracture, oth site, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.48XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2039', N'Malignant neoplasm of unspecified conjunctiva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20390', N'Pathological fracture, oth site, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.48XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20391', N'Pathological fracture, oth site, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.48XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20392', N'Pathological fracture, other site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.48XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20395', N'Pathological fracture in neoplastic disease, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20396', N'Path fx in neopltc dis, unsp site, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20397', N'Path fx in neopltc dis, unsp site, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.50XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20398', N'Path fx in neopltc dis, unsp site, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.50XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20399', N'Path fx in neopltc dis, unsp site, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.50XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad204', N'Tuberculosis of spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2040', N'Malignant neoplasm of right conjunctiva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20400', N'Path fracture in neoplastic disease, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20403', N'Path fracture in neoplastic disease, r shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20404', N'Path fx in neopltc dis, r shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20405', N'Path fx in neopltc dis, r shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.511G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20406', N'Path fx in neopltc disease, r shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.511K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20407', N'Path fx in neopltc disease, r shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.511P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20408', N'Path fracture in neoplastic disease, r shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2041', N'Malignant neoplasm of left conjunctiva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20410', N'Path fracture in neoplastic disease, l shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20411', N'Path fx in neopltc dis, l shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20412', N'Path fx in neopltc dis, l shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.512G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20413', N'Path fx in neopltc disease, l shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.512K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20414', N'Path fx in neopltc disease, l shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.512P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20415', N'Path fracture in neoplastic disease, l shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20417', N'Path fracture in neoplastic disease, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20418', N'Path fx in neopltc dis, unsp shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20419', N'Path fx in neopltc dis, unsp shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.519G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20420', N'Path fx in neopltc dis, unsp shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.519K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20421', N'Path fx in neopltc dis, unsp shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.519P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20422', N'Path fracture in neoplastic disease, unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20425', N'Pathological fracture in neoplastic disease, r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20426', N'Path fx in neopltc dis, r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20427', N'Path fx in neopltc dis, r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.521G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20428', N'Path fx in neopltc dis, r humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.521K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20429', N'Path fx in neopltc dis, r humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.521P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2043', N'Malignant neoplasm of unspecified cornea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20430', N'Path fracture in neoplastic disease, r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20432', N'Pathological fracture in neoplastic disease, l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20433', N'Path fx in neopltc dis, l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20434', N'Path fx in neopltc dis, l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.522G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20435', N'Path fx in neopltc dis, l humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.522K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20436', N'Path fx in neopltc dis, l humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.522P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20437', N'Path fracture in neoplastic disease, l humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20439', N'Path fracture in neoplastic disease, unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2044', N'Malignant neoplasm of right cornea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20440', N'Path fx in neopltc dis, unsp humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20441', N'Path fx in neopltc dis, unsp humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.529G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20442', N'Path fx in neopltc dis, unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.529K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20443', N'Path fx in neopltc dis, unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.529P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20444', N'Path fracture in neoplastic disease, unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20447', N'Path fracture in neoplastic disease, right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20448', N'Path fx in neopltc disease, r ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.531D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20449', N'Path fx in neopltc disease, r ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.531G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2045', N'Malignant neoplasm of left cornea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20450', N'Path fx in neopltc disease, r ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.531K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20451', N'Path fx in neopltc disease, r ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.531P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20452', N'Path fracture in neoplastic disease, right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20454', N'Pathological fracture in neoplastic disease, left ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20455', N'Path fx in neopltc disease, l ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20456', N'Path fx in neopltc disease, l ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.532G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20457', N'Path fx in neopltc disease, l ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.532K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20458', N'Path fx in neopltc disease, l ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.532P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20459', N'Path fracture in neoplastic disease, left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20461', N'Path fracture in neoplastic disease, right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.533A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20462', N'Path fx in neopltc dis, r radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.533D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20463', N'Path fx in neopltc dis, r radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.533G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20464', N'Path fx in neopltc disease, r radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.533K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20465', N'Path fx in neopltc disease, r radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.533P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20466', N'Path fracture in neoplastic disease, right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.533S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20468', N'Path fracture in neoplastic disease, left radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.534A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20469', N'Path fx in neopltc dis, left rad, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.534D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2047', N'Malignant neoplasm of unspecified retina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20470', N'Path fx in neopltc dis, left rad, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.534G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20471', N'Path fx in neopltc dis, left radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.534K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20472', N'Path fx in neopltc dis, left radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.534P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20473', N'Path fracture in neoplastic disease, left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.534S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20475', N'Path fracture in neopltc disease, unsp ulna and radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20476', N'Path fx in neopltc dis, unsp ulna & rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20477', N'Path fx in neopltc dis, unsp ulna & rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.539G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20478', N'Path fx in neopltc dis, unsp ulna & rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.539K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20479', N'Path fx in neopltc dis, unsp ulna & rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.539P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2048', N'Malignant neoplasm of right retina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20480', N'Path fx in neopltc disease, unsp ulna and radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20483', N'Path fracture in neoplastic disease, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20484', N'Path fx in neopltc disease, r hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.541D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20485', N'Path fx in neopltc disease, r hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.541G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20486', N'Path fx in neopltc disease, r hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.541K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20487', N'Path fx in neopltc disease, r hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.541P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20488', N'Path fracture in neoplastic disease, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2049', N'Malignant neoplasm of left retina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20490', N'Pathological fracture in neoplastic disease, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.542A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20491', N'Path fx in neopltc disease, l hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.542D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20492', N'Path fx in neopltc disease, l hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.542G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20493', N'Path fx in neopltc disease, l hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.542K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20494', N'Path fx in neopltc disease, l hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.542P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20495', N'Path fracture in neoplastic disease, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.542S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20497', N'Pathological fracture in neoplastic disease, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.549A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20498', N'Path fx in neopltc dis, unsp hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.549D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20499', N'Path fx in neopltc dis, unsp hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.549G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad205', N'Tuberculous arthritis of other joints', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20500', N'Path fx in neopltc dis, unsp hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.549K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20501', N'Path fx in neopltc dis, unsp hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.549P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20502', N'Path fracture in neoplastic disease, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.549S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20505', N'Pathological fracture in neoplastic disease, pelvis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.550A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20506', N'Path fx in neopltc disease, pelvis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.550D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20507', N'Path fx in neopltc disease, pelvis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.550G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20508', N'Path fx in neopltc disease, pelvis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.550K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20509', N'Path fx in neopltc disease, pelvis, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.550P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2051', N'Malignant neoplasm of unspecified choroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20510', N'Pathological fracture in neoplastic disease, pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.550S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20512', N'Path fracture in neoplastic disease, right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.551A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20513', N'Path fx in neopltc dis, r femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.551D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20514', N'Path fx in neopltc dis, r femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.551G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20515', N'Path fx in neopltc disease, r femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.551K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20516', N'Path fx in neopltc disease, r femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.551P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20517', N'Path fracture in neoplastic disease, right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.551S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20519', N'Path fracture in neoplastic disease, left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.552A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2052', N'Malignant neoplasm of right choroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20520', N'Path fx in neopltc dis, l femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.552D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20521', N'Path fx in neopltc dis, l femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.552G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20522', N'Path fx in neopltc disease, l femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.552K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20523', N'Path fx in neopltc disease, l femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.552P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20524', N'Path fracture in neoplastic disease, left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.552S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20526', N'Path fracture in neoplastic disease, unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.553A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20527', N'Path fx in neopltc dis, unsp femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.553D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20528', N'Path fx in neopltc dis, unsp femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.553G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20529', N'Path fx in neopltc dis, unsp femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.553K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2053', N'Malignant neoplasm of left choroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20530', N'Path fx in neopltc dis, unsp femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.553P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20531', N'Path fracture in neoplastic disease, unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.553S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20533', N'Pathological fracture in neoplastic disease, hip, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.559A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20534', N'Path fx in neopltc dis, hip, unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.559D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20535', N'Path fx in neopltc dis, hip, unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.559G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20536', N'Path fx in neopltc dis, hip, unsp, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.559K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20537', N'Path fx in neopltc dis, hip, unsp, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.559P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20538', N'Path fracture in neoplastic disease, hip, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.559S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20541', N'Path fracture in neoplastic disease, right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.561A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20542', N'Path fx in neopltc dis, r tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.561D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20543', N'Path fx in neopltc dis, r tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.561G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20544', N'Path fx in neopltc disease, r tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.561K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20545', N'Path fx in neopltc disease, r tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.561P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20546', N'Path fracture in neoplastic disease, right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.561S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20548', N'Path fracture in neoplastic disease, left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.562A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20549', N'Path fx in neopltc dis, l tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.562D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2055', N'Malignant neoplasm of unspecified ciliary body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20550', N'Path fx in neopltc dis, l tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.562G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20551', N'Path fx in neopltc disease, l tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.562K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20552', N'Path fx in neopltc disease, l tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.562P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20553', N'Path fracture in neoplastic disease, left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.562S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20555', N'Path fracture in neoplastic disease, right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.563A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20556', N'Path fx in neopltc dis, r fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.563D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20557', N'Path fx in neopltc dis, r fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.563G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20558', N'Path fx in neopltc disease, r fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.563K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20559', N'Path fx in neopltc disease, r fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.563P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2056', N'Malignant neoplasm of right ciliary body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20560', N'Path fracture in neoplastic disease, right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.563S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20562', N'Path fracture in neoplastic disease, left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.564A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20563', N'Path fx in neopltc dis, l fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.564D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20564', N'Path fx in neopltc dis, l fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.564G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20565', N'Path fx in neopltc disease, l fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.564K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20566', N'Path fx in neopltc disease, l fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.564P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20567', N'Path fracture in neoplastic disease, left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.564S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20569', N'Path fx in neopltc disease, unsp tibia and fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.569A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2057', N'Malignant neoplasm of left ciliary body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20570', N'Path fx in neopltc dis, unsp tibia & fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.569D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20571', N'Path fx in neopltc dis, unsp tibia & fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.569G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20572', N'Path fx in neopltc dis, unsp tibia & fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.569K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20573', N'Path fx in neopltc dis, unsp tibia & fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.569P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20574', N'Path fx in neopltc disease, unsp tibia and fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.569S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20577', N'Path fracture in neoplastic disease, right ankle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.571A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20578', N'Path fx in neopltc dis, r ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.571D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20579', N'Path fx in neopltc dis, r ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.571G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20580', N'Path fx in neopltc disease, r ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.571K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20581', N'Path fx in neopltc disease, r ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.571P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20582', N'Path fracture in neoplastic disease, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.571S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20584', N'Path fracture in neoplastic disease, left ankle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.572A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20585', N'Path fx in neopltc dis, l ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.572D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20586', N'Path fx in neopltc dis, l ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.572G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20587', N'Path fx in neopltc disease, l ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.572K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20588', N'Path fx in neopltc disease, l ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.572P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20589', N'Path fracture in neoplastic disease, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.572S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2059', N'Malignant neoplasm of unspecified lacrimal gland and duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20591', N'Path fracture in neoplastic disease, unsp ankle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.573A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20592', N'Path fx in neopltc dis, unsp ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.573D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20593', N'Path fx in neopltc dis, unsp ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.573G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20594', N'Path fx in neopltc dis, unsp ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.573K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20595', N'Path fx in neopltc dis, unsp ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.573P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20596', N'Path fracture in neoplastic disease, unsp ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.573S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20598', N'Path fracture in neoplastic disease, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.574A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20599', N'Path fx in neopltc disease, r foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.574D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad206', N'Tuberculosis of other bones', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2060', N'Malignant neoplasm of right lacrimal gland and duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20600', N'Path fx in neopltc disease, r foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.574G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20601', N'Path fx in neopltc disease, r foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.574K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20602', N'Path fx in neopltc disease, r foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.574P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20603', N'Path fracture in neoplastic disease, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.574S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20605', N'Pathological fracture in neoplastic disease, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.575A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20606', N'Path fx in neopltc disease, l foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.575D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20607', N'Path fx in neopltc disease, l foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.575G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20608', N'Path fx in neopltc disease, l foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.575K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20609', N'Path fx in neopltc disease, l foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.575P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2061', N'Malignant neoplasm of left lacrimal gland and duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20610', N'Path fracture in neoplastic disease, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.575S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20612', N'Pathological fracture in neoplastic disease, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.576A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20613', N'Path fx in neopltc dis, unsp foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.576D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20614', N'Path fx in neopltc dis, unsp foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.576G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20615', N'Path fx in neopltc dis, unsp foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.576K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20616', N'Path fx in neopltc dis, unsp foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.576P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20617', N'Path fracture in neoplastic disease, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.576S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20619', N'Pathological fracture in neoplastic disease, oth site, init', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.58XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20620', N'Path fx in neopltc dis, oth site, subs for fx w routn heal', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.58XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20621', N'Path fx in neopltc dis, oth site, subs for fx w delay heal', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.58XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20622', N'Path fx in neopltc disease, oth site, subs for fx w nonunion', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.58XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20623', N'Path fx in neopltc disease, oth site, subs for fx w malunion', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.58XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20624', N'Path fracture in neoplastic disease, oth site, sequela', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.58XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20627', N'Pathological fracture in oth disease, unsp site, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20628', N'Path fx in oth disease, unsp site, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20629', N'Path fx in oth disease, unsp site, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.60XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2063', N'Malignant neoplasm of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20630', N'Path fx in oth disease, unsp site, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.60XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20631', N'Path fx in oth disease, unsp site, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.60XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20632', N'Pathological fracture in other disease, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20635', N'Pathological fracture in oth disease, right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20636', N'Path fx in oth disease, r shoulder, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20637', N'Path fx in oth disease, r shoulder, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.611G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20638', N'Path fx in oth disease, r shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.611K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20639', N'Path fx in oth disease, r shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.611P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2064', N'Malignant neoplasm of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20640', N'Pathological fracture in oth disease, r shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20642', N'Pathological fracture in oth disease, left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20643', N'Path fx in oth disease, l shoulder, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20644', N'Path fx in oth disease, l shoulder, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.612G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20645', N'Path fx in oth disease, l shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.612K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20646', N'Path fx in oth disease, l shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.612P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20647', N'Pathological fracture in oth disease, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20649', N'Pathological fracture in oth disease, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2065', N'Malignant neoplasm of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20650', N'Path fx in oth disease, unsp shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20651', N'Path fx in oth disease, unsp shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.619G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20652', N'Path fx in oth disease, unsp shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.619K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20653', N'Path fx in oth disease, unsp shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.619P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20654', N'Pathological fracture in oth disease, unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20657', N'Pathological fracture in oth disease, right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20658', N'Path fx in oth disease, r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20659', N'Path fx in oth disease, r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.621G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20660', N'Path fx in oth disease, r humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.621K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20661', N'Path fx in oth disease, r humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.621P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20662', N'Pathological fracture in oth disease, right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20664', N'Pathological fracture in oth disease, left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20665', N'Path fx in oth disease, l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20666', N'Path fx in oth disease, l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.622G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20667', N'Path fx in oth disease, l humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.622K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20668', N'Path fx in oth disease, l humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.622P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20669', N'Pathological fracture in oth disease, left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2067', N'Malignant neoplasm of ovrlp sites of unsp eye and adnexa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20671', N'Pathological fracture in oth disease, unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20672', N'Path fx in oth dis, unsp humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20673', N'Path fx in oth dis, unsp humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.629G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20674', N'Path fx in oth disease, unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.629K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20675', N'Path fx in oth disease, unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.629P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20676', N'Pathological fracture in oth disease, unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20679', N'Pathological fracture in oth disease, right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2068', N'Malignant neoplasm of ovrlp sites of right eye and adnexa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20680', N'Path fx in oth disease, r ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20681', N'Path fx in oth disease, r ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.631G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20682', N'Path fracture in oth disease, r ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.631K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20683', N'Path fracture in oth disease, r ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.631P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20684', N'Pathological fracture in other disease, right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20686', N'Pathological fracture in oth disease, left ulna, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.632A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20687', N'Path fx in oth disease, l ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.632D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20688', N'Path fx in oth disease, l ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.632G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20689', N'Path fracture in oth disease, l ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.632K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2069', N'Malignant neoplasm of ovrlp sites of left eye and adnexa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20690', N'Path fracture in oth disease, l ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.632P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20691', N'Pathological fracture in other disease, left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.632S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20693', N'Pathological fracture in oth disease, right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.633A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20694', N'Path fx in oth disease, r radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.633D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20695', N'Path fx in oth disease, r radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.633G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20696', N'Path fx in oth disease, r radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.633K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20697', N'Path fx in oth disease, r radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.633P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20698', N'Pathological fracture in oth disease, right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.633S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad207', N'Other musculoskeletal tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20700', N'Pathological fracture in oth disease, left radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.634A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20701', N'Path fx in oth dis, left radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.634D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20702', N'Path fx in oth dis, left radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.634G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20703', N'Path fx in oth disease, left radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.634K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20704', N'Path fx in oth disease, left radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.634P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20705', N'Pathological fracture in other disease, left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.634S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20707', N'Path fracture in oth disease, unsp ulna and radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.639A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20708', N'Path fx in oth dis, unsp ulna & rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.639D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20709', N'Path fx in oth dis, unsp ulna & rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.639G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2071', N'Malignant neoplasm of unspecified site of unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20710', N'Path fx in oth dis, unsp ulna & rad, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.639K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20711', N'Path fx in oth dis, unsp ulna & rad, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.639P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20712', N'Path fracture in oth disease, unsp ulna and radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.639S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20715', N'Pathological fracture in oth disease, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.641A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20716', N'Path fx in oth disease, r hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.641D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20717', N'Path fx in oth disease, r hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.641G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20718', N'Path fracture in oth disease, r hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.641K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20719', N'Path fracture in oth disease, r hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.641P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2072', N'Malignant neoplasm of unspecified site of right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20720', N'Pathological fracture in other disease, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.641S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20722', N'Pathological fracture in oth disease, left hand, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.642A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20723', N'Path fx in oth disease, l hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.642D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20724', N'Path fx in oth disease, l hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.642G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20725', N'Path fracture in oth disease, l hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.642K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20726', N'Path fracture in oth disease, l hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.642P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20727', N'Pathological fracture in other disease, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.642S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20729', N'Pathological fracture in oth disease, unsp hand, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.649A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2073', N'Malignant neoplasm of unspecified site of left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C69.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20730', N'Path fx in oth disease, unsp hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.649D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20731', N'Path fx in oth disease, unsp hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.649G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20732', N'Path fx in oth disease, unsp hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.649K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20733', N'Path fx in oth disease, unsp hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.649P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20734', N'Pathological fracture in other disease, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.649S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20737', N'Pathological fracture in oth disease, pelvis, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.650A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20738', N'Path fx in oth disease, pelvis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.650D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20739', N'Path fx in oth disease, pelvis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.650G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20740', N'Path fracture in oth disease, pelvis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.650K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20741', N'Path fracture in oth disease, pelvis, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.650P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20742', N'Pathological fracture in other disease, pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.650S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20744', N'Pathological fracture in oth disease, right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.651A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20745', N'Path fx in oth disease, r femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.651D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20746', N'Path fx in oth disease, r femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.651G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20747', N'Path fx in oth disease, r femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.651K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20748', N'Path fx in oth disease, r femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.651P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20749', N'Pathological fracture in other disease, right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.651S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2075', N'Malignant neoplasm of cerebral meninges', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20751', N'Pathological fracture in oth disease, left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.652A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20752', N'Path fx in oth disease, l femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.652D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20753', N'Path fx in oth disease, l femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.652G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20754', N'Path fx in oth disease, l femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.652K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20755', N'Path fx in oth disease, l femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.652P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20756', N'Pathological fracture in other disease, left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.652S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20758', N'Pathological fracture in oth disease, unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.653A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20759', N'Path fx in oth disease, unsp femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.653D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2076', N'Malignant neoplasm of spinal meninges', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20760', N'Path fx in oth disease, unsp femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.653G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20761', N'Path fx in oth disease, unsp femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.653K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20762', N'Path fx in oth disease, unsp femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.653P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20763', N'Pathological fracture in other disease, unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.653S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20765', N'Pathological fracture in oth disease, hip, unsp, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.659A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20766', N'Path fx in oth disease, hip, unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.659D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20767', N'Path fx in oth disease, hip, unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.659G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20768', N'Path fx in oth disease, hip, unsp, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.659K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20769', N'Path fx in oth disease, hip, unsp, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.659P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2077', N'Malignant neoplasm of meninges, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C70.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20770', N'Pathological fracture in other disease, hip, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.659S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20773', N'Pathological fracture in oth disease, right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.661A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20774', N'Path fx in oth disease, r tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.661D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20775', N'Path fx in oth disease, r tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.661G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20776', N'Path fx in oth disease, r tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.661K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20777', N'Path fx in oth disease, r tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.661P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20778', N'Pathological fracture in other disease, right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.661S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20780', N'Pathological fracture in oth disease, left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.662A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20781', N'Path fx in oth disease, l tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.662D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20782', N'Path fx in oth disease, l tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.662G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20783', N'Path fx in oth disease, l tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.662K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20784', N'Path fx in oth disease, l tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.662P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20785', N'Pathological fracture in other disease, left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.662S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20787', N'Pathological fracture in oth disease, right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.663A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20788', N'Path fx in oth disease, r fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.663D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20789', N'Path fx in oth disease, r fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.663G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2079', N'Malignant neoplasm of cerebrum, except lobes and ventricles', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20790', N'Path fx in oth disease, r fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.663K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20791', N'Path fx in oth disease, r fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.663P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20792', N'Pathological fracture in oth disease, right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.663S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20794', N'Pathological fracture in oth disease, left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.664A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20795', N'Path fx in oth disease, l fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.664D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20796', N'Path fx in oth disease, l fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.664G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20797', N'Path fx in oth disease, l fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.664K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20798', N'Path fx in oth disease, l fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.664P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20799', N'Pathological fracture in other disease, left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.664S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2080', N'Malignant neoplasm of frontal lobe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C71.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20801', N'Path fracture in oth disease, unsp tibia and fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.669A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20802', N'Path fx in oth dis, unsp tibia & fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.669D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20803', N'Path fx in oth dis, unsp tibia & fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.669G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20804', N'Path fx in oth dis, unsp tibia & fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.669K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20805', N'Path fx in oth dis, unsp tibia & fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.669P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20806', N'Path fracture in oth disease, unsp tibia and fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.669S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20809', N'Pathological fracture in oth disease, right ankle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.671A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2081', N'Malignant neoplasm of temporal lobe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C71.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20810', N'Path fx in oth disease, r ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.671D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20811', N'Path fx in oth disease, r ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.671G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20812', N'Path fx in oth disease, r ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.671K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20813', N'Path fx in oth disease, r ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.671P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20814', N'Pathological fracture in other disease, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.671S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20816', N'Pathological fracture in oth disease, left ankle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.672A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20817', N'Path fx in oth disease, l ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.672D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20818', N'Path fx in oth disease, l ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.672G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20819', N'Path fx in oth disease, l ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.672K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2082', N'Malignant neoplasm of parietal lobe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C71.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20820', N'Path fx in oth disease, l ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.672P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20821', N'Pathological fracture in other disease, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.672S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20823', N'Pathological fracture in oth disease, unsp ankle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.673A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20824', N'Path fx in oth disease, unsp ankle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.673D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20825', N'Path fx in oth disease, unsp ankle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.673G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20826', N'Path fx in oth disease, unsp ankle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.673K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20827', N'Path fx in oth disease, unsp ankle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.673P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20828', N'Pathological fracture in other disease, unsp ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.673S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2083', N'Malignant neoplasm of occipital lobe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C71.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20830', N'Pathological fracture in oth disease, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.674A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20831', N'Path fx in oth disease, r foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.674D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20832', N'Path fx in oth disease, r foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.674G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20833', N'Path fracture in oth disease, r foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.674K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20834', N'Path fracture in oth disease, r foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.674P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20835', N'Pathological fracture in other disease, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.674S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20837', N'Pathological fracture in oth disease, left foot, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.675A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20838', N'Path fx in oth disease, l foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.675D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20839', N'Path fx in oth disease, l foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.675G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2084', N'Malignant neoplasm of cerebral ventricle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C71.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20840', N'Path fracture in oth disease, l foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.675K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20841', N'Path fracture in oth disease, l foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.675P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20842', N'Pathological fracture in other disease, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.675S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20844', N'Pathological fracture in oth disease, unsp foot, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.676A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20845', N'Path fx in oth disease, unsp foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.676D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20846', N'Path fx in oth disease, unsp foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.676G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20847', N'Path fx in oth disease, unsp foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.676K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20848', N'Path fx in oth disease, unsp foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.676P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20849', N'Pathological fracture in other disease, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.676S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2085', N'Malignant neoplasm of cerebellum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C71.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20851', N'Pathological fracture in oth disease, oth site, init for fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.68XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20852', N'Path fx in oth disease, oth site, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.68XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20853', N'Path fx in oth disease, oth site, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.68XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20854', N'Path fx in oth disease, oth site, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.68XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20855', N'Path fx in oth disease, oth site, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.68XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20856', N'Pathological fracture in other disease, other site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.68XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20858', N'Other disorders of continuity of bone, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2086', N'Malignant neoplasm of brain stem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C71.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20860', N'Other disorders of continuity of bone, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20861', N'Other disorders of continuity of bone, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20862', N'Other disorders of continuity of bone, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20864', N'Other disorders of continuity of bone, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20865', N'Other disorders of continuity of bone, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20866', N'Other disorders of continuity of bone, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20868', N'Other disorders of continuity of bone, right ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20869', N'Other disorders of continuity of bone, left ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2087', N'Malignant neoplasm of overlapping sites of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C71.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20870', N'Other disorders of continuity of bone, right radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20871', N'Other disorders of continuity of bone, left radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.834', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20872', N'Other disorders of continuity of bone, unsp ulna and radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20874', N'Other disorders of continuity of bone, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20875', N'Other disorders of continuity of bone, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20876', N'Other disorders of continuity of bone, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20878', N'Oth disord of continuity of bone, right pelv rgn and thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20879', N'Oth disord of continuity of bone, left pelv region and thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2088', N'Malignant neoplasm of brain, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20880', N'Oth disord of continuity of bone, unsp pelv region and thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20882', N'Other disorders of continuity of bone, right tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20883', N'Other disorders of continuity of bone, left tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20884', N'Other disorders of continuity of bone, right fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.863', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20885', N'Other disorders of continuity of bone, left fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.864', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20886', N'Other disorders of continuity of bone, unsp tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20888', N'Other disorders of continuity of bone, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20889', N'Other disorders of continuity of bone, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20890', N'Other disorders of continuity of bone, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20891', N'Other disorders of continuity of bone, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20892', N'Disorder of continuity of bone, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20895', N'Fibrous dysplasia (monostotic), unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20897', N'Fibrous dysplasia (monostotic), right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20898', N'Fibrous dysplasia (monostotic), left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20899', N'Fibrous dysplasia (monostotic), unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad209', N'Tuberculosis of genitourinary system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2090', N'Malignant neoplasm of spinal cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20901', N'Fibrous dysplasia (monostotic), right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20902', N'Fibrous dysplasia (monostotic), left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20903', N'Fibrous dysplasia (monostotic), unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20905', N'Fibrous dysplasia (monostotic), right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20906', N'Fibrous dysplasia (monostotic), left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20907', N'Fibrous dysplasia (monostotic), unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20909', N'Fibrous dysplasia (monostotic), right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2091', N'Malignant neoplasm of cauda equina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20910', N'Fibrous dysplasia (monostotic), left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20911', N'Fibrous dysplasia (monostotic), unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20913', N'Fibrous dysplasia (monostotic), right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20914', N'Fibrous dysplasia (monostotic), left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20915', N'Fibrous dysplasia (monostotic), unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20917', N'Fibrous dysplasia (monostotic), right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20918', N'Fibrous dysplasia (monostotic), left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20919', N'Fibrous dysplasia (monostotic), unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20921', N'Fibrous dysplasia (monostotic), right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20922', N'Fibrous dysplasia (monostotic), left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20923', N'Fibrous dysplasia (monostotic), unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20924', N'Fibrous dysplasia (monostotic), other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20925', N'Fibrous dysplasia (monostotic), multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20927', N'Skeletal fluorosis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20929', N'Skeletal fluorosis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2093', N'Malignant neoplasm of unspecified olfactory nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20930', N'Skeletal fluorosis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20931', N'Skeletal fluorosis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20933', N'Skeletal fluorosis, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20934', N'Skeletal fluorosis, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20935', N'Skeletal fluorosis, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20937', N'Skeletal fluorosis, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20938', N'Skeletal fluorosis, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20939', N'Skeletal fluorosis, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2094', N'Malignant neoplasm of right olfactory nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20941', N'Skeletal fluorosis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20942', N'Skeletal fluorosis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20943', N'Skeletal fluorosis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20945', N'Skeletal fluorosis, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20946', N'Skeletal fluorosis, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20947', N'Skeletal fluorosis, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20949', N'Skeletal fluorosis, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2095', N'Malignant neoplasm of left olfactory nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20950', N'Skeletal fluorosis, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20951', N'Skeletal fluorosis, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20953', N'Skeletal fluorosis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20954', N'Skeletal fluorosis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20955', N'Skeletal fluorosis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20956', N'Skeletal fluorosis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20957', N'Skeletal fluorosis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20958', N'Hyperostosis of skull', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20960', N'Osteitis condensans, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20962', N'Osteitis condensans, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20963', N'Osteitis condensans, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20964', N'Osteitis condensans, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20966', N'Osteitis condensans, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20967', N'Osteitis condensans, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20968', N'Osteitis condensans, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2097', N'Malignant neoplasm of unspecified optic nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20970', N'Osteitis condensans, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20971', N'Osteitis condensans, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20972', N'Osteitis condensans, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20974', N'Osteitis condensans, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20975', N'Osteitis condensans, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20976', N'Osteitis condensans, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20978', N'Osteitis condensans, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20979', N'Osteitis condensans, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2098', N'Malignant neoplasm of right optic nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20980', N'Osteitis condensans, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20982', N'Osteitis condensans, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20983', N'Osteitis condensans, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20984', N'Osteitis condensans, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20986', N'Osteitis condensans, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20987', N'Osteitis condensans, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20988', N'Osteitis condensans, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20989', N'Osteitis condensans, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2099', N'Malignant neoplasm of left optic nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20990', N'Osteitis condensans, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20992', N'Solitary bone cyst, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20994', N'Solitary bone cyst, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20995', N'Solitary bone cyst, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20996', N'Solitary bone cyst, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20998', N'Solitary bone cyst, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad20999', N'Solitary bone cyst, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad210', N'Tuberculosis of kidney and ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21000', N'Solitary bone cyst, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21002', N'Solitary bone cyst, right ulna and radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21003', N'Solitary bone cyst, left ulna and radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21004', N'Solitary bone cyst, unspecified ulna and radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21006', N'Solitary bone cyst, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.441', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21007', N'Solitary bone cyst, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21008', N'Solitary bone cyst, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2101', N'Malignant neoplasm of unspecified acoustic nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21010', N'Solitary bone cyst, right pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21011', N'Solitary bone cyst, left pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21012', N'Solitary bone cyst, unspecified pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21014', N'Solitary bone cyst, right tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21015', N'Solitary bone cyst, left tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21016', N'Solitary bone cyst, unspecified tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21018', N'Solitary bone cyst, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21019', N'Solitary bone cyst, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2102', N'Malignant neoplasm of right acoustic nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21020', N'Solitary bone cyst, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21021', N'Solitary bone cyst, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21023', N'Aneurysmal bone cyst, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21025', N'Aneurysmal bone cyst, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21026', N'Aneurysmal bone cyst, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21027', N'Aneurysmal bone cyst, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21029', N'Aneurysmal bone cyst, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2103', N'Malignant neoplasm of left acoustic nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21030', N'Aneurysmal bone cyst, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21031', N'Aneurysmal bone cyst, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21033', N'Aneurysmal bone cyst, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21034', N'Aneurysmal bone cyst, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21035', N'Aneurysmal bone cyst, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21037', N'Aneurysmal bone cyst, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21038', N'Aneurysmal bone cyst, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21039', N'Aneurysmal bone cyst, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21041', N'Aneurysmal bone cyst, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21042', N'Aneurysmal bone cyst, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21043', N'Aneurysmal bone cyst, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21045', N'Aneurysmal bone cyst, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21046', N'Aneurysmal bone cyst, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21047', N'Aneurysmal bone cyst, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21049', N'Aneurysmal bone cyst, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2105', N'Malignant neoplasm of unspecified cranial nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21050', N'Aneurysmal bone cyst, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21051', N'Aneurysmal bone cyst, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.579', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21052', N'Aneurysmal bone cyst, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21053', N'Aneurysmal bone cyst, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21055', N'Other cyst of bone, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21057', N'Other cyst of bone, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21058', N'Other cyst of bone, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21059', N'Other cyst of bone, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2106', N'Malignant neoplasm of other cranial nerves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21061', N'Other cyst of bone, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21062', N'Other cyst of bone, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21063', N'Other cyst of bone, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21065', N'Other cyst of bone, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21066', N'Other cyst of bone, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21067', N'Other cyst of bone, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21069', N'Other cyst of bone, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2107', N'Malignant neoplasm of central nervous system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C72.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21070', N'Other cyst of bone, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21071', N'Other cyst of bone, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21073', N'Other cyst of bone, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21074', N'Other cyst of bone, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21075', N'Other cyst of bone, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21077', N'Other cyst of bone, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21078', N'Other cyst of bone, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21079', N'Other cyst of bone, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2108', N'Malignant neoplasm of thyroid gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21081', N'Other cyst of bone, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21082', N'Other cyst of bone, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21083', N'Other cyst of bone, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.679', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21084', N'Other cyst of bone, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21085', N'Other cyst of bone, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21087', N'Oth disrd of bone density and structure, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21089', N'Oth disrd of bone density and structure, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21090', N'Oth disrd of bone density and structure, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21091', N'Oth disrd of bone density and structure, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21093', N'Oth disrd of bone density and structure, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21094', N'Oth disrd of bone density and structure, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21095', N'Oth disrd of bone density and structure, unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21097', N'Oth disrd of bone density and structure, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21098', N'Oth disrd of bone density and structure, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21099', N'Oth disrd of bone density and structure, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad211', N'Tuberculosis of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21101', N'Oth disrd of bone density and structure, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21102', N'Oth disrd of bone density and structure, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21103', N'Oth disrd of bone density and structure, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21105', N'Oth disrd of bone density and structure, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21106', N'Oth disrd of bone density and structure, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21107', N'Oth disrd of bone density and structure, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21109', N'Oth disrd of bone density and structure, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2111', N'Malignant neoplasm of cortex of unspecified adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C74.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21110', N'Oth disrd of bone density and structure, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21111', N'Oth disrd of bone density and structure, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21113', N'Oth disrd of bone density and structure, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21114', N'Oth disrd of bone density and structure, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21115', N'Oth disrd of bone density and structure, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21116', N'Oth disrd of bone density and structure, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21117', N'Oth disrd of bone density and structure, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21118', N'Disorder of bone density and structure, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M85.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2112', N'Malignant neoplasm of cortex of right adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C74.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21121', N'Acute hematogenous osteomyelitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21123', N'Acute hematogenous osteomyelitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21124', N'Acute hematogenous osteomyelitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21125', N'Acute hematogenous osteomyelitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21127', N'Acute hematogenous osteomyelitis, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.021', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21128', N'Acute hematogenous osteomyelitis, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21129', N'Acute hematogenous osteomyelitis, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2113', N'Malignant neoplasm of cortex of left adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C74.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21131', N'Acute hematogenous osteomyelitis, right radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21132', N'Acute hematogenous osteomyelitis, left radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21133', N'Acute hematogenous osteomyelitis, unsp radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21135', N'Acute hematogenous osteomyelitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21136', N'Acute hematogenous osteomyelitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21137', N'Acute hematogenous osteomyelitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21139', N'Acute hematogenous osteomyelitis, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21140', N'Acute hematogenous osteomyelitis, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21141', N'Acute hematogenous osteomyelitis, unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21143', N'Acute hematogenous osteomyelitis, right tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21144', N'Acute hematogenous osteomyelitis, left tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21145', N'Acute hematogenous osteomyelitis, unsp tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21147', N'Acute hematogenous osteomyelitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21148', N'Acute hematogenous osteomyelitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21149', N'Acute hematogenous osteomyelitis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2115', N'Malignant neoplasm of medulla of unspecified adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C74.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21150', N'Acute hematogenous osteomyelitis, other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21151', N'Acute hematogenous osteomyelitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21153', N'Other acute osteomyelitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21155', N'Other acute osteomyelitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21156', N'Other acute osteomyelitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21157', N'Other acute osteomyelitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21159', N'Other acute osteomyelitis, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2116', N'Malignant neoplasm of medulla of right adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C74.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21160', N'Other acute osteomyelitis, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21161', N'Other acute osteomyelitis, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21163', N'Other acute osteomyelitis, right radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21164', N'Other acute osteomyelitis, left radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21165', N'Other acute osteomyelitis, unspecified radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21167', N'Other acute osteomyelitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21168', N'Other acute osteomyelitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21169', N'Other acute osteomyelitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2117', N'Malignant neoplasm of medulla of left adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C74.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21171', N'Other acute osteomyelitis, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21172', N'Other acute osteomyelitis, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21173', N'Other acute osteomyelitis, unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21175', N'Other acute osteomyelitis, right tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21176', N'Other acute osteomyelitis, left tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21177', N'Other acute osteomyelitis, unspecified tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21179', N'Other acute osteomyelitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21180', N'Other acute osteomyelitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21181', N'Other acute osteomyelitis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21182', N'Other acute osteomyelitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21183', N'Other acute osteomyelitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21185', N'Subacute osteomyelitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21187', N'Subacute osteomyelitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21188', N'Subacute osteomyelitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21189', N'Subacute osteomyelitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2119', N'Malignant neoplasm of unsp part of unspecified adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C74.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21191', N'Subacute osteomyelitis, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21192', N'Subacute osteomyelitis, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21193', N'Subacute osteomyelitis, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21195', N'Subacute osteomyelitis, right radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21196', N'Subacute osteomyelitis, left radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21197', N'Subacute osteomyelitis, unspecified radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21199', N'Subacute osteomyelitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad212', N'Tuberculosis of other urinary organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2120', N'Malignant neoplasm of unsp part of right adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C74.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21200', N'Subacute osteomyelitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21201', N'Subacute osteomyelitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21203', N'Subacute osteomyelitis, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21204', N'Subacute osteomyelitis, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21205', N'Subacute osteomyelitis, unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21207', N'Subacute osteomyelitis, right tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21208', N'Subacute osteomyelitis, left tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21209', N'Subacute osteomyelitis, unspecified tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2121', N'Malignant neoplasm of unspecified part of left adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C74.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21211', N'Subacute osteomyelitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21212', N'Subacute osteomyelitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21213', N'Subacute osteomyelitis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21214', N'Subacute osteomyelitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21215', N'Subacute osteomyelitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21217', N'Chronic multifocal osteomyelitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21219', N'Chronic multifocal osteomyelitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21220', N'Chronic multifocal osteomyelitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21221', N'Chronic multifocal osteomyelitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21223', N'Chronic multifocal osteomyelitis, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21224', N'Chronic multifocal osteomyelitis, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21225', N'Chronic multifocal osteomyelitis, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21227', N'Chronic multifocal osteomyelitis, right radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21228', N'Chronic multifocal osteomyelitis, left radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21229', N'Chronic multifocal osteomyelitis, unsp radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2123', N'Malignant neoplasm of parathyroid gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C75.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21231', N'Chronic multifocal osteomyelitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21232', N'Chronic multifocal osteomyelitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21233', N'Chronic multifocal osteomyelitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21235', N'Chronic multifocal osteomyelitis, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21236', N'Chronic multifocal osteomyelitis, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21237', N'Chronic multifocal osteomyelitis, unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21239', N'Chronic multifocal osteomyelitis, right tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2124', N'Malignant neoplasm of pituitary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C75.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21240', N'Chronic multifocal osteomyelitis, left tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21241', N'Chronic multifocal osteomyelitis, unsp tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21243', N'Chronic multifocal osteomyelitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21244', N'Chronic multifocal osteomyelitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21245', N'Chronic multifocal osteomyelitis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21246', N'Chronic multifocal osteomyelitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.38', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21247', N'Chronic multifocal osteomyelitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21249', N'Chronic osteomyelitis with draining sinus, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2125', N'Malignant neoplasm of craniopharyngeal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C75.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21251', N'Chronic osteomyelitis with draining sinus, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21252', N'Chronic osteomyelitis with draining sinus, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21253', N'Chronic osteomyelitis with draining sinus, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21255', N'Chronic osteomyelitis with draining sinus, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21256', N'Chronic osteomyelitis with draining sinus, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21257', N'Chronic osteomyelitis with draining sinus, unsp humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21259', N'Chronic osteomyelit w draining sinus, right radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2126', N'Malignant neoplasm of pineal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C75.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21260', N'Chronic osteomyelitis w draining sinus, left radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21261', N'Chronic osteomyelitis w draining sinus, unsp radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21263', N'Chronic osteomyelitis with draining sinus, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21264', N'Chronic osteomyelitis with draining sinus, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21265', N'Chronic osteomyelitis with draining sinus, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21267', N'Chronic osteomyelitis with draining sinus, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21268', N'Chronic osteomyelitis with draining sinus, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21269', N'Chronic osteomyelitis with draining sinus, unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2127', N'Malignant neoplasm of carotid body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C75.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21271', N'Chronic osteomyelit w draining sinus, right tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21272', N'Chronic osteomyelit w draining sinus, left tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21273', N'Chronic osteomyelit w draining sinus, unsp tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21275', N'Chronic osteomyelitis w draining sinus, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21276', N'Chronic osteomyelitis w draining sinus, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21277', N'Chronic osteomyelitis w draining sinus, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21278', N'Chronic osteomyelitis with draining sinus, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21279', N'Chronic osteomyelitis with draining sinus, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2128', N'Malignant neoplasm of aortic body and other paraganglia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C75.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21281', N'Other chronic hematogenous osteomyelitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21283', N'Other chronic hematogenous osteomyelitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21284', N'Other chronic hematogenous osteomyelitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21285', N'Other chronic hematogenous osteomyelitis, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21287', N'Other chronic hematogenous osteomyelitis, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21288', N'Other chronic hematogenous osteomyelitis, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21289', N'Other chronic hematogenous osteomyelitis, unsp humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2129', N'Malignant neoplasm with pluriglandular involvement, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C75.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21291', N'Oth chronic hematogenous osteomyelit, right radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21292', N'Oth chronic hematogenous osteomyelitis, left radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21293', N'Oth chronic hematogenous osteomyelitis, unsp radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21295', N'Other chronic hematogenous osteomyelitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21296', N'Other chronic hematogenous osteomyelitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21297', N'Other chronic hematogenous osteomyelitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21299', N'Other chronic hematogenous osteomyelitis, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad213', N'Tuberculosis of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2130', N'Malignant neoplasm of endocrine gland, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C75.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21300', N'Other chronic hematogenous osteomyelitis, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21301', N'Other chronic hematogenous osteomyelitis, unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21303', N'Oth chronic hematogenous osteomyelit, right tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21304', N'Oth chronic hematogenous osteomyelit, left tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21305', N'Oth chronic hematogenous osteomyelit, unsp tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21307', N'Oth chronic hematogenous osteomyelitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21308', N'Oth chronic hematogenous osteomyelitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21309', N'Oth chronic hematogenous osteomyelitis, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.579', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21310', N'Other chronic hematogenous osteomyelitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21311', N'Other chronic hematogenous osteomyelitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21313', N'Other chronic osteomyelitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21315', N'Other chronic osteomyelitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21316', N'Other chronic osteomyelitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21317', N'Other chronic osteomyelitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21319', N'Other chronic osteomyelitis, right  humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M86.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21320', N'Other chronic osteomyelitis, left  humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M86.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21321', N'Other chronic osteomyelitis, unspecified  humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'M86.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21323', N'Other chronic osteomyelitis, right radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21324', N'Other chronic osteomyelitis, left radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21325', N'Other chronic osteomyelitis, unspecified radius and ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21327', N'Other chronic osteomyelitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21328', N'Other chronic osteomyelitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21329', N'Other chronic osteomyelitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2133', N'Malignant carcinoid tumor of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21331', N'Other chronic osteomyelitis, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21332', N'Other chronic osteomyelitis, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21333', N'Other chronic osteomyelitis, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21335', N'Other chronic osteomyelitis, right tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21336', N'Other chronic osteomyelitis, left tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21337', N'Other chronic osteomyelitis, unspecified tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21339', N'Other chronic osteomyelitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21340', N'Other chronic osteomyelitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21341', N'Other chronic osteomyelitis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.679', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21342', N'Other chronic osteomyelitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21343', N'Other chronic osteomyelitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21346', N'Other osteomyelitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.8X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21347', N'Other osteomyelitis, shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21348', N'Other osteomyelitis, upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21349', N'Other osteomyelitis, forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2135', N'Malignant carcinoid tumor of the duodenum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21350', N'Other osteomyelitis, hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.8X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21351', N'Other osteomyelitis, thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.8X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21352', N'Other osteomyelitis, lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.8X6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21353', N'Other osteomyelitis, ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.8X7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21354', N'Other osteomyelitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.8X8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21355', N'Other osteomyelitis, unspecified sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21356', N'Osteomyelitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21359', N'Idiopathic aseptic necrosis of unspecified bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2136', N'Malignant carcinoid tumor of the jejunum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21361', N'Idiopathic aseptic necrosis of right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21362', N'Idiopathic aseptic necrosis of left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21363', N'Idiopathic aseptic necrosis of unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21365', N'Idiopathic aseptic necrosis of right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21366', N'Idiopathic aseptic necrosis of left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.022', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21367', N'Idiopathic aseptic necrosis of unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21369', N'Idiopathic aseptic necrosis of right radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2137', N'Malignant carcinoid tumor of the ileum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21370', N'Idiopathic aseptic necrosis of left radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21371', N'Idiopathic aseptic necrosis of unspecified radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21372', N'Idiopathic aseptic necrosis of right ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.034', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21373', N'Idiopathic aseptic necrosis of left ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.035', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21374', N'Idiopathic aseptic necrosis of unspecified ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.036', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21375', N'Idiopathic aseptic necrosis of right carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.037', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21376', N'Idiopathic aseptic necrosis of left carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.038', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21377', N'Idiopathic aseptic necrosis of unspecified carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21379', N'Idiopathic aseptic necrosis of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2138', N'Malignant carcinoid tumor of the sm int, unsp portion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21380', N'Idiopathic aseptic necrosis of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21381', N'Idiopathic aseptic necrosis of unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21382', N'Idiopathic aseptic necrosis of right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.044', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21383', N'Idiopathic aseptic necrosis of left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.045', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21384', N'Idiopathic aseptic necrosis of unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.046', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21386', N'Idiopathic aseptic necrosis of pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.050', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21387', N'Idiopathic aseptic necrosis of right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21388', N'Idiopathic aseptic necrosis of left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21389', N'Idiopathic aseptic necrosis of unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21391', N'Idiopathic aseptic necrosis of right tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21392', N'Idiopathic aseptic necrosis of left tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21393', N'Idiopathic aseptic necrosis of unspecified tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.063', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21394', N'Idiopathic aseptic necrosis of right fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.064', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21395', N'Idiopathic aseptic necrosis of left fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.065', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21396', N'Idiopathic aseptic necrosis of unspecified fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.066', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21398', N'Idiopathic aseptic necrosis of right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21399', N'Idiopathic aseptic necrosis of left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad214', N'Tuberculosis of other male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2140', N'Malignant carcinoid tumor of the appendix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21400', N'Idiopathic aseptic necrosis of unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.073', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21401', N'Idiopathic aseptic necrosis of right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.074', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21402', N'Idiopathic aseptic necrosis of left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.075', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21403', N'Idiopathic aseptic necrosis of unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.076', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21404', N'Idiopathic aseptic necrosis of right toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.077', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21405', N'Idiopathic aseptic necrosis of left toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.078', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21406', N'Idiopathic aseptic necrosis of unspecified toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21407', N'Idiopathic aseptic necrosis of bone, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21408', N'Idiopathic aseptic necrosis of bone, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2141', N'Malignant carcinoid tumor of the cecum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21410', N'Osteonecrosis due to drugs, unspecified bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21412', N'Osteonecrosis due to drugs, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21413', N'Osteonecrosis due to drugs, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21414', N'Osteonecrosis due to drugs, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21416', N'Osteonecrosis due to drugs, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21417', N'Osteonecrosis due to drugs, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21418', N'Osteonecrosis due to drugs, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2142', N'Malignant carcinoid tumor of the ascending colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21420', N'Osteonecrosis due to drugs of right radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21421', N'Osteonecrosis due to drugs of left radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21422', N'Osteonecrosis due to drugs of unspecified radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21423', N'Osteonecrosis due to drugs of right ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21424', N'Osteonecrosis due to drugs of left ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.135', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21425', N'Osteonecrosis due to drugs of unspecified ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.136', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21426', N'Osteonecrosis due to drugs of right carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.137', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21427', N'Osteonecrosis due to drugs of left carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.138', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21428', N'Osteonecrosis due to drugs of unspecified carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2143', N'Malignant carcinoid tumor of the transverse colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21430', N'Osteonecrosis due to drugs, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21431', N'Osteonecrosis due to drugs, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21432', N'Osteonecrosis due to drugs, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21433', N'Osteonecrosis due to drugs, right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.144', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21434', N'Osteonecrosis due to drugs, left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.145', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21435', N'Osteonecrosis due to drugs, unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.146', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21437', N'Osteonecrosis due to drugs, pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.150', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21438', N'Osteonecrosis due to drugs, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21439', N'Osteonecrosis due to drugs, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2144', N'Malignant carcinoid tumor of the descending colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21440', N'Osteonecrosis due to drugs, unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21442', N'Osteonecrosis due to drugs, right tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21443', N'Osteonecrosis due to drugs, left tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21444', N'Osteonecrosis due to drugs, unspecified tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.163', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21445', N'Osteonecrosis due to drugs, right fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.164', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21446', N'Osteonecrosis due to drugs, left fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.165', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21447', N'Osteonecrosis due to drugs, unspecified fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.166', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21449', N'Osteonecrosis due to drugs, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2145', N'Malignant carcinoid tumor of the sigmoid colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.025', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21450', N'Osteonecrosis due to drugs, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21451', N'Osteonecrosis due to drugs, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.173', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21452', N'Osteonecrosis due to drugs, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.174', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21453', N'Osteonecrosis due to drugs, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.175', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21454', N'Osteonecrosis due to drugs, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.176', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21455', N'Osteonecrosis due to drugs, right toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.177', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21456', N'Osteonecrosis due to drugs, left toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.178', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21457', N'Osteonecrosis due to drugs, unspecified toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21459', N'Osteonecrosis due to drugs, jaw', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.180', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2146', N'Malignant carcinoid tumor of the rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.026', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21460', N'Osteonecrosis due to drugs, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.188', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21461', N'Osteonecrosis due to drugs, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21463', N'Osteonecrosis due to previous trauma, unspecified bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21465', N'Osteonecrosis due to previous trauma, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21466', N'Osteonecrosis due to previous trauma, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21467', N'Osteonecrosis due to previous trauma, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21469', N'Osteonecrosis due to previous trauma, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2147', N'Malignant carcinoid tumor of the lg int, unsp portion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21470', N'Osteonecrosis due to previous trauma, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21471', N'Osteonecrosis due to previous trauma, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21473', N'Osteonecrosis due to previous trauma of right radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.231', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21474', N'Osteonecrosis due to previous trauma of left radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21475', N'Osteonecrosis due to previous trauma of unspecified radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21476', N'Osteonecrosis due to previous trauma of right ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21477', N'Osteonecrosis due to previous trauma of left ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.235', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21478', N'Osteonecrosis due to previous trauma of unspecified ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.236', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21479', N'Osteonecrosis due to previous trauma of right carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.237', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21480', N'Osteonecrosis due to previous trauma of left carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.238', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21481', N'Osteonecrosis due to previous trauma of unspecified carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21483', N'Osteonecrosis due to previous trauma, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21484', N'Osteonecrosis due to previous trauma, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21485', N'Osteonecrosis due to previous trauma, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21486', N'Osteonecrosis due to previous trauma, right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.244', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21487', N'Osteonecrosis due to previous trauma, left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.245', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21488', N'Osteonecrosis due to previous trauma, unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.246', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2149', N'Malignant carcinoid tumor of the bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.090', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21490', N'Osteonecrosis due to previous trauma, pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21491', N'Osteonecrosis due to previous trauma, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21492', N'Osteonecrosis due to previous trauma, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21493', N'Osteonecrosis due to previous trauma, unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.256', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21495', N'Osteonecrosis due to previous trauma, right tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21496', N'Osteonecrosis due to previous trauma, left tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21497', N'Osteonecrosis due to previous trauma, unspecified tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.263', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21498', N'Osteonecrosis due to previous trauma, right fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.264', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21499', N'Osteonecrosis due to previous trauma, left fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.265', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad215', N'Tuberculosis of cervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2150', N'Malignant carcinoid tumor of the thymus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21500', N'Osteonecrosis due to previous trauma, unspecified fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.266', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21502', N'Osteonecrosis due to previous trauma, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21503', N'Osteonecrosis due to previous trauma, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21504', N'Osteonecrosis due to previous trauma, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.273', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21505', N'Osteonecrosis due to previous trauma, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.274', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21506', N'Osteonecrosis due to previous trauma, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.275', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21507', N'Osteonecrosis due to previous trauma, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.276', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21508', N'Osteonecrosis due to previous trauma, right toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.277', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21509', N'Osteonecrosis due to previous trauma, left toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.278', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2151', N'Malignant carcinoid tumor of the stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21510', N'Osteonecrosis due to previous trauma, unspecified toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21511', N'Osteonecrosis due to previous trauma, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21512', N'Osteonecrosis due to previous trauma, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21514', N'Other secondary osteonecrosis, unspecified bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21516', N'Other secondary osteonecrosis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21517', N'Other secondary osteonecrosis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21518', N'Other secondary osteonecrosis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2152', N'Malignant carcinoid tumor of the kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21520', N'Other secondary osteonecrosis, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21521', N'Other secondary osteonecrosis, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21522', N'Other secondary osteonecrosis, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21524', N'Other secondary osteonecrosis of right radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21525', N'Other secondary osteonecrosis of left radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21526', N'Other secondary osteonecrosis of unspecified radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21527', N'Other secondary osteonecrosis of right ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.334', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21528', N'Other secondary osteonecrosis of left ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.335', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21529', N'Other secondary osteonecrosis of unspecified ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.336', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2153', N'Malignant carcinoid tumor of the foregut NOS', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C7A.094', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21530', N'Other secondary osteonecrosis of right carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.337', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21531', N'Other secondary osteonecrosis of left carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.338', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21532', N'Other secondary osteonecrosis of unspecified carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21534', N'Other secondary osteonecrosis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21535', N'Other secondary osteonecrosis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21536', N'Other secondary osteonecrosis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21537', N'Other secondary osteonecrosis, right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.344', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21538', N'Other secondary osteonecrosis, left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.345', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21539', N'Other secondary osteonecrosis, unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.346', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2154', N'Malignant carcinoid tumor of the midgut NOS', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C7A.095', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21541', N'Other secondary osteonecrosis, pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.350', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21542', N'Other secondary osteonecrosis, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21543', N'Other secondary osteonecrosis, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21544', N'Other secondary osteonecrosis, unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.353', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21546', N'Other secondary osteonecrosis, right tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21547', N'Other secondary osteonecrosis, left tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21548', N'Other secondary osteonecrosis, unspecified tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.363', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21549', N'Other secondary osteonecrosis, right fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.364', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2155', N'Malignant carcinoid tumor of the hindgut NOS', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C7A.096', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21550', N'Other secondary osteonecrosis, left fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.365', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21551', N'Other secondary osteonecrosis, unspecified fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.366', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21553', N'Other secondary osteonecrosis, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21554', N'Other secondary osteonecrosis, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21555', N'Other secondary osteonecrosis, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.373', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21556', N'Other secondary osteonecrosis, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.374', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21557', N'Other secondary osteonecrosis, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.375', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21558', N'Other secondary osteonecrosis, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.376', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21559', N'Other secondary osteonecrosis, right toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.377', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2156', N'Malignant carcinoid tumors of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.098', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21560', N'Other secondary osteonecrosis, left toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.378', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21561', N'Other secondary osteonecrosis, unspecified toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21562', N'Other secondary osteonecrosis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21563', N'Other secondary osteonecrosis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21565', N'Other osteonecrosis, unspecified bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21567', N'Other osteonecrosis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21568', N'Other osteonecrosis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21569', N'Other osteonecrosis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2157', N'Malignant poorly differentiated neuroendocrine tumors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21571', N'Other osteonecrosis, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21572', N'Other osteonecrosis, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21573', N'Other osteonecrosis, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21575', N'Other osteonecrosis of right radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21576', N'Other osteonecrosis of left radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21577', N'Other osteonecrosis of unspecified radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21578', N'Other osteonecrosis of right ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.834', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21579', N'Other osteonecrosis of left ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.835', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2158', N'Other malignant neuroendocrine tumors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7A.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21580', N'Other osteonecrosis of unspecified ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.836', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21581', N'Other osteonecrosis of right carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.837', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21582', N'Other osteonecrosis of left carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.838', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21583', N'Other osteonecrosis of unspecified carpus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21585', N'Other osteonecrosis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21586', N'Other osteonecrosis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21587', N'Other osteonecrosis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21588', N'Other osteonecrosis, right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.844', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21589', N'Other osteonecrosis, left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.845', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21590', N'Other osteonecrosis, unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21592', N'Other osteonecrosis, pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.850', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21593', N'Other osteonecrosis, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21594', N'Other osteonecrosis, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21595', N'Other osteonecrosis, unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21597', N'Other osteonecrosis, right tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21598', N'Other osteonecrosis, left tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21599', N'Other osteonecrosis, unspecified tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.863', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad216', N'Tuberculous female pelvic inflammatory disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21600', N'Other osteonecrosis, right fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.864', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21601', N'Other osteonecrosis, left fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.865', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21602', N'Other osteonecrosis, unspecified fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21604', N'Other osteonecrosis, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21605', N'Other osteonecrosis, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21606', N'Other osteonecrosis, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.873', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21607', N'Other osteonecrosis, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.874', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21608', N'Other osteonecrosis, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.875', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21609', N'Other osteonecrosis, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.876', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2161', N'Secondary carcinoid tumors, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7B.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21610', N'Other osteonecrosis, right toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.877', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21611', N'Other osteonecrosis, left toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.878', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21612', N'Other osteonecrosis, unspecified toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21613', N'Other osteonecrosis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21614', N'Other osteonecrosis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21615', N'Osteonecrosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M87.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21617', N'Osteitis deformans of skull', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21618', N'Osteitis deformans of vertebrae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2162', N'Secondary carcinoid tumors of distant lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7B.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21621', N'Osteitis deformans of right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21622', N'Osteitis deformans of left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21623', N'Osteitis deformans of unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21625', N'Osteitis deformans of right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21626', N'Osteitis deformans of left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21627', N'Osteitis deformans of unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21629', N'Osteitis deformans of right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2163', N'Secondary carcinoid tumors of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7B.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21630', N'Osteitis deformans of left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21631', N'Osteitis deformans of unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21633', N'Osteitis deformans of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21634', N'Osteitis deformans of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21635', N'Osteitis deformans of unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21637', N'Osteitis deformans of right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21638', N'Osteitis deformans of left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21639', N'Osteitis deformans of unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2164', N'Secondary carcinoid tumors of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7B.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21641', N'Osteitis deformans of right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21642', N'Osteitis deformans of left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21643', N'Osteitis deformans of unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21645', N'Osteitis deformans of right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21646', N'Osteitis deformans of left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21647', N'Osteitis deformans of unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21648', N'Osteitis deformans of other bones', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21649', N'Osteitis deformans of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2165', N'Secondary carcinoid tumors of peritoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7B.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21650', N'Osteitis deformans of unspecified bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M88.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21653', N'Algoneurodystrophy, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21655', N'Algoneurodystrophy, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21656', N'Algoneurodystrophy, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21657', N'Algoneurodystrophy, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21659', N'Algoneurodystrophy, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2166', N'Secondary carcinoid tumors of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7B.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21660', N'Algoneurodystrophy, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21661', N'Algoneurodystrophy, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21663', N'Algoneurodystrophy, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21664', N'Algoneurodystrophy, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21665', N'Algoneurodystrophy, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21667', N'Algoneurodystrophy, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21668', N'Algoneurodystrophy, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21669', N'Algoneurodystrophy, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2167', N'Secondary Merkel cell carcinoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7B.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21671', N'Algoneurodystrophy, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21672', N'Algoneurodystrophy, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21673', N'Algoneurodystrophy, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21675', N'Algoneurodystrophy, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21676', N'Algoneurodystrophy, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21677', N'Algoneurodystrophy, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21679', N'Algoneurodystrophy, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2168', N'Other secondary neuroendocrine tumors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C7B.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21680', N'Algoneurodystrophy, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21681', N'Algoneurodystrophy, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21682', N'Algoneurodystrophy, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21683', N'Algoneurodystrophy, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21686', N'Complete physeal arrest, right proximal humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21687', N'Complete physeal arrest, left proximal humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21688', N'Partial physeal arrest, right proximal humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21689', N'Partial physeal arrest, left proximal humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21690', N'Complete physeal arrest, right distal humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21691', N'Complete physeal arrest, left distal humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.126', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21692', N'Partial physeal arrest, right distal humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.127', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21693', N'Partial physeal arrest, left distal humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.128', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21694', N'Physeal arrest, humerus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21696', N'Complete physeal arrest, right distal radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21697', N'Complete physeal arrest, left distal radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21698', N'Partial physeal arrest, right distal radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21699', N'Partial physeal arrest, left distal radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad217', N'Tuberculosis of other female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2170', N'Malignant neoplasm of head, face and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C76.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21700', N'Other physeal arrest of forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.138', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21701', N'Physeal arrest, forearm, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21703', N'Complete physeal arrest, right proximal femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21704', N'Complete physeal arrest, left proximal femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21705', N'Partial physeal arrest, right proximal femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.153', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21706', N'Partial physeal arrest, left proximal femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.154', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21707', N'Complete physeal arrest, right distal femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.155', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21708', N'Complete physeal arrest, left distal femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.156', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21709', N'Partial physeal arrest, right distal femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.157', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2171', N'Malignant neoplasm of thorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C76.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21710', N'Partial physeal arrest, left distal femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.158', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21711', N'Physeal arrest, femur, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21713', N'Complete physeal arrest, right proximal tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.160', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21714', N'Complete physeal arrest, left proximal tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21715', N'Partial physeal arrest, right proximal tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21716', N'Partial physeal arrest, left proximal tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.163', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21717', N'Complete physeal arrest, right distal tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.164', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21718', N'Complete physeal arrest, left distal tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.165', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21719', N'Partial physeal arrest, right distal tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.166', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2172', N'Malignant neoplasm of abdomen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C76.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21720', N'Partial physeal arrest, left distal tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.167', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21721', N'Other physeal arrest of lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.168', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21722', N'Physeal arrest, lower leg, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21723', N'Physeal arrest, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21725', N'Other disorders of bone development and growth, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21727', N'Oth disorders of bone development and growth, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21728', N'Oth disorders of bone development and growth, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21729', N'Oth disorders of bone development and growth, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2173', N'Malignant neoplasm of pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C76.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21731', N'Oth disorders of bone development and growth, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21732', N'Other disorders of bone development and growth, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21733', N'Other disorders of bone development and growth, unsp humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21735', N'Other disorders of bone development and growth, right ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21736', N'Other disorders of bone development and growth, left ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21737', N'Other disorders of bone development and growth, right radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21738', N'Other disorders of bone development and growth, left radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21739', N'Oth disorders of bone dev and growth, unsp ulna and radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21741', N'Other disorders of bone development and growth, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21742', N'Other disorders of bone development and growth, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21743', N'Other disorders of bone development and growth, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21745', N'Other disorders of bone development and growth, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21746', N'Other disorders of bone development and growth, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21747', N'Other disorders of bone development and growth, unsp femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21749', N'Other disorders of bone development and growth, right tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2175', N'Malignant neoplasm of unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C76.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21750', N'Other disorders of bone development and growth, left tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21751', N'Other disorders of bone development and growth, right fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.263', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21752', N'Other disorders of bone development and growth, left fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.264', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21753', N'Oth disorders of bone development and growth, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21755', N'Oth disorders of bone development and growth, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21756', N'Oth disorders of bone development and growth, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21757', N'Oth disorders of bone development and growth, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21758', N'Other disorders of bone development and growth, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21759', N'Oth disorders of bone development and growth, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2176', N'Malignant neoplasm of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C76.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21761', N'Hypertrophy of bone, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21763', N'Hypertrophy of bone, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21764', N'Hypertrophy of bone, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21765', N'Hypertrophy of bone, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21767', N'Hypertrophy of bone, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21768', N'Hypertrophy of bone, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21769', N'Hypertrophy of bone, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2177', N'Malignant neoplasm of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C76.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21771', N'Hypertrophy of bone, right ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21772', N'Hypertrophy of bone, left ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21773', N'Hypertrophy of bone, right radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21774', N'Hypertrophy of bone, left radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.334', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21775', N'Hypertrophy of bone, unspecified ulna and radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21777', N'Hypertrophy of bone, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21778', N'Hypertrophy of bone, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21779', N'Hypertrophy of bone, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21781', N'Hypertrophy of bone, right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21782', N'Hypertrophy of bone, left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21783', N'Hypertrophy of bone, unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21785', N'Hypertrophy of bone, right tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21786', N'Hypertrophy of bone, left tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21787', N'Hypertrophy of bone, right fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.363', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21788', N'Hypertrophy of bone, left fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.364', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21789', N'Hypertrophy of bone, unspecified tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2179', N'Malignant neoplasm of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C76.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21791', N'Hypertrophy of bone, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21792', N'Hypertrophy of bone, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21793', N'Hypertrophy of bone, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21794', N'Hypertrophy of bone, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21795', N'Hypertrophy of bone, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21797', N'Other hypertrophic osteoarthropathy, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21799', N'Other hypertrophic osteoarthropathy, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad218', N'Tuberculous peripheral lymphadenopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2180', N'Malignant neoplasm of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C76.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21800', N'Other hypertrophic osteoarthropathy, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21801', N'Other hypertrophic osteoarthropathy, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21803', N'Other hypertrophic osteoarthropathy, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21804', N'Other hypertrophic osteoarthropathy, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.422', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21805', N'Other hypertrophic osteoarthropathy, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21807', N'Other hypertrophic osteoarthropathy, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21808', N'Other hypertrophic osteoarthropathy, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21809', N'Other hypertrophic osteoarthropathy, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2181', N'Malignant neoplasm of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C76.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21811', N'Other hypertrophic osteoarthropathy, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21812', N'Other hypertrophic osteoarthropathy, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21813', N'Other hypertrophic osteoarthropathy, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21815', N'Other hypertrophic osteoarthropathy, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21816', N'Other hypertrophic osteoarthropathy, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21817', N'Other hypertrophic osteoarthropathy, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21819', N'Other hypertrophic osteoarthropathy, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2182', N'Malignant neoplasm of other specified ill-defined sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C76.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21820', N'Other hypertrophic osteoarthropathy, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21821', N'Other hypertrophic osteoarthropathy, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21823', N'Other hypertrophic osteoarthropathy, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.471', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21824', N'Other hypertrophic osteoarthropathy, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.472', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21825', N'Other hypertrophic osteoarthropathy, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.479', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21826', N'Other hypertrophic osteoarthropathy, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21827', N'Other hypertrophic osteoarthropathy, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21829', N'Osteolysis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21831', N'Osteolysis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21832', N'Osteolysis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21833', N'Osteolysis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21835', N'Osteolysis, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21836', N'Osteolysis, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21837', N'Osteolysis, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21839', N'Osteolysis, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2184', N'Sec and unsp malig neoplasm of nodes of head, face and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C77.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21840', N'Osteolysis, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21841', N'Osteolysis, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21843', N'Osteolysis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21844', N'Osteolysis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21845', N'Osteolysis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21847', N'Osteolysis, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21848', N'Osteolysis, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21849', N'Osteolysis, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2185', N'Secondary and unsp malignant neoplasm of intrathorac nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C77.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21851', N'Osteolysis, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21852', N'Osteolysis, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21853', N'Osteolysis, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21855', N'Osteolysis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21856', N'Osteolysis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21857', N'Osteolysis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.579', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21858', N'Osteolysis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21859', N'Osteolysis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2186', N'Secondary and unsp malignant neoplasm of intra-abd nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C77.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21861', N'Osteopathy after poliomyelitis, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21863', N'Osteopathy after poliomyelitis, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21864', N'Osteopathy after poliomyelitis, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21865', N'Osteopathy after poliomyelitis, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21867', N'Osteopathy after poliomyelitis, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21868', N'Osteopathy after poliomyelitis, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21869', N'Osteopathy after poliomyelitis, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2187', N'Sec and unsp malig neoplasm of axilla and upper limb nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C77.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21871', N'Osteopathy after poliomyelitis, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21872', N'Osteopathy after poliomyelitis, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21873', N'Osteopathy after poliomyelitis, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21875', N'Osteopathy after poliomyelitis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21876', N'Osteopathy after poliomyelitis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21877', N'Osteopathy after poliomyelitis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21879', N'Osteopathy after poliomyelitis, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2188', N'Sec and unsp malig neoplasm of inguinal and lower limb nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C77.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21880', N'Osteopathy after poliomyelitis, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21881', N'Osteopathy after poliomyelitis, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21883', N'Osteopathy after poliomyelitis, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21884', N'Osteopathy after poliomyelitis, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21885', N'Osteopathy after poliomyelitis, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21887', N'Osteopathy after poliomyelitis, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21888', N'Osteopathy after poliomyelitis, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21889', N'Osteopathy after poliomyelitis, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.679', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2189', N'Secondary and unsp malignant neoplasm of intrapelv nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C77.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21890', N'Osteopathy after poliomyelitis, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21891', N'Osteopathy after poliomyelitis, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21893', N'Major osseous defect, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21895', N'Major osseous defect, right shoulder region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21896', N'Major osseous defect, left shoulder region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21897', N'Major osseous defect, unspecified shoulder region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21899', N'Major osseous defect, right humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2190', N'Sec and unsp malig neoplasm of nodes of multiple regions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C77.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21900', N'Major osseous defect, left humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21901', N'Major osseous defect, unspecified humerus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21903', N'Major osseous defect, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21904', N'Major osseous defect, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21905', N'Major osseous defect, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21907', N'Major osseous defect, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.741', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21908', N'Major osseous defect, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.742', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21909', N'Major osseous defect, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.749', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2191', N'Secondary and unsp malignant neoplasm of lymph node, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C77.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21911', N'Major osseous defect, right pelvic region and thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.751', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21912', N'Major osseous defect, left pelvic region and thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.752', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21913', N'Major osseous defect, unspecified pelvic region and thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.759', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21915', N'Major osseous defect, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.761', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21916', N'Major osseous defect, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.762', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21917', N'Major osseous defect, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.769', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21919', N'Major osseous defect, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.771', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21920', N'Major osseous defect, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.772', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21921', N'Major osseous defect, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.779', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21922', N'Major osseous defect, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21923', N'Major osseous defect, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.79', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21926', N'Other specified disorders of bone, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.8X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21927', N'Other specified disorders of bone, shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21928', N'Other specified disorders of bone, upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21929', N'Other specified disorders of bone, forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21930', N'Other specified disorders of bone, hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.8X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21931', N'Other specified disorders of bone, thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.8X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21932', N'Other specified disorders of bone, lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.8X6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21933', N'Other specified disorders of bone, ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.8X7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21934', N'Other specified disorders of bone, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.8X8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21935', N'Other specified disorders of bone, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21936', N'Disorder of bone, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M89.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21939', N'Osteonecrosis in diseases classified elsewhere, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2194', N'Secondary malignant neoplasm of unspecified lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21941', N'Osteonecrosis in diseases classd elswhr, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21942', N'Osteonecrosis in diseases classd elswhr, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21943', N'Osteonecrosis in diseases classd elswhr, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21945', N'Osteonecrosis in diseases classd elswhr, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21946', N'Osteonecrosis in diseases classd elswhr, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21947', N'Osteonecrosis in diseases classd elswhr, unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21949', N'Osteonecrosis in diseases classd elswhr, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2195', N'Secondary malignant neoplasm of right lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21950', N'Osteonecrosis in diseases classified elsewhere, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21951', N'Osteonecrosis in diseases classified elsewhere, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21953', N'Osteonecrosis in diseases classified elsewhere, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21954', N'Osteonecrosis in diseases classified elsewhere, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21955', N'Osteonecrosis in diseases classified elsewhere, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21957', N'Osteonecrosis in diseases classified elsewhere, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21958', N'Osteonecrosis in diseases classified elsewhere, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21959', N'Osteonecrosis in diseases classified elsewhere, unsp thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2196', N'Secondary malignant neoplasm of left lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21961', N'Osteonecrosis in diseases classd elswhr, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21962', N'Osteonecrosis in diseases classd elswhr, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21963', N'Osteonecrosis in diseases classd elswhr, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21965', N'Osteonecrosis in diseases classd elswhr, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21966', N'Osteonecrosis in diseases classd elswhr, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21967', N'Osteonecrosis in diseases classd elswhr, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.579', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21968', N'Osteonecrosis in diseases classified elsewhere, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21969', N'Osteonecrosis in diseases classd elswhr, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2197', N'Secondary malignant neoplasm of mediastinum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21971', N'Osteitis deformans in neoplastic diseases, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21973', N'Osteitis deformans in neoplastic diseases, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21974', N'Osteitis deformans in neoplastic diseases, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21975', N'Osteitis deformans in neoplastic diseases, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21977', N'Osteitis deformans in neoplastic diseases, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21978', N'Osteitis deformans in neoplastic diseases, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21979', N'Osteitis deformans in neoplastic diseases, unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2198', N'Secondary malignant neoplasm of pleura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21981', N'Osteitis deformans in neoplastic diseases, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21982', N'Osteitis deformans in neoplastic diseases, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21983', N'Osteitis deformans in neoplastic diseases, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21985', N'Osteitis deformans in neoplastic diseases, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21986', N'Osteitis deformans in neoplastic diseases, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21987', N'Osteitis deformans in neoplastic diseases, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21989', N'Osteitis deformans in neoplastic diseases, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21990', N'Osteitis deformans in neoplastic diseases, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21991', N'Osteitis deformans in neoplastic diseases, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21993', N'Osteitis deformans in neoplastic diseases, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21994', N'Osteitis deformans in neoplastic diseases, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21995', N'Osteitis deformans in neoplastic diseases, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21997', N'Osteitis deformans in neoplastic diseases, right ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21998', N'Osteitis deformans in neoplastic diseases, left ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad21999', N'Osteitis deformans in neoplastic diseases, unsp ank/ft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.679', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad220', N'Tuberculous peritonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2200', N'Secondary malignant neoplasm of unsp respiratory organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22000', N'Osteitis deformans in neoplastic diseases, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22001', N'Osteitis deformans in neoplastic diseases, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22003', N'Osteopathy in diseases classified elsewhere, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22005', N'Osteopathy in diseases classified elsewhere, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22006', N'Osteopathy in diseases classified elsewhere, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22007', N'Osteopathy in diseases classified elsewhere, unsp shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22009', N'Osteopathy in diseases classified elsewhere, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2201', N'Secondary malignant neoplasm of other respiratory organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22010', N'Osteopathy in diseases classified elsewhere, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22011', N'Osteopathy in diseases classified elsewhere, unsp upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22013', N'Osteopathy in diseases classified elsewhere, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22014', N'Osteopathy in diseases classified elsewhere, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22015', N'Osteopathy in diseases classified elsewhere, unsp forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22017', N'Osteopathy in diseases classified elsewhere, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22018', N'Osteopathy in diseases classified elsewhere, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22019', N'Osteopathy in diseases classified elsewhere, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2202', N'Secondary malignant neoplasm of small intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22021', N'Osteopathy in diseases classified elsewhere, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22022', N'Osteopathy in diseases classified elsewhere, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22023', N'Osteopathy in diseases classified elsewhere, unsp thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22025', N'Osteopathy in diseases classified elsewhere, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22026', N'Osteopathy in diseases classified elsewhere, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22027', N'Osteopathy in diseases classified elsewhere, unsp lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22029', N'Osteopathy in diseases classd elswhr, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2203', N'Secondary malignant neoplasm of large intestine and rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22030', N'Osteopathy in diseases classd elswhr, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22031', N'Osteopathy in diseases classd elswhr, unsp ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22032', N'Osteopathy in diseases classified elsewhere, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22033', N'Osteopathy in diseases classified elsewhere, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M90.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22035', N'Juvenile osteochondrosis of pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22037', N'Juvenile osteochondrosis of head of femur, unspecified leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22038', N'Juvenile osteochondrosis of head of femur, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22039', N'Juvenile osteochondrosis of head of femur, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2204', N'Secondary malignant neoplasm of retroperiton and peritoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22041', N'Coxa plana, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22042', N'Coxa plana, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.21', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22043', N'Coxa plana, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22045', N'Pseudocoxalgia, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22046', N'Pseudocoxalgia, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22047', N'Pseudocoxalgia, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22049', N'Coxa magna, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2205', N'Secondary malig neoplasm of liver and intrahepatic bile duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22050', N'Coxa magna, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22051', N'Coxa magna, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22053', N'Other juvenile osteochondrosis of hip and pelvis, unsp leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22054', N'Other juvenile osteochondrosis of hip and pelvis, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22055', N'Other juvenile osteochondrosis of hip and pelvis, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22057', N'Juvenile osteochondrosis of hip and pelvis, unsp, unsp leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22058', N'Juvenile osteochondrosis of hip and pelvis, unsp, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22059', N'Juvenile osteochondrosis of hip and pelvis, unsp, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M91.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22062', N'Juvenile osteochondrosis of humerus, unspecified arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22063', N'Juvenile osteochondrosis of humerus, right arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22064', N'Juvenile osteochondrosis of humerus, left arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22066', N'Juvenile osteochondrosis of radius and ulna, unspecified arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22067', N'Juvenile osteochondrosis of radius and ulna, right arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22068', N'Juvenile osteochondrosis of radius and ulna, left arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2207', N'Secondary malignant neoplasm of unspecified digestive organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22071', N'Unspecified juvenile osteochondrosis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22072', N'Unspecified juvenile osteochondrosis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22073', N'Unspecified juvenile osteochondrosis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22075', N'Osteochondrosis (juvenile) of carpal lunate, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22076', N'Osteochondrosis (juvenile) of carpal lunate, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22077', N'Osteochondrosis (juvenile) of carpal lunate, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22079', N'Osteochondrosis (juvenile) of metacarpal heads, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2208', N'Secondary malignant neoplasm of other digestive organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C78.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22080', N'Osteochondrosis (juvenile) of metacarpal heads, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22081', N'Osteochondrosis (juvenile) of metacarpal heads, unsp hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22083', N'Other juvenile osteochondrosis, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22084', N'Other juvenile osteochondrosis, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22085', N'Other juvenile osteochondrosis, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22087', N'Other juvenile osteochondrosis, unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22088', N'Other juvenile osteochondrosis, right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22089', N'Other juvenile osteochondrosis, left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22091', N'Juvenile osteochondrosis of patella, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22092', N'Juvenile osteochondrosis of patella, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22093', N'Juvenile osteochondrosis of patella, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22095', N'Juvenile osteochondrosis of tibia and fibula, unsp leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'M92.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22096', N'Juvenile osteochondrosis of tibia and fibula, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'M92.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22097', N'Juvenile osteochondrosis of tibia and fibula, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'M92.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22099', N'Juvenile osteochondrosis of tarsus, unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad221', N'Tuberculous enteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22100', N'Juvenile osteochondrosis of tarsus, right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22101', N'Juvenile osteochondrosis of tarsus, left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22103', N'Juvenile osteochondrosis of metatarsus, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22104', N'Juvenile osteochondrosis of metatarsus, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22105', N'Juvenile osteochondrosis of metatarsus, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22106', N'Other specified juvenile osteochondrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22107', N'Juvenile osteochondrosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2211', N'Secondary malignant neoplasm of unsp kidney and renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22111', N'Unsp slipped upper femoral epiphysis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22112', N'Unsp slipped upper femoral epiphysis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22113', N'Unsp slipped upper femoral epiphysis, unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22115', N'Acute slipped upper femoral epiphysis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'M93.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22116', N'Acute slipped upper femoral epiphysis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'M93.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22117', N'Acute slipped upper femoral epiphysis, unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'M93.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22119', N'Chronic slipped upper femoral epiphysis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'M93.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2212', N'Secondary malignant neoplasm of r kidney and renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22120', N'Chronic slipped upper femoral epiphysis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'M93.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22121', N'Chronic slipped upper femoral epiphysis, unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'M93.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22123', N'Acute on chronic slipped upper femoral epiphysis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'M93.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22124', N'Acute on chronic slipped upper femoral epiphysis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'M93.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22125', N'Acute on chronic slipped upper femoral epiphysis, unsp hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'M93.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22126', N'Kienbock''s disease of adults', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22128', N'Osteochondritis dissecans of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2213', N'Secondary malignant neoplasm of left kidney and renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22130', N'Osteochondritis dissecans, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22131', N'Osteochondritis dissecans, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22132', N'Osteochondritis dissecans, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22134', N'Osteochondritis dissecans, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22135', N'Osteochondritis dissecans, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22136', N'Osteochondritis dissecans, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22138', N'Osteochondritis dissecans, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22139', N'Osteochondritis dissecans, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22140', N'Osteochondritis dissecans, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22142', N'Osteochondritis dissecans, joints of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22143', N'Osteochondritis dissecans, joints of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22144', N'Osteochondritis dissecans, joints of unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22146', N'Osteochondritis dissecans, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22147', N'Osteochondritis dissecans, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22148', N'Osteochondritis dissecans, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2215', N'Secondary malignant neoplasm of unspecified urinary organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22150', N'Osteochondritis dissecans, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22151', N'Osteochondritis dissecans, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22152', N'Osteochondritis dissecans, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22154', N'Osteochondritis dissecans, r ankle and joints of right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22155', N'Osteochondritis dissecans, l ankle and joints of left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22156', N'Osteochondritis dissecans, unsp ankle and joints of foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22157', N'Osteochondritis dissecans other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22158', N'Osteochondritis dissecans multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2216', N'Secondary malignant neoplasm of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22160', N'Other specified osteochondropathies of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22162', N'Other specified osteochondropathies, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22163', N'Other specified osteochondropathies, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22164', N'Other specified osteochondropathies, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22166', N'Other specified osteochondropathies, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22167', N'Other specified osteochondropathies, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.822', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22168', N'Other specified osteochondropathies, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2217', N'Secondary malignant neoplasm of other urinary organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22170', N'Other specified osteochondropathies, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22171', N'Other specified osteochondropathies, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22172', N'Other specified osteochondropathies, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22174', N'Other specified osteochondropathies, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22175', N'Other specified osteochondropathies, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22176', N'Other specified osteochondropathies, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22178', N'Other specified osteochondropathies, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22179', N'Other specified osteochondropathies, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2218', N'Secondary malignant neoplasm of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22180', N'Other specified osteochondropathies, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22182', N'Other specified osteochondropathies, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22183', N'Other specified osteochondropathies, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22184', N'Other specified osteochondropathies, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22186', N'Other specified osteochondropathies, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22187', N'Other specified osteochondropathies, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22188', N'Oth osteochondropathies, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22189', N'Other specified osteochondropathies other', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22190', N'Other specified osteochondropathies multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22192', N'Osteochondropathy, unspecified of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22194', N'Osteochondropathy, unspecified, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22195', N'Osteochondropathy, unspecified, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22196', N'Osteochondropathy, unspecified, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22198', N'Osteochondropathy, unspecified, right upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22199', N'Osteochondropathy, unspecified, left upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad222', N'Retroperitoneal tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2220', N'Secondary malignant neoplasm of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22200', N'Osteochondropathy, unspecified, unspecified upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22202', N'Osteochondropathy, unspecified, right forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22203', N'Osteochondropathy, unspecified, left forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22204', N'Osteochondropathy, unspecified, unspecified forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22206', N'Osteochondropathy, unspecified, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.941', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22207', N'Osteochondropathy, unspecified, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.942', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22208', N'Osteochondropathy, unspecified, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.949', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2221', N'Secondary malignant neoplasm of cerebral meninges', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22210', N'Osteochondropathy, unspecified, right thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22211', N'Osteochondropathy, unspecified, left thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.952', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22212', N'Osteochondropathy, unspecified, unspecified thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22214', N'Osteochondropathy, unspecified, right lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.961', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22215', N'Osteochondropathy, unspecified, left lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.962', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22216', N'Osteochondropathy, unspecified, unspecified lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.969', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22218', N'Osteochondropathy, unspecified, right ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.971', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22219', N'Osteochondropathy, unspecified, left ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.972', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22220', N'Osteochondropathy, unspecified, unspecified ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.979', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22221', N'Osteochondropathy, unspecified other', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22222', N'Osteochondropathy, unspecified multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22224', N'Chondrocostal junction syndrome [Tietze]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22225', N'Relapsing polychondritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22227', N'Chondromalacia, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22229', N'Chondromalacia, right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2223', N'Secondary malignant neoplasm of unsp part of nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22230', N'Chondromalacia, left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22231', N'Chondromalacia, unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22233', N'Chondromalacia, right elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22234', N'Chondromalacia, left elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22235', N'Chondromalacia, unspecified elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22237', N'Chondromalacia, right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22238', N'Chondromalacia, left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22239', N'Chondromalacia, unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2224', N'Secondary malignant neoplasm of oth parts of nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22241', N'Chondromalacia, joints of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22242', N'Chondromalacia, joints of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22243', N'Chondromalacia, joints of unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22245', N'Chondromalacia, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22246', N'Chondromalacia, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22247', N'Chondromalacia, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22249', N'Chondromalacia, right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22250', N'Chondromalacia, left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22251', N'Chondromalacia, unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22253', N'Chondromalacia, right ankle and joints of right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22254', N'Chondromalacia, left ankle and joints of left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22255', N'Chondromalacia, unspecified ankle and joints of foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22256', N'Chondromalacia, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22257', N'Chondromalacia, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2226', N'Secondary malignant neoplasm of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22260', N'Chondrolysis, right hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22261', N'Chondrolysis, left hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22262', N'Chondrolysis, unspecified hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22265', N'Other specified disorders of cartilage, multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.8X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22266', N'Other specified disorders of cartilage, shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22267', N'Other specified disorders of cartilage, upper arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22268', N'Other specified disorders of cartilage, forearm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22269', N'Other specified disorders of cartilage, hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.8X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2227', N'Secondary malignant neoplasm of bone marrow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22270', N'Other specified disorders of cartilage, thigh', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.8X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22271', N'Other specified disorders of cartilage, lower leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.8X6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22272', N'Other specified disorders of cartilage, ankle and foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.8X7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22273', N'Other specified disorders of cartilage, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.8X8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22274', N'Other specified disorders of cartilage, unspecified sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22275', N'Disorder of cartilage, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M94.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22277', N'Acquired deformity of nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M95.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22279', N'Cauliflower ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M95.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22280', N'Cauliflower ear, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M95.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22281', N'Cauliflower ear, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M95.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22282', N'Other acquired deformity of head', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M95.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22283', N'Acquired deformity of neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M95.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22284', N'Acquired deformity of chest and rib', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M95.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22285', N'Acquired deformity of pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M95.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22286', N'Oth acquired deformities of musculoskeletal system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M95.8', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22287', N'Acquired deformity of musculoskeletal system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M95.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22289', N'Pseudarthrosis after fusion or arthrodesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2229', N'Secondary malignant neoplasm of unspecified ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22290', N'Postlaminectomy syndrome, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22291', N'Postradiation kyphosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22292', N'Postlaminectomy kyphosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22293', N'Postsurgical lordosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22294', N'Postradiation scoliosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22297', N'Fx humerus fol insrt ortho implnt/prosth/bone plt, right arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22298', N'Fx humerus fol insrt ortho implnt/prosth/bone plt, left arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22299', N'Fx humerus fol insrt ortho implnt/prosth/bone plt, unsp arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad223', N'Tuberculosis of skin and subcutaneous tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2230', N'Secondary malignant neoplasm of right ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22301', N'Fx rad/ulna fol insrt ortho implnt/prosth/bone plt, r arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22302', N'Fx rad/ulna fol insrt ortho implnt/prosth/bone plt, left arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22303', N'Fx rad/ulna fol insrt ortho implnt/prosth/bone plt, unsp arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22304', N'Fx pelvis following insrt ortho implnt/prosth/bone plt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22306', N'Fx femur fol insrt ortho implnt/prosth/bone plt, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22307', N'Fx femur fol insrt ortho implnt/prosth/bone plt, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22308', N'Fx femur fol insrt ortho implnt/prosth/bone plt, unsp leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2231', N'Secondary malignant neoplasm of left ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22310', N'Fx tib/fib fol insrt ortho implnt/prosth/bone plt, right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22311', N'Fx tib/fib fol insrt ortho implnt/prosth/bone plt, left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.672', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22312', N'Fx tib/fib fol insrt ortho implnt/prosth/bone plt, unsp leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.679', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22313', N'Fx bone following insrt ortho implnt/prosth/bone plt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22316', N'Intraop hemor/hemtom of a ms structure comp a ms sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22317', N'Intraop hemor/hemtom of a ms structure comp oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22319', N'Acc pnctr & lac of a ms structure during a ms sys procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22320', N'Acc pnctr & lac of a ms structure during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22322', N'Postproc hemor/hemtom of a ms structure fol a ms sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M96.830', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22323', N'Postproc hemor/hemtom of a ms structure fol oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'M96.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22324', N'Oth intraop and postproc comp and disorders of the ms sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22327', N'Segmental and somatic dysfunction of head region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22328', N'Segmental and somatic dysfunction of cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22329', N'Segmental and somatic dysfunction of thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2233', N'Secondary malignant neoplasm of unspecified adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22330', N'Segmental and somatic dysfunction of lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22331', N'Segmental and somatic dysfunction of sacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22332', N'Segmental and somatic dysfunction of pelvic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22333', N'Segmental and somatic dysfunction of lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22334', N'Segmental and somatic dysfunction of upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22335', N'Segmental and somatic dysfunction of rib cage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22336', N'Segmental and somatic dysfunction of abdomen and oth regions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22338', N'Subluxation complex (vertebral) of head region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22339', N'Subluxation complex (vertebral) of cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2234', N'Secondary malignant neoplasm of right adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22340', N'Subluxation complex (vertebral) of thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22341', N'Subluxation complex (vertebral) of lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22342', N'Subluxation complex (vertebral) of sacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22343', N'Subluxation complex (vertebral) of pelvic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22344', N'Subluxation complex (vertebral) of lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22345', N'Subluxation complex (vertebral) of upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22346', N'Subluxation complex (vertebral) of rib cage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22347', N'Subluxation complex (vertebral) of abdomen and other regions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22349', N'Subluxation stenosis of neural canal of head region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2235', N'Secondary malignant neoplasm of left adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22350', N'Subluxation stenosis of neural canal of cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22351', N'Subluxation stenosis of neural canal of thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22352', N'Subluxation stenosis of neural canal of lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22353', N'Subluxation stenosis of neural canal of sacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22354', N'Subluxation stenosis of neural canal of pelvic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22355', N'Subluxation stenosis of neural canal of lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22356', N'Subluxation stenosis of neural canal of upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22357', N'Subluxation stenosis of neural canal of rib cage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22358', N'Sublux stenosis of neural canal of abdomen and oth regions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22360', N'Osseous stenosis of neural canal of head region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22361', N'Osseous stenosis of neural canal of cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22362', N'Osseous stenosis of neural canal of thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22363', N'Osseous stenosis of neural canal of lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22364', N'Osseous stenosis of neural canal of sacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22365', N'Osseous stenosis of neural canal of pelvic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22366', N'Osseous stenosis of neural canal of lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22367', N'Osseous stenosis of neural canal of upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22368', N'Osseous stenosis of neural canal of rib cage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22369', N'Osseous stenosis of neural canal of abdomen and oth regions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2237', N'Secondary malignant neoplasm of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22371', N'Connective tissue stenosis of neural canal of head region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22372', N'Connective tiss stenosis of neural canal of cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22373', N'Connective tiss stenosis of neural canal of thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22374', N'Connective tissue stenosis of neural canal of lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22375', N'Connective tissue stenosis of neural canal of sacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22376', N'Connective tissue stenosis of neural canal of pelvic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22377', N'Connective tiss stenosis of neural canal of lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22378', N'Connective tiss stenosis of neural canal of upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22379', N'Connective tissue stenosis of neural canal of rib cage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2238', N'Secondary malignant neoplasm of genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22380', N'Conn tiss stenos of neural canal of abdomen and oth regions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22382', N'Intervertebral disc stenosis of neural canal of head region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22383', N'Intvrt disc stenosis of neural canal of cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22384', N'Intvrt disc stenosis of neural canal of thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22385', N'Intvrt disc stenosis of neural canal of lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22386', N'Intvrt disc stenosis of neural canal of sacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22387', N'Intvrt disc stenosis of neural canal of pelvic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22388', N'Intervertebral disc stenosis of neural canal of low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.56', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22389', N'Intervertebral disc stenosis of neural canal of up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.57', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2239', N'Secondary malignant neoplasm of other specified sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22390', N'Intervertebral disc stenosis of neural canal of rib cage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22391', N'Intvrt disc stenos of neural canal of abd and oth regions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22393', N'Osseous and sublux stenosis of intvrt foramin of head region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22394', N'Osseous and sublux stenosis of intvrt foramin of cerv region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.61', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22395', N'Osseous and sublux stenos of intvrt foramin of thor region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22396', N'Osseous and sublux stenos of intvrt foramin of lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22397', N'Osseous and sublux stenos of intvrt foramin of sacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22398', N'Osseous and sublux stenos of intvrt foramin of pelvic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22399', N'Osseous and sublux stenosis of intvrt foramina of low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2240', N'Secondary malignant neoplasm of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C79.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22400', N'Osseous and sublux stenosis of intvrt foramina of up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.67', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22401', N'Osseous and sublux stenosis of intvrt foramina of rib cage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22402', N'Osseous & sublux stenos of intvrt foramin of abd and oth rgn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22404', N'Conn tiss and disc stenosis of intvrt foramin of head region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22405', N'Conn tiss and disc stenosis of intvrt foramin of cerv region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22406', N'Conn tiss and disc stenos of intvrt foramin of thor region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22407', N'Conn tiss and disc stenos of intvrt foramin of lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22408', N'Conn tiss and disc stenos of intvrt foramin of sacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22409', N'Conn tiss and disc stenos of intvrt foramin of pelvic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22410', N'Conn tiss and disc stenosis of intvrt foramina of low extrm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22411', N'Conn tiss and disc stenosis of intvrt foramina of up extrem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22412', N'Conn tiss and disc stenosis of intvrt foramina of rib cage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22413', N'Conn tiss & disc stenos of intvrt foramin of abd and oth rgn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22415', N'Other biomechanical lesions of head region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22416', N'Other biomechanical lesions of cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22417', N'Other biomechanical lesions of thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22418', N'Other biomechanical lesions of lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22419', N'Other biomechanical lesions of sacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2242', N'Disseminated malignant neoplasm, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C80.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22420', N'Other biomechanical lesions of pelvic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22421', N'Other biomechanical lesions of lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22422', N'Other biomechanical lesions of upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22423', N'Other biomechanical lesions of rib cage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22424', N'Other biomechanical lesions of abdomen and other regions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22425', N'Biomechanical lesion, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M99.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22427', N'Acute nephritic syndrome with minor glomerular abnormality', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N00.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22428', N'Acute neph syndrome w focal and segmental glomerular lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22429', N'Acute nephritic syndrome w diffuse membranous glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2243', N'Malignant (primary) neoplasm, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C80.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22430', N'Acute neph syndrome w diffuse mesangial prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N00.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22431', N'Acute neph syndrome w diffuse endocaplry prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N00.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22432', N'Acute nephritic syndrome w diffuse mesangiocap glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N00.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22433', N'Acute nephritic syndrome with dense deposit disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N00.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22434', N'Acute nephritic syndrome w diffuse crescentic glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N00.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22435', N'Acute nephritic syndrome with other morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N00.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22436', N'Acute nephritic syndrome with unsp morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22438', N'Rapidly progr nephritic syndrome w minor glomerular abnlt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N01.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22439', N'Rapidly progr neph synd w focal and seg glomerular lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2244', N'Malignant neoplasm associated with transplanted organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C80.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22440', N'Rapidly progr neph syndrome w diffuse membranous glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N01.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22441', N'Rapidly progr neph synd w diffus mesangial prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N01.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22442', N'Rapid progr neph synd w diffus endocaplry prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N01.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22443', N'Rapidly progr neph syndrome w diffuse mesangiocap glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N01.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22444', N'Rapidly progr nephritic syndrome w dense deposit disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N01.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22445', N'Rapidly progr neph syndrome w diffuse crescentic glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N01.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22446', N'Rapidly progr nephritic syndrome w oth morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N01.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22447', N'Rapidly progr nephritic syndrome w unsp morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N01.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22449', N'Recurrent and persistent hematuria w minor glomerular abnlt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22450', N'Recur and perst hematur w focal and seg glomerular lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22451', N'Recurrent and perst hematur w diffuse membranous glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22452', N'Recur and perst hematur w diffus mesangial prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22453', N'Recur & perst hematur w diffus endocaplry prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22454', N'Recurrent and perst hematur w diffuse mesangiocap glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22455', N'Recurrent and persistent hematuria w dense deposit disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22456', N'Recurrent and perst hematur w diffuse crescentic glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22457', N'Recurrent and persistent hematuria w oth morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22458', N'Recurrent and perst hematuria w unsp morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22460', N'Chronic nephritic syndrome with minor glomerular abnormality', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N03.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22461', N'Chronic neph syndrome w focal and seg glomerular lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N03.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22462', N'Chronic nephritic syndrome w diffuse membranous glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N03.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22463', N'Chronic neph syndrome w diffuse mesangial prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N03.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22464', N'Chronic neph syndrome w diffuse endocaplry prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N03.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22465', N'Chronic nephritic syndrome w diffuse mesangiocap glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N03.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22466', N'Chronic nephritic syndrome with dense deposit disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N03.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22467', N'Chronic nephritic syndrome w diffuse crescentic glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N03.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22468', N'Chronic nephritic syndrome with other morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N03.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22469', N'Chronic nephritic syndrome with unsp morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N03.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2247', N'Nodular lymphocyte predominant Hodgkin lymphoma, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22471', N'Nephrotic syndrome with minor glomerular abnormality', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22472', N'Nephrotic syndrome w focal and segmental glomerular lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22473', N'Nephrotic syndrome w diffuse membranous glomerulonephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'N04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22474', N'Nephrotic syndrome w diffuse mesangial prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22475', N'Nephrotic syndrome w diffuse endocaplry prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22476', N'Nephrotic syndrome w diffuse mesangiocapillary glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22477', N'Nephrotic syndrome with dense deposit disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22478', N'Nephrotic syndrome w diffuse crescentic glomerulonephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22479', N'Nephrotic syndrome with other morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2248', N'Nodlr lymphocy predom Hdgkn lymph, nodes of head, face, & nk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22480', N'Nephrotic syndrome with unspecified morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22482', N'Unsp nephritic syndrome with minor glomerular abnormality', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N05.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22483', N'Unsp neph syndrome w focal and segmental glomerular lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N05.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22484', N'Unsp nephritic syndrome w diffuse membranous glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N05.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22485', N'Unsp neph syndrome w diffuse mesangial prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N05.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22486', N'Unsp neph syndrome w diffuse endocaplry prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N05.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22487', N'Unsp nephritic syndrome w diffuse mesangiocap glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N05.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22488', N'Unspecified nephritic syndrome with dense deposit disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N05.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22489', N'Unsp nephritic syndrome w diffuse crescentic glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N05.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2249', N'Nodular lymphocy predom Hodgkin lymphoma, intrathorac nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22490', N'Unsp nephritic syndrome with other morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N05.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22491', N'Unsp nephritic syndrome with unspecified morphologic changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N05.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22493', N'Isolated proteinuria with minor glomerular abnormality', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22494', N'Isolated protein w focal and segmental glomerular lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22495', N'Isolated proteinuria w diffuse membranous glomerulonephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'N06.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22496', N'Isolated proteinuria w diffuse mesangial prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.3', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22497', N'Isolated proteinuria w diffuse endocaplry prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22498', N'Isolated proteinuria w diffuse mesangiocapillary glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22499', N'Isolated proteinuria with dense deposit disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad225', N'Tuberculosis of eye, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2250', N'Nodular lymphocyte predom Hodgkin lymphoma, intra-abd nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22500', N'Isolated proteinuria w diffuse crescentic glomerulonephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22501', N'Isolated proteinuria with other morphologic lesion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22502', N'Isolated proteinuria with unspecified morphologic lesion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22504', N'Hereditary nephropathy, NEC w minor glomerular abnormality', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N07.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22505', N'Heredit neuropath, NEC w focal and seg glomerular lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'N07.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22506', N'Hereditary nephropathy, NEC w diffuse membranous glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N07.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22507', N'Heredit neuropath, NEC w diffuse mesangial prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'N07.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22508', N'Heredit neuropath, NEC w diffus endocaplry prolif glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'N07.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22509', N'Hereditary nephropathy, NEC w diffuse mesangiocap glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N07.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2251', N'Nodlr lymphocy predom Hdgkn lymph, nodes of axla and upr lmb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22510', N'Hereditary nephropathy, NEC w dense deposit disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N07.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22511', N'Hereditary nephropathy, NEC w diffuse crescentic glomrlneph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N07.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22512', N'Hereditary nephropathy, NEC w oth morphologic lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N07.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22513', N'Hereditary nephropathy, NEC w unsp morphologic lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N07.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22514', N'Glomerular disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22515', N'Acute tubulo-interstitial nephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22517', N'Nonobstructive reflux-associated chronic pyelonephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N11.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22518', N'Chronic obstructive pyelonephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N11.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22519', N'Other chronic tubulo-interstitial nephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N11.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2252', N'Nodlr lymphocy predom Hdgkn lymph,nodes of ing rgn & low lmb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22520', N'Chronic tubulo-interstitial nephritis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22521', N'Tubulo-interstitial nephritis, not spcf as acute or chronic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22523', N'Hydronephrosis w ureteral stricture, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22524', N'Hydronephrosis with renal and ureteral calculous obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22526', N'Unspecified hydronephrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22527', N'Other hydronephrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22528', N'Hydroureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22529', N'Crossing vessel and stricture of ureter w/o hydronephrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2253', N'Nodular lymphocyte predom Hodgkin lymphoma, intrapelv nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22530', N'Pyonephrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22532', N'Vesicoureteral-reflux, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22533', N'Vesicoureteral-reflux without reflux nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22535', N'Vesicoureter-reflux w reflux neuropath w/o hydrourt, unil', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'N13.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22536', N'Vesicoureter-reflux w reflux neuropath w/o hydrourt, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'N13.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22537', N'Vesicoureter-reflux w reflux nephropathy w/o hydrourt, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22539', N'Vesicoureter-reflux w reflux neuropath w hydrourt, unil', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'N13.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2254', N'Nodular lymphocyte predominant Hodgkin lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22540', N'Vesicoureter-reflux w reflux neuropath w hydrourt, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'N13.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22541', N'Vesicoureter-reflux w reflux nephropathy w hydroureter, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22542', N'Other obstructive and reflux uropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22543', N'Obstructive and reflux uropathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22545', N'Analgesic nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N14.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22546', N'Nephropathy induced by oth drug/meds/biol subst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'N14.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22547', N'Neuropath induced by unsp drug, medicament or biolg sub', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'N14.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22548', N'Nephropathy induced by heavy metals', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N14.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22549', N'Toxic nephropathy, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N14.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2255', N'Nodular lymphocyte predom Hodgkin lymphoma, nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22551', N'Balkan nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N15.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22552', N'Renal and perinephric abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N15.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22553', N'Other specified renal tubulo-interstitial diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N15.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22554', N'Renal tubulo-interstitial disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22555', N'Renal tubulo-interstitial disord in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22557', N'Acute kidney failure with tubular necrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N17.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22558', N'Acute kidney failure with acute cortical necrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N17.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22559', N'Acute kidney failure with medullary necrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N17.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2256', N'Nodlr lymphocy predom Hdgkn lymph, extrnod & solid org site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22560', N'Other acute kidney failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N17.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22561', N'Acute kidney failure, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N17.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22563', N'Chronic kidney disease, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N18.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22564', N'Chronic kidney disease, stage 2 (mild)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N18.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22565', N'Chronic kidney disease, stage 3 (moderate)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'N18.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22566', N'Chronic kidney disease, stage 4 (severe)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N18.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22567', N'Chronic kidney disease, stage 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N18.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22568', N'End stage renal disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N18.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22569', N'Chronic kidney disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N18.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22570', N'Unspecified kidney failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22572', N'Calculus of kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22573', N'Calculus of ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N20.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22574', N'Calculus of kidney with calculus of ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N20.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22575', N'Urinary calculus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22577', N'Calculus in bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N21.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22578', N'Calculus in urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N21.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22579', N'Other lower urinary tract calculus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N21.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2258', N'Nodular sclerosis classical Hodgkin lymphoma, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22580', N'Calculus of lower urinary tract, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N21.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22581', N'Calculus of urinary tract in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22582', N'Unspecified renal colic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22584', N'Renal osteodystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22585', N'Nephrogenic diabetes insipidus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22587', N'Secondary hyperparathyroidism of renal origin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N25.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22588', N'Oth disorders resulting from impaired renal tubular function', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N25.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22589', N'Disorder rslt from impaired renal tubular function, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2259', N'Nodlr scler class Hdgkn lymph, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22591', N'Atrophy of kidney (terminal)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N26.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22592', N'Page kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N26.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22593', N'Renal sclerosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22595', N'Small kidney, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N27.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22596', N'Small kidney, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N27.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22597', N'Small kidney, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22599', N'Ischemia and infarction of kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N28.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad226', N'Tuberculous episcleritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2260', N'Nodular sclerosis class Hodgkin lymphoma, intrathorac nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22600', N'Cyst of kidney, acquired', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N28.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22602', N'Hypertrophy of kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N28.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22603', N'Megaloureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N28.82', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22604', N'Nephroptosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N28.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22605', N'Pyelitis cystica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N28.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22606', N'Pyeloureteritis cystica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N28.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22607', N'Ureteritis cystica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N28.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22608', N'Other specified disorders of kidney and ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N28.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22609', N'Disorder of kidney and ureter, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N28.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2261', N'Nodular sclerosis class Hodgkin lymphoma, intra-abd nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22610', N'Oth disorders of kidney and ureter in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22613', N'Acute cystitis without hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22614', N'Acute cystitis with hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22616', N'Interstitial cystitis (chronic) without hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22617', N'Interstitial cystitis (chronic) with hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22619', N'Other chronic cystitis without hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2262', N'Nodlr scler class Hdgkn lymph, nodes of axla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22620', N'Other chronic cystitis with hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22622', N'Trigonitis without hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22623', N'Trigonitis with hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22625', N'Irradiation cystitis without hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22626', N'Irradiation cystitis with hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22628', N'Other cystitis without hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22629', N'Other cystitis with hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2263', N'Nodlr scler class Hdgkn lymph, nodes of ing rgn and low limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22631', N'Cystitis, unspecified without hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22632', N'Cystitis, unspecified with hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N30.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22634', N'Uninhibited neuropathic bladder, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22635', N'Reflex neuropathic bladder, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N31.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22636', N'Flaccid neuropathic bladder, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N31.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22637', N'Other neuromuscular dysfunction of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N31.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22638', N'Neuromuscular dysfunction of bladder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2264', N'Nodular sclerosis class Hodgkin lymphoma, intrapelv nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22640', N'Bladder-neck obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N32.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22641', N'Vesicointestinal fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N32.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22642', N'Vesical fistula, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N32.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22643', N'Diverticulum of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N32.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22645', N'Overactive bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N32.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22646', N'Other specified disorders of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N32.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22647', N'Bladder disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N32.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22648', N'Bladder disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2265', N'Nodular sclerosis classical Hodgkin lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22650', N'Urethral abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N34.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22651', N'Nonspecific urethritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N34.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22652', N'Other urethritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N34.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22653', N'Urethral syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N34.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22657', N'Post-traumatic urethral stricture, male, meatal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22658', N'Post-traumatic bulbous urethral stricture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22659', N'Post-traumatic membranous urethral stricture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2266', N'Nodular sclerosis class Hodgkin lymphoma, nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22660', N'Post-traumatic anterior urethral stricture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22661', N'Post-traumatic urethral stricture, male, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22663', N'Urethral stricture due to childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22664', N'Other post-traumatic urethral stricture, female', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.028', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22667', N'Postinfective urethral stricture, NEC, male, meatal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22668', N'Postinfective bulbous urethral stricture, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'N35.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22669', N'Postinfective membranous urethral stricture, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'N35.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2267', N'Nodlr scler class Hdgkn lymph, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22670', N'Postinfective anterior urethral stricture, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'N35.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22671', N'Postinfective urethral stricture, NEC, male, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22672', N'Postinfective urethral stricture, NEC, female', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22673', N'Other urethral stricture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'N35.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22674', N'Urethral stricture, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'N35.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22676', N'Urethral fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N36.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22677', N'Urethral diverticulum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N36.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22678', N'Urethral caruncle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N36.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22680', N'Hypermobility of urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N36.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22681', N'Intrinsic sphincter deficiency (ISD)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N36.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22682', N'Combined hypermobility of urethra and intrns sphincter defic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N36.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22683', N'Muscular disorders of urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N36.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22684', N'Urethral false passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N36.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22685', N'Other specified disorders of urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N36.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22686', N'Urethral disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N36.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22687', N'Urethral disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22689', N'Urinary tract infection, site not specified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2269', N'Mixed cellularity classical Hodgkin lymphoma, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22690', N'Stress incontinence (female) (male)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22692', N'Urge incontinence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22693', N'Incontinence without sensory awareness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22694', N'Post-void dribbling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22695', N'Nocturnal enuresis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22696', N'Continuous leakage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22697', N'Mixed incontinence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22699', N'Overflow incontinence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.490', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad227', N'Tuberculous keratitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2270', N'Mix cellular class Hdgkn lymph, nodes of head, face, and nk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22700', N'Other specified urinary incontinence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.498', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22701', N'Other specified disorders of urinary system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22702', N'Disorder of urinary system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22704', N'Enlarged prostate without lower urinary tract symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N40.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22705', N'Enlarged prostate with lower urinary tract symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N40.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22706', N'Nodular prostate without lower urinary tract symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N40.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22707', N'Nodular prostate with lower urinary tract symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N40.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22709', N'Acute prostatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N41.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2271', N'Mixed cellular classical Hodgkin lymphoma, intrathorac nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22710', N'Chronic prostatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N41.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22711', N'Abscess of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N41.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22712', N'Prostatocystitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N41.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22713', N'Granulomatous prostatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N41.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22714', N'Other inflammatory diseases of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N41.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22715', N'Inflammatory disease of prostate, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N41.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22717', N'Calculus of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N42.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22718', N'Congestion and hemorrhage of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N42.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22719', N'Dysplasia of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N42.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2272', N'Mixed cellular classical Hodgkin lymphoma, intra-abd nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22721', N'Prostatodynia syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N42.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22722', N'Prostatosis syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N42.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22723', N'Cyst of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N42.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22724', N'Other specified disorders of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N42.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22725', N'Disorder of prostate, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N42.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22727', N'Encysted hydrocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22728', N'Infected hydrocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N43.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22729', N'Other hydrocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N43.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2273', N'Mix cellular class Hdgkn lymph, nodes of axla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22730', N'Hydrocele, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N43.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22732', N'Spermatocele of epididymis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N43.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22733', N'Spermatocele of epididymis, single', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N43.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22734', N'Spermatocele of epididymis, multiple', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N43.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22737', N'Torsion of testis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N44.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22738', N'Extravaginal torsion of spermatic cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N44.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22739', N'Intravaginal torsion of spermatic cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N44.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2274', N'Mix cellular class Hdgkn lymph, nodes of ing rgn and low lmb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22740', N'Torsion of appendix testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N44.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22741', N'Torsion of appendix epididymis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N44.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22742', N'Cyst of tunica albuginea testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N44.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22743', N'Benign cyst of testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N44.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22744', N'Other noninflammatory disorders of the testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N44.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22746', N'Epididymitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N45.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22747', N'Orchitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N45.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22748', N'Epididymo-orchitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N45.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22749', N'Abscess of epididymis or testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N45.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2275', N'Mixed cellular classical Hodgkin lymphoma, intrapelv nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22752', N'Organic azoospermia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22754', N'Azoospermia due to drug therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22755', N'Azoospermia due to infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22756', N'Azoospermia due to obstruction of efferent ducts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22757', N'Azoospermia due to radiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22758', N'Azoospermia due to systemic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.025', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22759', N'Azoospermia due to other extratesticular causes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2276', N'Mixed cellularity classical Hodgkin lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22761', N'Organic oligospermia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22763', N'Oligospermia due to drug therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22764', N'Oligospermia due to infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22765', N'Oligospermia due to obstruction of efferent ducts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22766', N'Oligospermia due to radiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22767', N'Oligospermia due to systemic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22768', N'Oligospermia due to other extratesticular causes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22769', N'Other male infertility', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2277', N'Mixed cellular classical Hodgkin lymphoma, nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22770', N'Male infertility, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N46.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22772', N'Adherent prepuce, newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N47.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22773', N'Phimosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N47.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22774', N'Paraphimosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N47.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22775', N'Deficient foreskin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N47.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22776', N'Benign cyst of prepuce', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N47.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22777', N'Adhesions of prepuce and glans penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N47.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22778', N'Balanoposthitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N47.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22779', N'Other inflammatory diseases of prepuce', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N47.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2278', N'Mix cellular class Hdgkn lymph, extrnod and solid org sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22780', N'Other disorders of prepuce', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N47.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22782', N'Leukoplakia of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22783', N'Balanitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22785', N'Abscess of corpus cavernosum and penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22786', N'Cellulitis of corpus cavernosum and penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22787', N'Other inflammatory disorders of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22789', N'Priapism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22790', N'Priapism due to trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22791', N'Priapism due to disease classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22792', N'Priapism, drug-induced', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22793', N'Other priapism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22794', N'Ulcer of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22795', N'Induration penis plastica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22797', N'Thrombosis of superficial vein of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22798', N'Acquired torsion of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22799', N'Acquired buried penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad228', N'Tuberculous chorioretinitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2280', N'Lymphocyte depleted classical Hodgkin lymphoma, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22800', N'Other specified disorders of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22801', N'Disorder of penis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N48.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22803', N'Inflammatory disorders of seminal vesicle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N49.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22804', N'Inflam disorders of sperm cord, tunica vaginalis and vas def', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N49.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22805', N'Inflammatory disorders of scrotum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N49.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22806', N'Fournier gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N49.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22807', N'Inflammatory disorders of oth male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N49.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22808', N'Inflammatory disorder of unspecified male genital organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N49.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2281', N'Lymphocy deplet class Hdgkn lymph, nodes of head, face, & nk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22810', N'Atrophy of testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N50.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22811', N'Vascular disorders of male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N50.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22812', N'Cyst of epididymis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N50.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22813', N'Other specified disorders of male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N50.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22814', N'Disorder of male genital organs, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22815', N'Disorders of male genital organs in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22818', N'Erectile dysfunction due to arterial insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22819', N'Corporo-venous occlusive erectile dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2282', N'Lymphocy depleted class Hodgkin lymphoma, intrathorac nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22820', N'Comb artrl insuff & corporo-venous occlusv erectile dysfnct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22821', N'Erectile dysfunction due to diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22822', N'Drug-induced erectile dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22824', N'Erectile dysfunction following radical prostatectomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22825', N'Erectile dysfunction following radical cystectomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22826', N'Erectile dysfunction following urethral surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22827', N'Erectile dysfunction following simple prostatectomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22828', N'Other post-surgical erectile dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N52.39', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22829', N'Other male erectile dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2283', N'Lymphocy depleted class Hodgkin lymphoma, intra-abd nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22830', N'Male erectile dysfunction, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22833', N'Retarded ejaculation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N53.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22834', N'Painful ejaculation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N53.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22835', N'Anejaculatory orgasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N53.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22836', N'Retrograde ejaculation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N53.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22837', N'Other ejaculatory dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N53.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22838', N'Other male sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N53.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22839', N'Unspecified male sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N53.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2284', N'Lymphocy deplet class Hdgkn lymph, nodes of axla and upr lmb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22842', N'Solitary cyst of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22843', N'Solitary cyst of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22844', N'Solitary cyst of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22846', N'Diffuse cystic mastopathy of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22847', N'Diffuse cystic mastopathy of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22848', N'Diffuse cystic mastopathy of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2285', N'Lymphocy deplet class Hdgkn lymph,nodes of ing rgn & low lmb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22850', N'Fibroadenosis of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22851', N'Fibroadenosis of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22852', N'Fibroadenosis of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22854', N'Fibrosclerosis of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22855', N'Fibrosclerosis of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22856', N'Fibrosclerosis of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22858', N'Mammary duct ectasia of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22859', N'Mammary duct ectasia of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2286', N'Lymphocy depleted class Hodgkin lymphoma, intrapelv nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22860', N'Mammary duct ectasia of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22862', N'Other benign mammary dysplasias of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22863', N'Other benign mammary dysplasias of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22864', N'Other benign mammary dysplasias of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22866', N'Unspecified benign mammary dysplasia of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22867', N'Unspecified benign mammary dysplasia of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22868', N'Unspecified benign mammary dysplasia of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N60.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22869', N'Inflammatory disorders of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2287', N'Lymphocyte depleted classical Hodgkin lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22870', N'Hypertrophy of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22871', N'Unspecified lump in breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'N63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22873', N'Fissure and fistula of nipple', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22874', N'Fat necrosis of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22875', N'Atrophy of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22876', N'Galactorrhea not associated with childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22877', N'Mastodynia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22879', N'Induration of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2288', N'Lymphocy depleted class Hodgkin lymphoma, nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22880', N'Nipple discharge', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22881', N'Retraction of nipple', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22882', N'Other signs and symptoms in breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22884', N'Ptosis of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22885', N'Hypoplasia of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22886', N'Other specified disorders of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22887', N'Disorder of breast, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N64.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22889', N'Deformity of reconstructed breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N65.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2289', N'Lymphocy deplet class Hdgkn lymph, extrnod & solid org site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22890', N'Disproportion of reconstructed breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22893', N'Acute salpingitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N70.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22894', N'Acute oophoritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N70.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22895', N'Acute salpingitis and oophoritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N70.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22897', N'Chronic salpingitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N70.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22898', N'Chronic oophoritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N70.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22899', N'Chronic salpingitis and oophoritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N70.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad229', N'Tuberculous iridocyclitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22901', N'Salpingitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N70.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22902', N'Oophoritis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N70.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22903', N'Salpingitis and oophoritis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N70.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22905', N'Acute inflammatory disease of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22906', N'Chronic inflammatory disease of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N71.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22907', N'Inflammatory disease of uterus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22908', N'Inflammatory disease of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2291', N'Lymphocyte-rich classical Hodgkin lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22910', N'Acute parametritis and pelvic cellulitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N73.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22911', N'Chronic parametritis and pelvic cellulitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22912', N'Unspecified parametritis and pelvic cellulitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N73.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22913', N'Female acute pelvic peritonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N73.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22914', N'Female chronic pelvic peritonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N73.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22915', N'Female pelvic peritonitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N73.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22916', N'Female pelvic peritoneal adhesions (postinfective)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N73.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22917', N'Other specified female pelvic inflammatory diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N73.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22918', N'Female pelvic inflammatory disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N73.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22919', N'Female pelvic inflam disorders in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2292', N'Lymp-rich class Hodgkin lymph, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22921', N'Cyst of Bartholin''s gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N75.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22922', N'Abscess of Bartholin''s gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N75.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22923', N'Other diseases of Bartholin''s gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N75.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22924', N'Disease of Bartholin''s gland, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N75.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22926', N'Acute vaginitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N76.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22927', N'Subacute and chronic vaginitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N76.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22928', N'Acute vulvitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N76.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22929', N'Subacute and chronic vulvitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N76.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2293', N'Lymp-rich classical Hodgkin lymphoma, intrathorac nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22930', N'Abscess of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N76.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22931', N'Ulceration of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N76.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22932', N'Ulceration of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N76.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22934', N'Mucositis (ulcerative) of vagina and vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N76.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22935', N'Other specified inflammation of vagina and vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N76.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22937', N'Ulceration of vulva in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N77.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22938', N'Vaginitis, vulvitis and vulvovaginitis in dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N77.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2294', N'Lymp-rich classical Hodgkin lymphoma, intra-abd lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22940', N'Endometriosis of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'N80.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22941', N'Endometriosis of ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'N80.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22942', N'Endometriosis of fallopian tube', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'N80.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22943', N'Endometriosis of pelvic peritoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'N80.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22944', N'Endometriosis of rectovaginal septum and vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'N80.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22945', N'Endometriosis of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'N80.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22946', N'Endometriosis in cutaneous scar', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22947', N'Other endometriosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22948', N'Endometriosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2295', N'Lymp-rich class Hdgkn lymph, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22950', N'Urethrocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22952', N'Cystocele, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22953', N'Cystocele, midline', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22954', N'Cystocele, lateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22955', N'Incomplete uterovaginal prolapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22956', N'Complete uterovaginal prolapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22957', N'Uterovaginal prolapse, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22958', N'Vaginal enterocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22959', N'Rectocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2296', N'Lymp-rich class Hdgkn lymph, nodes of ing rgn and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22961', N'Perineocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22962', N'Incompetence or weakening of pubocervical tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22963', N'Incompetence or weakening of rectovaginal tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22964', N'Pelvic muscle wasting', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22965', N'Cervical stump prolapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22966', N'Other female genital prolapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22967', N'Female genital prolapse, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N81.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22969', N'Vesicovaginal fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N82.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2297', N'Lymp-rich classical Hodgkin lymphoma, intrapelv lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22970', N'Other female urinary-genital tract fistulae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N82.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22971', N'Fistula of vagina to small intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N82.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22972', N'Fistula of vagina to large intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N82.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22973', N'Other female intestinal-genital tract fistulae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N82.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22974', N'Female genital tract-skin fistulae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N82.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22975', N'Other female genital tract fistulae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N82.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22976', N'Female genital tract fistula, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N82.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22978', N'Follicular cyst of ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22979', N'Corpus luteum cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N83.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2298', N'Lymphocyte-rich classical Hodgkin lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22981', N'Unspecified ovarian cysts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N83.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22982', N'Other ovarian cysts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N83.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22984', N'Acquired atrophy of ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N83.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22985', N'Acquired atrophy of fallopian tube', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N83.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22986', N'Acquired atrophy of ovary and fallopian tube', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N83.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22987', N'Prolapse and hernia of ovary and fallopian tube', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N83.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22989', N'Torsion of ovary and ovarian pedicle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N83.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2299', N'Lymp-rich classical Hodgkin lymphoma, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22990', N'Torsion of fallopian tube', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N83.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22991', N'Torsion of ovary, ovarian pedicle and fallopian tube', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22992', N'Hematosalpinx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22993', N'Hematoma of broad ligament', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22994', N'Oth noninflammatory disord of ovary, fallop and broad ligmt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22995', N'Noninflammatory disord of ovary, fallop & broad ligmt, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22997', N'Polyp of corpus uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N84.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22998', N'Polyp of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N84.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad22999', N'Polyp of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N84.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad230', N'Other tuberculosis of eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2300', N'Lymp-rich class Hodgkin lymph, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23000', N'Polyp of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N84.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23001', N'Polyp of other parts of female genital tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N84.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23002', N'Polyp of female genital tract, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N84.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23005', N'Endometrial hyperplasia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23006', N'Benign endometrial hyperplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23007', N'Endometrial intraepithelial neoplasia [EIN]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23008', N'Hypertrophy of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23009', N'Subinvolution of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23010', N'Malposition of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23011', N'Inversion of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23012', N'Intrauterine synechiae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23013', N'Hematometra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23014', N'Other specified noninflammatory disorders of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23015', N'Noninflammatory disorder of uterus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23016', N'Erosion and ectropion of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23018', N'Mild cervical dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N87.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23019', N'Moderate cervical dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N87.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2302', N'Other classical Hodgkin lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23020', N'Dysplasia of cervix uteri, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N87.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23022', N'Leukoplakia of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N88.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23023', N'Old laceration of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N88.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23024', N'Stricture and stenosis of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N88.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23025', N'Incompetence of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N88.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23026', N'Hypertrophic elongation of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N88.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23027', N'Other specified noninflammatory disorders of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N88.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23028', N'Noninflammatory disorder of cervix uteri, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N88.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2303', N'Oth class Hodgkin lymphoma, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23030', N'Mild vaginal dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N89.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23031', N'Moderate vaginal dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N89.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23032', N'Dysplasia of vagina, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N89.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23033', N'Leukoplakia of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N89.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23034', N'Stricture and atresia of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N89.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23035', N'Tight hymenal ring', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N89.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23036', N'Hematocolpos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N89.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23037', N'Other specified noninflammatory disorders of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N89.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23038', N'Noninflammatory disorder of vagina, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N89.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2304', N'Other classical Hodgkin lymphoma, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23040', N'Mild vulvar dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23041', N'Moderate vulvar dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23042', N'Dysplasia of vulva, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23043', N'Leukoplakia of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23044', N'Atrophy of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23045', N'Hypertrophy of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N90.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23046', N'Vulvar cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.7', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23049', N'Female genital mutilation status, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2305', N'Oth classical Hodgkin lymphoma, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23050', N'Female genital mutilation Type I status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23051', N'Female genital mutilation Type II status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23052', N'Female genital mutilation Type III status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23053', N'Other female genital mutilation status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23054', N'Oth noninflammatory disorders of vulva and perineum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23055', N'Noninflammatory disorder of vulva and perineum, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N90.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23057', N'Primary amenorrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N91.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23058', N'Secondary amenorrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N91.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23059', N'Amenorrhea, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N91.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2306', N'Oth class Hodgkin lymphoma, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23060', N'Primary oligomenorrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N91.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23061', N'Secondary oligomenorrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N91.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23062', N'Oligomenorrhea, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N91.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23064', N'Excessive and frequent menstruation with regular cycle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N92.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23065', N'Excessive and frequent menstruation with irregular cycle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N92.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23066', N'Excessive menstruation at puberty', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N92.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23067', N'Ovulation bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N92.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23068', N'Excessive bleeding in the premenopausal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N92.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23069', N'Other specified irregular menstruation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N92.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2307', N'Oth class Hodgkin lymph, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23070', N'Irregular menstruation, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N92.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23072', N'Postcoital and contact bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N93.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23073', N'Other specified abnormal uterine and vaginal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N93.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23074', N'Abnormal uterine and vaginal bleeding, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N93.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23076', N'Mittelschmerz', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23077', N'Dyspareunia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N94.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23078', N'Vaginismus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23079', N'Premenstrual tension syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2308', N'Other classical Hodgkin lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23080', N'Primary dysmenorrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23081', N'Secondary dysmenorrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23082', N'Dysmenorrhea, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23085', N'Vulvar vestibulitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23086', N'Other vulvodynia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23087', N'Vulvodynia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23088', N'Oth cond assoc w female genital organs and menstrual cycle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23089', N'Unsp cond assoc w female genital organs and menstrual cycle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2309', N'Other classical Hodgkin lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23091', N'Postmenopausal bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N95.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23092', N'Menopausal and female climacteric states', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N95.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23093', N'Postmenopausal atrophic vaginitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N95.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23094', N'Other specified menopausal and perimenopausal disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N95.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23095', N'Unspecified menopausal and perimenopausal disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N95.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23096', N'Recurrent pregnancy loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23098', N'Female infertility associated with anovulation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N97.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23099', N'Female infertility of tubal origin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N97.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad231', N'Tuberculosis of (inner) (middle) ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2310', N'Oth classical Hodgkin lymphoma, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23100', N'Female infertility of uterine origin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N97.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23101', N'Female infertility of other origin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N97.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23102', N'Female infertility, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N97.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23104', N'Infection associated with artificial insemination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N98.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23105', N'Hyperstimulation of ovaries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N98.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23106', N'Comp of attempt introduce of fertilized ovum fol in vitro', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N98.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23107', N'Comp of attempted introduction of embryo in embryo transfer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N98.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23108', N'Other complications associated with artificial fertilization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N98.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23109', N'Complication associated with artificial fertilization, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N98.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2311', N'Oth class Hodgkin lymphoma, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'C81.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23111', N'Postprocedural (acute) (chronic) kidney failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23114', N'Postprocedural urethral stricture, male, meatal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23115', N'Postprocedural bulbous urethral stricture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'N99.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23116', N'Postprocedural membranous urethral stricture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'N99.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23117', N'Postprocedural anterior urethral stricture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N99.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23118', N'Postprocedural urethral stricture, male, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23119', N'Postprocedural urethral stricture, female', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23120', N'Postprocedural adhesions of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23121', N'Prolapse of vaginal vault after hysterectomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23122', N'Postprocedural pelvic peritoneal adhesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23125', N'Cystostomy hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23126', N'Cystostomy infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23127', N'Cystostomy malfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23128', N'Other cystostomy complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.518', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2313', N'Hodgkin lymphoma, unspecified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23130', N'Hemorrhage of other external stoma of urinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N99.520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23131', N'Infection of other external stoma of urinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N99.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23132', N'Malfunction of other external stoma of urinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N99.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23133', N'Other complication of other external stoma of urinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N99.528', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23135', N'Hemorrhage of other stoma of urinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N99.530', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23136', N'Infection of other stoma of urinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N99.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23137', N'Malfunction of other stoma of urinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N99.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23138', N'Other complication of other stoma of urinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N99.538', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2314', N'Hodgkin lymphoma, unsp, lymph nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23140', N'Intraop hemor/hemtom of a GU sys org comp a GU sys procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23141', N'Intraop hemor/hemtom of a GU sys org comp oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23143', N'Acc pnctr & lac of a GU sys org during a GU sys procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23144', N'Accidental pnctr & lac of a GU sys org during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23146', N'Other intraoperative complications of genitourinary system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23148', N'Postproc hemor/hemtom of a GU sys org fol a GU sys procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N99.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23149', N'Postproc hemor/hemtom of a GU sys org fol oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'N99.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2315', N'Hodgkin lymphoma, unspecified, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23150', N'Residual ovary syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23151', N'Oth postprocedural complications and disorders of GU sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23153', N'Abdominal pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O00.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23154', N'Tubal pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23155', N'Ovarian pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23156', N'Other ectopic pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O00.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23157', N'Ectopic pregnancy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23159', N'Classical hydatidiform mole', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O01.0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2316', N'Hodgkin lymphoma, unspecified, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23160', N'Incomplete and partial hydatidiform mole', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23161', N'Hydatidiform mole, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O01.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23163', N'Blighted ovum and nonhydatidiform mole', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O02.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23164', N'Missed abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O02.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23166', N'Inapprop chg quantitav hCG in early pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O02.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23167', N'Other abnormal products of conception', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O02.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23168', N'Abnormal product of conception, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2317', N'Hodgkin lymphoma, unsp, lymph nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23170', N'Genitl trct and pelvic infection fol incmpl spon abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23171', N'Delayed or excessive hemor following incmpl spon abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23172', N'Embolism following incomplete spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23174', N'Unsp complication following incomplete spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23175', N'Shock following incomplete spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23176', N'Renal failure following incomplete spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23177', N'Metabolic disorder following incomplete spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23178', N'Damage to pelvic organs following incomplete spon abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23179', N'Oth venous comp following incomplete spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2318', N'Hodgkin lymphoma, unsp, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23180', N'Cardiac arrest following incomplete spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23181', N'Sepsis following incomplete spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23182', N'Urinary tract infection following incomplete spon abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23183', N'Incomplete spontaneous abortion with other complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23184', N'Incomplete spontaneous abortion without complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23185', N'Genitl trct and pelvic infct fol complete or unsp spon abort', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23186', N'Delayed or excess hemor fol complete or unsp spon abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23187', N'Embolism following complete or unsp spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23189', N'Unsp comp following complete or unsp spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2319', N'Hodgkin lymphoma, unspecified, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23190', N'Shock following complete or unspecified spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23191', N'Renal failure following complete or unsp spon abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23192', N'Metabolic disorder following complete or unsp spon abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23193', N'Damage to pelvic organs fol complete or unsp spon abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23194', N'Oth venous comp following complete or unsp spon abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23195', N'Cardiac arrest following complete or unsp spon abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23196', N'Sepsis following complete or unsp spontaneous abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23197', N'Urinary tract infection fol complete or unsp spon abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23198', N'Complete or unsp spontaneous abortion with oth complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23199', N'Complete or unsp spontaneous abortion without complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O03.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad232', N'Tuberculosis of adrenal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2320', N'Hodgkin lymphoma, unspecified, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23201', N'Genitl trct and pelvic infct fol (induced) term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23202', N'Delayed or excess hemor fol (induced) term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23203', N'Embolism following (induced) termination of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23205', N'(Induced) termination of pregnancy with unsp complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23206', N'Shock following (induced) termination of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23207', N'Renal failure following (induced) termination of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23208', N'Metabolic disorder following (induced) term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23209', N'Damage to pelvic organs fol (induced) term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2321', N'Hodgkin lymphoma, unspecified, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23210', N'Oth venous comp following (induced) termination of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23211', N'Cardiac arrest following (induced) termination of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23212', N'Sepsis following (induced) termination of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23213', N'Urinary tract infection fol (induced) term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23214', N'(Induced) termination of pregnancy with other complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O04.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23216', N'Genitl trct and pelvic infct fol failed attempt term of preg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23217', N'Delayed or excess hemor fol failed attempt term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23218', N'Embolism following failed attempted termination of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2322', N'Hodgkin lymphoma, unsp, extranodal and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23220', N'Failed attempted termination of pregnancy w unsp comp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23221', N'Shock following failed attempted termination of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23222', N'Renal failure following failed attempted term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23223', N'Metabolic disorder fol failed attempt term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23224', N'Damage to pelvic organs fol failed attempt term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23225', N'Oth venous comp following failed attempted term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23226', N'Cardiac arrest following failed attempted term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23227', N'Sepsis following failed attempted termination of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23228', N'Urinary tract infection fol failed attempt term of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23229', N'Failed attempted termination of pregnancy w oth comp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23230', N'Failed attempted termination of pregnancy w/o complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O07.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23232', N'Genitl trct and pelvic infct fol ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23233', N'Delayed or excess hemor fol ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23234', N'Embolism following ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23235', N'Shock following ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23236', N'Renal failure following ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23237', N'Metabolic disorders following an ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23238', N'Damage to pelvic organs and tiss fol an ect and molar preg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23239', N'Oth venous comp following an ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23241', N'Cardiac arrest following an ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23242', N'Sepsis following ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23243', N'Urinary tract infection fol an ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23244', N'Other complications following an ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23245', N'Unsp complication following an ectopic and molar pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O08.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23248', N'Suprvsn of preg w history of infertility, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23249', N'Suprvsn of preg w history of infertility, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2325', N'Follicular lymphoma grade I, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23250', N'Suprvsn of preg w history of infertility, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23251', N'Suprvsn of preg w history of infertility, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23253', N'Suprvsn of preg w history of ectopic or molar preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O09.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23254', N'Suprvsn of preg w history of ect or molar preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O09.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23255', N'Suprvsn of preg w history of ect or molar preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O09.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23256', N'Suprvsn of preg w history of ect or molar preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O09.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23259', N'Suprvsn of preg w history of pre-term labor, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2326', N'Follicular lymphoma grade I, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23260', N'Suprvsn of preg w history of pre-term labor, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23261', N'Suprvsn of preg w history of pre-term labor, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23262', N'Suprvsn of preg w history of pre-term labor, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23264', N'Suprvsn of preg w poor reprodctv or obstet hx, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23265', N'Suprvsn of preg w poor reprodctv or obstet hx, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23266', N'Suprvsn of preg w poor reprodctv or obstet hx, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.293', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23267', N'Suprvsn of preg w poor reprodctv or obstet history, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23269', N'Suprvsn of preg w insufficient antenat care, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2327', N'Follicular lymphoma grade I, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23270', N'Suprvsn of preg w insufficient antenat care, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23271', N'Suprvsn of preg w insufficient antenat care, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23272', N'Suprvsn of preg w insufficient antenat care, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23274', N'Supervision of pregnancy w grand multiparity, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23275', N'Suprvsn of pregnancy w grand multiparity, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23276', N'Suprvsn of pregnancy w grand multiparity, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23277', N'Suprvsn of pregnancy w grand multiparity, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2328', N'Follicular lymphoma grade I, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23280', N'Supervision of elderly primigravida, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23281', N'Supervision of elderly primigravida, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23282', N'Supervision of elderly primigravida, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23283', N'Supervision of elderly primigravida, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23285', N'Supervision of elderly multigravida, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23286', N'Supervision of elderly multigravida, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23287', N'Supervision of elderly multigravida, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23288', N'Supervision of elderly multigravida, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2329', N'Follicular lymphoma grade I, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23291', N'Supervision of young primigravida, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23292', N'Supervision of young primigravida, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23293', N'Supervision of young primigravida, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23294', N'Supervision of young primigravida, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23296', N'Supervision of young multigravida, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23297', N'Supervision of young multigravida, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23298', N'Supervision of young multigravida, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.623', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23299', N'Supervision of young multigravida, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2330', N'Foliclar lymph grade I, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23301', N'Suprvsn of high risk preg due to social problems, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23302', N'Suprvsn of high risk preg due to social problems, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23303', N'Suprvsn of high risk preg due to social problems, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23304', N'Suprvsn of high risk preg due to social problems, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23307', N'Suprvsn of preg rslt from assisted reprodctv tech, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23308', N'Suprvsn of preg rslt from assist reprodctv tech, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23309', N'Suprvsn of preg rslt from assisted reprodctv tech, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2331', N'Follicular lymphoma grade I, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23310', N'Suprvsn of preg rslt from assisted reprodctv tech, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23312', N'Suprvsn of preg w hx of in utero proc dur prev preg, 1st tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23313', N'Suprvsn of preg w hx of in utero proc dur prev preg, 2nd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23314', N'Suprvsn of preg w hx of in utero proc dur prev preg, 3rd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23315', N'Suprvsn of preg w hx of in utero proc dur prev preg,unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23317', N'Supervision of other high risk pregnancies, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23318', N'Supervision of other high risk pregnancies, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23319', N'Supervision of other high risk pregnancies, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2332', N'Follicular lymphoma grade I, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23320', N'Supervision of other high risk pregnancies, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23322', N'Supervision of high risk pregnancy, unsp, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23323', N'Supervision of high risk pregnancy, unsp, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23324', N'Supervision of high risk pregnancy, unsp, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23325', N'Supervision of high risk pregnancy, unsp, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23329', N'Pre-existing essential htn comp pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2333', N'Follicular lymphoma grade I, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23330', N'Pre-existing essential htn comp pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23331', N'Pre-existing essential htn comp pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23332', N'Pre-existing essential htn comp pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23333', N'Pre-existing essential hypertension complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23334', N'Pre-existing essential hypertension comp the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23337', N'Pre-exist hyp heart disease comp pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23338', N'Pre-exist hyp heart disease comp pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23339', N'Pre-exist hyp heart disease comp pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2334', N'Follicular lymphoma grade I, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23340', N'Pre-exist hyp heart disease comp pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23341', N'Pre-existing hypertensive heart disease comp childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23342', N'Pre-existing hypertensive heart disease comp the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23345', N'Pre-exist hyp chronic kidney disease comp preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23346', N'Pre-exist hyp chronic kidney disease comp preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23347', N'Pre-exist hyp chronic kidney disease comp preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23348', N'Pre-exist hyp chronic kidney disease comp preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23349', N'Pre-existing hyp chronic kidney disease comp childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23350', N'Pre-existing hyp chronic kidney disease comp the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23353', N'Pre-exist hyp heart and chr kidney dis comp preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23354', N'Pre-exist hyp heart and chr kidney dis comp preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23355', N'Pre-exist hyp heart and chr kidney dis comp preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23356', N'Pre-exist hyp heart and chr kidney dis comp preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23357', N'Pre-exist hyp heart and chronic kidney disease comp chldbrth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23358', N'Pre-exist hyp heart and chr kidney disease comp the puerp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2336', N'Follicular lymphoma grade II, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23361', N'Pre-existing secondary htn comp pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23362', N'Pre-existing secondary htn comp pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23363', N'Pre-existing secondary htn comp pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23364', N'Pre-existing secondary htn comp pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23365', N'Pre-existing secondary hypertension complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23366', N'Pre-existing secondary hypertension comp the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23369', N'Unsp pre-existing htn comp pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2337', N'Follicular lymphoma grade II, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23370', N'Unsp pre-existing htn comp pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23371', N'Unsp pre-existing htn comp pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23372', N'Unsp pre-existing htn comp pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23373', N'Unsp pre-existing hypertension complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23374', N'Unsp pre-existing hypertension complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O10.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23376', N'Pre-existing hypertension w pre-eclampsia, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O11.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23377', N'Pre-existing hypertension w pre-eclampsia, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O11.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23378', N'Pre-existing hypertension w pre-eclampsia, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O11.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23379', N'Pre-existing hypertension with pre-eclampsia, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2338', N'Follicular lymphoma grade II, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23382', N'Gestational edema, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23383', N'Gestational edema, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23384', N'Gestational edema, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23385', N'Gestational edema, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.03', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23387', N'Gestational proteinuria, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23388', N'Gestational proteinuria, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23389', N'Gestational proteinuria, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2339', N'Follicular lymphoma grade II, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23390', N'Gestational proteinuria, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23392', N'Gestational edema with proteinuria, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23393', N'Gestational edema with proteinuria, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23394', N'Gestational edema with proteinuria, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23395', N'Gestational edema with proteinuria, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23397', N'Gestational htn w/o significant proteinuria, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O13.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23398', N'Gestatnl htn w/o significant proteinuria, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O13.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23399', N'Gestational htn w/o significant proteinuria, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O13.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad234', N'Tuberculosis of thyroid gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2340', N'Follicular lymphoma grade II, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23400', N'Gestational htn w/o significant proteinuria, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O13.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23403', N'Mild to moderate pre-eclampsia, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23404', N'Mild to moderate pre-eclampsia, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23405', N'Mild to moderate pre-eclampsia, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23407', N'Severe pre-eclampsia, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23408', N'Severe pre-eclampsia, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23409', N'Severe pre-eclampsia, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2341', N'Foliclar lymph grade II, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23411', N'HELLP syndrome (HELLP), unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23412', N'HELLP syndrome (HELLP), second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23413', N'HELLP syndrome (HELLP), third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23415', N'Unspecified pre-eclampsia, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23416', N'Unspecified pre-eclampsia, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23417', N'Unspecified pre-eclampsia, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2342', N'Follicular lymphoma grade II, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23420', N'Eclampsia in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O15.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23421', N'Eclampsia in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O15.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23422', N'Eclampsia in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O15.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23423', N'Eclampsia in labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O15.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23424', N'Eclampsia in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O15.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23425', N'Eclampsia, unspecified as to time period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23427', N'Unspecified maternal hypertension, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O16.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23428', N'Unspecified maternal hypertension, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O16.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23429', N'Unspecified maternal hypertension, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O16.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2343', N'Follicular lymphoma grade II, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23430', N'Unspecified maternal hypertension, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O16.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23432', N'Threatened abortion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23433', N'Other hemorrhage in early pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O20.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23434', N'Hemorrhage in early pregnancy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23436', N'Mild hyperemesis gravidarum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O21.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23437', N'Hyperemesis gravidarum with metabolic disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O21.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23438', N'Late vomiting of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O21.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23439', N'Other vomiting complicating pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O21.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2344', N'Follicular lymphoma grade II, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23440', N'Vomiting of pregnancy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O21.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23443', N'Varicose veins of low extrm in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23444', N'Varicose veins of low extrm in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23445', N'Varicose veins of low extrm in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23446', N'Varicose veins of low extrm in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23448', N'Genital varices in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23449', N'Genital varices in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2345', N'Follicular lymphoma grade II, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23450', N'Genital varices in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23451', N'Genital varices in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23453', N'Superficial thrombophlebitis in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23454', N'Superficial thrombophlebitis in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23455', N'Superficial thrombophlebitis in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23456', N'Superficial thrombophlebitis in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23458', N'Deep phlebothrombosis in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23459', N'Deep phlebothrombosis in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23460', N'Deep phlebothrombosis in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23461', N'Deep phlebothrombosis in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23463', N'Hemorrhoids in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23464', N'Hemorrhoids in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23465', N'Hemorrhoids in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23466', N'Hemorrhoids in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23468', N'Cerebral venous thrombosis in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23469', N'Cerebral venous thrombosis in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2347', N'Follicular lymphoma grade III, unspecified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23470', N'Cerebral venous thrombosis in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23471', N'Cerebral venous thrombosis in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23474', N'Other venous complications in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23475', N'Other venous complications in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23476', N'Other venous complications in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23477', N'Other venous complications in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23479', N'Venous complication in pregnancy, unsp, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2348', N'Foliclar lymph grade III, unsp, nodes of head, face, and nk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23480', N'Venous complication in pregnancy, unsp, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23481', N'Venous complication in pregnancy, unsp, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23482', N'Venous complication in pregnancy, unsp, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O22.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23485', N'Infections of kidney in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23486', N'Infections of kidney in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23487', N'Infections of kidney in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23488', N'Infections of kidney in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2349', N'Follicular lymphoma grade III, unsp, intrathorac lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23490', N'Infections of bladder in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23491', N'Infections of bladder in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23492', N'Infections of bladder in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23493', N'Infections of bladder in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23495', N'Infections of urethra in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23496', N'Infections of urethra in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23497', N'Infections of urethra in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23498', N'Infections of urethra in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad235', N'Tuberculosis of other endocrine glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2350', N'Follicular lymphoma grade III, unsp, intra-abd lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23500', N'Infections of prt urinary tract in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.30', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23501', N'Infect of prt urinary tract in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23502', N'Infect of prt urinary tract in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23503', N'Infect of prt urinary tract in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23505', N'Unsp infection of urinary tract in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23506', N'Unsp infct of urinary tract in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23507', N'Unsp infct of urinary tract in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23508', N'Unsp infct of urinary tract in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2351', N'Foliclar lymph grade III, unsp, nodes of axla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23511', N'Infections of cervix in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23512', N'Infections of cervix in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23513', N'Infections of cervix in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23514', N'Infections of cervix in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23516', N'Salpingo-oophoritis in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23517', N'Salpingo-oophoritis in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23518', N'Salpingo-oophoritis in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23519', N'Salpingo-oophoritis in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2352', N'Foliclar lymph grade III, unsp, nodes of ing rgn and low lmb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23521', N'Infection oth prt genitl trct in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23522', N'Infection oth prt genitl trct in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23523', N'Infection oth prt genitl trct in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23524', N'Infection oth prt genital tract in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23526', N'Unsp GU tract infection in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23527', N'Unsp GU tract infection in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23528', N'Unsp GU tract infection in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23529', N'Unsp GU tract infection in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O23.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2353', N'Follicular lymphoma grade III, unsp, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23533', N'Pre-existing diabetes, type 1, in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23534', N'Pre-exist diabetes, type 1, in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23535', N'Pre-existing diabetes, type 1, in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23536', N'Pre-existing diabetes, type 1, in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23537', N'Pre-existing diabetes mellitus, type 1, in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23538', N'Pre-existing diabetes mellitus, type 1, in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2354', N'Follicular lymphoma grade III, unspecified, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23541', N'Pre-existing diabetes, type 2, in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23542', N'Pre-exist diabetes, type 2, in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23543', N'Pre-existing diabetes, type 2, in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23544', N'Pre-existing diabetes, type 2, in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23545', N'Pre-existing diabetes mellitus, type 2, in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23546', N'Pre-existing diabetes mellitus, type 2, in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O24.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23549', N'Unsp pre-existing diabetes in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2355', N'Follicular lymphoma grade III, unsp, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23550', N'Unsp pre-existing diabetes in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23551', N'Unsp pre-existing diabetes in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23552', N'Unsp pre-existing diabetes in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23553', N'Unspecified pre-existing diabetes mellitus in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23554', N'Unspecified pre-existing diabetes mellitus in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23557', N'Gestational diabetes mellitus in pregnancy, diet controlled', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23558', N'Gestational diabetes in pregnancy, insulin controlled', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23559', N'Gestational diabetes mellitus in pregnancy, unsp control', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2356', N'Foliclar lymph grade III, unsp, extrnod and solid org sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23561', N'Gestational diabetes mellitus in childbirth, diet controlled', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.420', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23562', N'Gestational diabetes in childbirth, insulin controlled', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.424', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23563', N'Gestational diabetes mellitus in childbirth, unsp control', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23565', N'Gestational diabetes in the puerperium, diet controlled', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.430', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23566', N'Gestational diabetes in the puerperium, insulin controlled', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.434', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23567', N'Gestational diabetes in the puerperium, unsp control', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23570', N'Oth pre-existing diabetes in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23571', N'Oth pre-existing diabetes in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23572', N'Oth pre-existing diabetes in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23573', N'Oth pre-existing diabetes in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23574', N'Other pre-existing diabetes mellitus in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23575', N'Other pre-existing diabetes mellitus in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23578', N'Unspecified diabetes mellitus in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23579', N'Unspecified diabetes mellitus in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2358', N'Follicular lymphoma grade IIIa, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23580', N'Unspecified diabetes mellitus in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23581', N'Unsp diabetes mellitus in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23582', N'Unspecified diabetes mellitus in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23583', N'Unspecified diabetes mellitus in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23586', N'Malnutrition in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O25.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23587', N'Malnutrition in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O25.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23588', N'Malnutrition in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O25.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23589', N'Malnutrition in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O25.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2359', N'Foliclar lymphoma grade IIIa, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23590', N'Malnutrition in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O25.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23591', N'Malnutrition in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O25.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23594', N'Excessive weight gain in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23595', N'Excessive weight gain in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23596', N'Excessive weight gain in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23597', N'Excessive weight gain in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23599', N'Low weight gain in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad236', N'Tuberculosis of digestive tract organs, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2360', N'Follicular lymphoma grade IIIa, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23600', N'Low weight gain in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23601', N'Low weight gain in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23602', N'Low weight gain in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23604', N'Preg care for patient w recurrent preg loss, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23605', N'Preg care for patient w recurrent preg loss, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23606', N'Preg care for patient w recur preg loss, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23607', N'Preg care for patient w recurrent preg loss, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23609', N'Retained uterin contracep dev in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2361', N'Follicular lymphoma grade IIIa, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23610', N'Retained uterin contracep dev in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23611', N'Retained uterin contracep dev in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23612', N'Retained uterin contracep dev in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23614', N'Herpes gestationis, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23615', N'Herpes gestationis, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23616', N'Herpes gestationis, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23617', N'Herpes gestationis, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23619', N'Maternal hypotension syndrome, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.50', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2362', N'Foliclar lymphoma grade IIIa, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23620', N'Maternal hypotension syndrome, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23621', N'Maternal hypotension syndrome, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23622', N'Maternal hypotension syndrome, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23625', N'Liver and biliary tract disord in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23626', N'Liver and biliary tract disord in preg, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23627', N'Liver and biliary tract disord in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23628', N'Liver and biliary tract disord in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23629', N'Liver and biliary tract disorders in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2363', N'Foliclar lymph grade IIIa, nodes of ing rgn and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23630', N'Liver and biliary tract disorders in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23633', N'Sublux of symphysis (pubis) in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23634', N'Sublux of symphysis (pubis) in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23635', N'Sublux of symphysis (pubis) in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.713', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23636', N'Sublux of symphysis (pubis) in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23637', N'Subluxation of symphysis (pubis) in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23638', N'Subluxation of symphysis (pubis) in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2364', N'Follicular lymphoma grade IIIa, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23641', N'Pregnancy related exhaustion and fatigue, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23642', N'Pregnancy related exhaustion and fatigue, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23643', N'Pregnancy related exhaustion and fatigue, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23644', N'Pregnancy related exhaustion and fatigue, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23646', N'Pregnancy related peripheral neuritis, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23647', N'Pregnancy related peripheral neuritis, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23648', N'Pregnancy related peripheral neuritis, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23649', N'Pregnancy related peripheral neuritis, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2365', N'Follicular lymphoma grade IIIa, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23651', N'Pregnancy related renal disease, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23652', N'Pregnancy related renal disease, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23653', N'Pregnancy related renal disease, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23654', N'Pregnancy related renal disease, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23656', N'Uterine size-date discrepancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23657', N'Uterine size-date discrepancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23658', N'Uterine size-date discrepancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23659', N'Uterine size-date discrepancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2366', N'Follicular lymphoma grade IIIa, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23661', N'Spotting complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23662', N'Spotting complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23663', N'Spotting complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.853', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23664', N'Spotting complicating pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23665', N'Pruritic urticarial papules and plaques of pregnancy (PUPPP)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23667', N'Cervical shortening, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23668', N'Cervical shortening, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.873', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23669', N'Cervical shortening, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2367', N'Foliclar lymphoma grade IIIa, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23671', N'Oth pregnancy related conditions, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23672', N'Oth pregnancy related conditions, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23673', N'Oth pregnancy related conditions, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23674', N'Oth pregnancy related conditions, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23676', N'Pregnancy related conditions, unsp, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23677', N'Pregnancy related conditions, unspecified, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23678', N'Pregnancy related conditions, unspecified, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23679', N'Pregnancy related conditions, unspecified, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23681', N'Abnormal hematolog finding on antenatal screening of mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O28.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23682', N'Abnormal biochemical finding on antenat screening of mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O28.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23683', N'Abnormal cytolog finding on antenatal screening of mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O28.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23684', N'Abnormal ultrasonic finding on antenatal screening of mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O28.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23685', N'Abnormal radiolog finding on antenatal screening of mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O28.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23686', N'Abn chromsoml and genetic find on antenat screen of mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O28.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23687', N'Other abnormal findings on antenatal screening of mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O28.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23688', N'Unsp abnormal findings on antenatal screening of mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O28.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2369', N'Follicular lymphoma grade IIIb, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23692', N'Aspirat pneumonitis due to anesth during preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23693', N'Aspirat pneumonitis due to anesth during preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23694', N'Aspirat pneumonitis due to anesth during preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23695', N'Aspirat pneumonitis due to anesth during preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23697', N'Pressr collapse of lung due to anesth during preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23698', N'Pressr collapse of lung d/t anesth during preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23699', N'Pressr collapse of lung due to anesth during preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad237', N'Tuberculosis of heart', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2370', N'Foliclar lymphoma grade IIIb, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23700', N'Pressr collapse of lung due to anesth during preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23702', N'Oth pulmonary comp of anesth during preg, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23703', N'Oth pulmonary comp of anesth during preg, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23704', N'Oth pulmonary comp of anesth during preg, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23705', N'Oth pulmonary comp of anesth during preg, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23708', N'Cardiac arrest due to anesth during preg, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23709', N'Cardiac arrest due to anesth during preg, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2371', N'Follicular lymphoma grade IIIb, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23710', N'Cardiac arrest due to anesth during preg, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23711', N'Cardiac arrest due to anesth during preg, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23713', N'Cardiac failure due to anesth during preg, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23714', N'Cardiac failure due to anesth during preg, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23715', N'Cardiac failure due to anesth during preg, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23716', N'Cardiac failure due to anesth during preg, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23718', N'Oth cardiac comp of anesth during pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23719', N'Oth cardiac comp of anesth during preg, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2372', N'Follicular lymphoma grade IIIb, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23720', N'Oth cardiac comp of anesth during pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23721', N'Oth cardiac comp of anesth during pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23724', N'Cerebral anoxia due to anesth during preg, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23725', N'Cerebral anoxia due to anesth during preg, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23726', N'Cerebral anoxia due to anesth during preg, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23727', N'Cerebral anoxia due to anesth during preg, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23729', N'Oth cnsl comp of anesth during pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2373', N'Foliclar lymphoma grade IIIb, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23730', N'Oth cnsl comp of anesth during pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23731', N'Oth cnsl comp of anesth during pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23732', N'Oth cnsl comp of anesthesia during pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23735', N'Toxic reaction to local anesth during preg, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.3X1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23736', N'Toxic reaction to local anesth during preg, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.3X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23737', N'Toxic reaction to local anesth during preg, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.3X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23738', N'Toxic reaction to local anesth during preg, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.3X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2374', N'Foliclar lymph grade IIIb, nodes of ing rgn and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23740', N'Spinal and epidur anesth induce hdache during preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23741', N'Spinal and epidur anesth induce hdache dur preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23742', N'Spinal and epidur anesth induce hdache dur preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23743', N'Spinal and epidur anesth induce hdache dur preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23746', N'Oth comp of spinal and epidur anesth during preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.5X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23747', N'Oth comp of spinal and epidur anesth during preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.5X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23748', N'Oth comp of spinal and epidur anesth during preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.5X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23749', N'Oth comp of spinal and epidural anesth during preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.5X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2375', N'Follicular lymphoma grade IIIb, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23751', N'Failed or difficult intubation for anesth dur preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23752', N'Fail or difficult intubation for anesth dur preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23753', N'Fail or difficult intubation for anesth dur preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23754', N'Fail or difficult intubation for anesth dur preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23757', N'Oth comp of anesthesia during pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23758', N'Oth comp of anesthesia during pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23759', N'Oth comp of anesthesia during pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2376', N'Follicular lymphoma grade IIIb, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23760', N'Oth comp of anesthesia during pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23762', N'Unsp comp of anesthesia during pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23763', N'Unsp comp of anesthesia during pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23764', N'Unsp comp of anesthesia during pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23765', N'Unsp comp of anesthesia during pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O29.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23769', N'Twin preg, unsp num plcnta & amnio sacs, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2377', N'Follicular lymphoma grade IIIb, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23770', N'Twin preg, unsp num plcnta & amnio sacs, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23771', N'Twin preg, unsp num plcnta & amnio sacs, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23772', N'Twin pregnancy, unsp num plcnta & amnio sacs, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23774', N'Twin pregnancy, monochorionic/monoamniotic, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23775', N'Twin pregnancy, monochorionic/monoamniotic, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23776', N'Twin pregnancy, monochorionic/monoamniotic, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23777', N'Twin pregnancy, monochorionic/monoamniotic, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23779', N'Conjoined twin pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2378', N'Foliclar lymphoma grade IIIb, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23780', N'Conjoined twin pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23781', N'Conjoined twin pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23782', N'Conjoined twin pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23784', N'Twin pregnancy, monochorionic/diamniotic, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23785', N'Twin pregnancy, monochorionic/diamniotic, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23786', N'Twin pregnancy, monochorionic/diamniotic, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23787', N'Twin pregnancy, monochorionic/diamniotic, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23789', N'Twin pregnancy, dichorionic/diamniotic, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23790', N'Twin pregnancy, dichorionic/diamniotic, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23791', N'Twin pregnancy, dichorionic/diamniotic, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23792', N'Twin pregnancy, dichorionic/diamniotic, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23794', N'Twin preg, unable to dtrm num plcnta & amnio sacs, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23795', N'Twin preg, unable to dtrm num plcnta & amnio sacs, 2nd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23796', N'Twin preg, unable to dtrm num plcnta & amnio sacs, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23797', N'Twin preg, unable to dtrm num plcnta & amnio sacs, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad238', N'Tuberculosis of spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2380', N'Diffuse follicle center lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23800', N'Triplet preg, unsp num plcnta & amnio sacs, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23801', N'Triplet preg, unsp num plcnta & amnio sacs, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23802', N'Triplet preg, unsp num plcnta & amnio sacs, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23803', N'Triplet preg, unsp num plcnta & amnio sacs, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23805', N'Triplet preg w two or more monochorionic fetuses, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23806', N'Triplet preg w two or more monochorionic fetuses, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23807', N'Triplet preg w two or more monochorionic fetuses, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23808', N'Triplet preg w two or more monochorionic fetuses, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2381', N'Diffuse folicl center lymph, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23810', N'Triplet preg w two or more monoamnio fetuses, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23811', N'Triplet preg w two or more monoamnio fetuses, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23812', N'Triplet preg w two or more monoamnio fetuses, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23813', N'Triplet preg w two or more monoamnio fetuses, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23815', N'Trp preg, unable to dtrm num plcnta & amnio sacs, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23816', N'Trp preg, unable to dtrm num plcnta & amnio sacs, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23817', N'Trp preg, unable to dtrm num plcnta & amnio sacs, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23818', N'Trp preg, unable to dtrm num plcnta & amnio sacs, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2382', N'Diffuse follicle center lymphoma, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23821', N'Quad preg, unsp num plcnta & amnio sacs, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23822', N'Quad preg, unsp num plcnta & amnio sacs, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23823', N'Quad preg, unsp num plcnta & amnio sacs, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23824', N'Quad pregnancy, unsp num plcnta & amnio sacs, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23826', N'Quad preg w two or more monochorionic fetuses, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23827', N'Quad preg w two or more monochorionic fetuses, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23828', N'Quad preg w two or more monochorionic fetuses, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23829', N'Quad preg w two or more monochorionic fetuses, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2383', N'Diffuse follicle center lymphoma, intra-abd lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23831', N'Quad preg w two or more monoamnio fetuses, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23832', N'Quad preg w two or more monoamnio fetuses, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23833', N'Quad preg w two or more monoamnio fetuses, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23834', N'Quad preg w two or more monoamnio fetuses, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23836', N'Quad preg, unable to dtrm num plcnta & amnio sacs, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23837', N'Quad preg, unable to dtrm num plcnta & amnio sacs, 2nd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23838', N'Quad preg, unable to dtrm num plcnta & amnio sacs, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23839', N'Quad preg, unable to dtrm num plcnta & amnio sacs, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2384', N'Diffuse folicl center lymph, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23842', N'Oth multiple gest, unsp num plcnta & amnio sacs, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.801', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23843', N'Oth multiple gest, unsp num plcnta & amnio sacs, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.802', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23844', N'Oth multiple gest, unsp num plcnta & amnio sacs, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.803', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23845', N'Oth multiple gest, unsp num plcnta & amnio sacs, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.809', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23847', N'Oth mult gest w two or more monochorionic fetuses, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23848', N'Oth mult gest w two or more monochorionic fetuses, 2nd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23849', N'Oth mult gest w two or more monochorionic fetuses, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2385', N'Diffus folicl cntr lymph, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23850', N'Oth mult gest w two or more monochorionic fetuses, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23852', N'Oth multiple gest w two or more monoamnio fetuses, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.821', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23853', N'Oth mult gest w two or more monoamnio fetuses, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23854', N'Oth multiple gest w two or more monoamnio fetuses, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23855', N'Oth multiple gest w two or more monoamnio fetuses, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23857', N'Oth mult gest, unab to dtrm num plcnta & amnio sacs, 1st tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23858', N'Oth mult gest, unab to dtrm num plcnta & amnio sacs, 2nd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23859', N'Oth mult gest, unab to dtrm num plcnta & amnio sacs, 3rd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2386', N'Diffuse follicle center lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.56', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23860', N'Oth mult gest,unab to dtrm num plcnta & amnio sacs, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23862', N'Multiple gestation, unspecified, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23863', N'Multiple gestation, unspecified, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23864', N'Multiple gestation, unspecified, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23865', N'Multiple gestation, unspecified, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O30.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23869', N'Papyraceous fetus, unsp trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.00X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2387', N'Diffuse follicle center lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.57', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23870', N'Papyraceous fetus, unspecified trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.00X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23871', N'Papyraceous fetus, unspecified trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.00X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23872', N'Papyraceous fetus, unspecified trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.00X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23873', N'Papyraceous fetus, unspecified trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.00X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23874', N'Papyraceous fetus, unspecified trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.00X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23875', N'Papyraceous fetus, unspecified trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.00X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23877', N'Papyraceous fetus, first trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.01X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23878', N'Papyraceous fetus, first trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.01X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23879', N'Papyraceous fetus, first trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.01X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2388', N'Diffuse follicle center lymphoma, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23880', N'Papyraceous fetus, first trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.01X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23881', N'Papyraceous fetus, first trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.01X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23882', N'Papyraceous fetus, first trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.01X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23883', N'Papyraceous fetus, first trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.01X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23885', N'Papyraceous fetus, second trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.02X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23886', N'Papyraceous fetus, second trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.02X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23887', N'Papyraceous fetus, second trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.02X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23888', N'Papyraceous fetus, second trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.02X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23889', N'Papyraceous fetus, second trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.02X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2389', N'Diffuse folicl center lymph, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23890', N'Papyraceous fetus, second trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.02X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23891', N'Papyraceous fetus, second trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.02X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23893', N'Papyraceous fetus, third trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.03X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23894', N'Papyraceous fetus, third trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.03X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23895', N'Papyraceous fetus, third trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.03X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23896', N'Papyraceous fetus, third trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.03X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23897', N'Papyraceous fetus, third trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.03X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23898', N'Papyraceous fetus, third trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.03X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23899', N'Papyraceous fetus, third trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.03X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad239', N'Tuberculosis of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A18.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23902', N'Cont preg aft spon abort of one fts or more, unsp tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.10X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23903', N'Cont preg aft spon abort of one fts or more, unsp tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.10X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23904', N'Cont preg aft spon abort of one fts or more, unsp tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.10X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23905', N'Cont preg aft spon abort of one fts or more, unsp tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.10X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23906', N'Cont preg aft spon abort of one fts or more, unsp tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.10X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23907', N'Cont preg aft spon abort of one fts or more, unsp tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.10X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23908', N'Cont preg aft spon abort of one fetus or more, unsp tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.10X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2391', N'Cutaneous follicle center lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23910', N'Cont preg aft spon abort of one fts or more, first tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.11X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23911', N'Cont preg aft spon abort of one fts or more, first tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.11X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23912', N'Cont preg aft spon abort of one fts or more, first tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.11X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23913', N'Cont preg aft spon abort of one fts or more, first tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.11X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23914', N'Cont preg aft spon abort of one fts or more, first tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.11X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23915', N'Cont preg aft spon abort of one fts or more, first tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.11X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23916', N'Cont preg aft spon abort of one fts or more, first tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.11X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23918', N'Cont preg aft spon abort of one fetus or more, 2nd tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.12X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23919', N'Cont preg aft spon abort of one fetus or more, 2nd tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.12X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2392', N'Cutan folicl center lymphoma, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23920', N'Cont preg aft spon abort of one fetus or more, 2nd tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.12X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23921', N'Cont preg aft spon abort of one fetus or more, 2nd tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.12X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23922', N'Cont preg aft spon abort of one fetus or more, 2nd tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.12X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23923', N'Cont preg aft spon abort of one fetus or more, 2nd tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.12X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23924', N'Cont preg aft spon abort of one fetus or more, 2nd tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.12X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23926', N'Cont preg aft spon abort of one fts or more, third tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.13X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23927', N'Cont preg aft spon abort of one fts or more, third tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.13X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23928', N'Cont preg aft spon abort of one fts or more, third tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.13X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23929', N'Cont preg aft spon abort of one fts or more, third tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.13X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2393', N'Cutaneous follicle center lymphoma, intrathorac lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23930', N'Cont preg aft spon abort of one fts or more, third tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.13X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23931', N'Cont preg aft spon abort of one fts or more, third tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.13X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23932', N'Cont preg aft spon abort of one fts or more, third tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.13X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23935', N'Cont preg aft uterin dth of one fts or more, unsp tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.20X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23936', N'Cont preg aft uterin dth of one fts or more, unsp tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.20X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23937', N'Cont preg aft uterin dth of one fts or more, unsp tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.20X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23938', N'Cont preg aft uterin dth of one fts or more, unsp tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.20X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23939', N'Cont preg aft uterin dth of one fts or more, unsp tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.20X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2394', N'Cutaneous follicle center lymphoma, intra-abd lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23940', N'Cont preg aft uterin dth of one fts or more, unsp tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.20X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23941', N'Cont preg aft uterin dth of one fetus or more, unsp tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.20X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23943', N'Cont preg aft uterin dth of one fts or more, first tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.21X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23944', N'Cont preg aft uterin dth of one fts or more, first tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.21X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23945', N'Cont preg aft uterin dth of one fts or more, first tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.21X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23946', N'Cont preg aft uterin dth of one fts or more, first tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.21X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23947', N'Cont preg aft uterin dth of one fts or more, first tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.21X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23948', N'Cont preg aft uterin dth of one fts or more, first tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.21X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23949', N'Cont preg aft uterin dth of one fts or more, first tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.21X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2395', N'Cutan folicl center lymphoma, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23951', N'Cont preg aft uterin dth of one fetus or more, 2nd tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.22X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23952', N'Cont preg aft uterin dth of one fetus or more, 2nd tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.22X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23953', N'Cont preg aft uterin dth of one fetus or more, 2nd tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.22X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23954', N'Cont preg aft uterin dth of one fetus or more, 2nd tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.22X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23955', N'Cont preg aft uterin dth of one fetus or more, 2nd tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.22X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23956', N'Cont preg aft uterin dth of one fetus or more, 2nd tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.22X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23957', N'Cont preg aft uterin dth of one fetus or more, 2nd tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.22X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23959', N'Cont preg aft uterin dth of one fts or more, third tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.23X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2396', N'Cutan folicl cntr lymph, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.65', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23960', N'Cont preg aft uterin dth of one fts or more, third tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.23X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23961', N'Cont preg aft uterin dth of one fts or more, third tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.23X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23962', N'Cont preg aft uterin dth of one fts or more, third tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.23X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23963', N'Cont preg aft uterin dth of one fts or more, third tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.23X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23964', N'Cont preg aft uterin dth of one fts or more, third tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.23X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23965', N'Cont preg aft uterin dth of one fts or more, third tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.23X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23968', N'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.30X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23969', N'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.30X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2397', N'Cutaneous follicle center lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23970', N'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.30X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23971', N'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.30X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23972', N'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.30X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23973', N'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri,fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.30X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23974', N'Cont preg aft elctv fetl rdct of 1 fts or more,unsp tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.30X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23976', N'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.31X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23977', N'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.31X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23978', N'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.31X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23979', N'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.31X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2398', N'Cutaneous follicle center lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.67', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23980', N'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.31X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23981', N'Cont preg aft elctv fetl rdct of 1 fts or more,1st tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.31X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23982', N'Cont preg aft elctv fetl rdct of 1 fts or more, 1st tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.31X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23984', N'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.32X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23985', N'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.32X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23986', N'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.32X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23987', N'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.32X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23988', N'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.32X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23989', N'Cont preg aft elctv fetl rdct of 1 fts or more,2nd tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.32X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2399', N'Cutaneous follicle center lymphoma, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23990', N'Cont preg aft elctv fetl rdct of 1 fts or more, 2nd tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.32X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23992', N'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.33X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23993', N'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.33X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23994', N'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.33X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23995', N'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.33X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23996', N'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.33X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23997', N'Cont preg aft elctv fetl rdct of 1 fts or more,3rd tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.33X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad23998', N'Cont preg aft elctv fetl rdct of 1 fts or more, 3rd tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.33X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2400', N'Cutan folicl center lymphoma, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24002', N'Oth comp specific to multiple gest, first trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24003', N'Oth comp specific to multiple gest, first trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24004', N'Oth comp specific to multiple gest, first trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24005', N'Oth comp specific to multiple gest, first trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24006', N'Oth comp specific to multiple gest, first trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24007', N'Oth comp specific to multiple gest, first trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24008', N'Oth comp specific to multiple gest, first trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24010', N'Oth comp specific to multiple gest, second trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24011', N'Oth comp specific to multiple gest, second tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24012', N'Oth comp specific to multiple gest, second tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24013', N'Oth comp specific to multiple gest, second tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24014', N'Oth comp specific to multiple gest, second tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24015', N'Oth comp specific to multiple gest, second tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24016', N'Oth comp specific to multiple gest, second trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24018', N'Oth comp specific to multiple gest, third trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24019', N'Oth comp specific to multiple gest, third trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2402', N'Other types of follicular lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24020', N'Oth comp specific to multiple gest, third trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24021', N'Oth comp specific to multiple gest, third trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24022', N'Oth comp specific to multiple gest, third trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24023', N'Oth comp specific to multiple gest, third trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24024', N'Oth comp specific to multiple gest, third trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24026', N'Oth comp specific to multiple gest, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24027', N'Oth comp specific to multiple gest, unsp trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24028', N'Oth comp specific to multiple gest, unsp trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24029', N'Oth comp specific to multiple gest, unsp trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2403', N'Oth types of foliclar lymph, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24030', N'Oth comp specific to multiple gest, unsp trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24031', N'Oth comp specific to multiple gest, unsp trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24032', N'Oth comp specific to multiple gestation, unsp trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O31.8X99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24035', N'Maternal care for unstable lie, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.0XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24036', N'Maternal care for unstable lie, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.0XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24037', N'Maternal care for unstable lie, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.0XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24038', N'Maternal care for unstable lie, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.0XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24039', N'Maternal care for unstable lie, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.0XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2404', N'Oth types of follicular lymphoma, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24040', N'Maternal care for unstable lie, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.0XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24041', N'Maternal care for unstable lie, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.0XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24043', N'Maternal care for breech presentation, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.1XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24044', N'Maternal care for breech presentation, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.1XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24045', N'Maternal care for breech presentation, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.1XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24046', N'Maternal care for breech presentation, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.1XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24047', N'Maternal care for breech presentation, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.1XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24048', N'Maternal care for breech presentation, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.1XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24049', N'Maternal care for breech presentation, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.1XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2405', N'Oth types of follicular lymphoma, intra-abd lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24051', N'Maternal care for transverse and oblique lie, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.2XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24052', N'Maternal care for transverse and oblique lie, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.2XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24053', N'Maternal care for transverse and oblique lie, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.2XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24054', N'Maternal care for transverse and oblique lie, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.2XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24055', N'Maternal care for transverse and oblique lie, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.2XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24056', N'Maternal care for transverse and oblique lie, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.2XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24057', N'Maternal care for transverse and oblique lie, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.2XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24059', N'Maternal care for face, brow and chin presentation, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.3XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2406', N'Oth types of foliclar lymph, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24060', N'Maternal care for face, brow and chin presentation, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.3XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24061', N'Maternal care for face, brow and chin presentation, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.3XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24062', N'Maternal care for face, brow and chin presentation, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.3XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24063', N'Maternal care for face, brow and chin presentation, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.3XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24064', N'Maternal care for face, brow and chin presentation, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.3XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24065', N'Maternal care for face, brow and chin presentation, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.3XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24067', N'Maternal care for high head at term, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.4XX0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24068', N'Maternal care for high head at term, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.4XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24069', N'Maternal care for high head at term, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.4XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2407', N'Oth types of foliclar lymph, nodes of ing rgn and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24070', N'Maternal care for high head at term, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.4XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24071', N'Maternal care for high head at term, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.4XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24072', N'Maternal care for high head at term, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.4XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24073', N'Maternal care for high head at term, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.4XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24075', N'Maternal care for compound presentation, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.6XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24076', N'Maternal care for compound presentation, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.6XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24077', N'Maternal care for compound presentation, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.6XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24078', N'Maternal care for compound presentation, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.6XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24079', N'Maternal care for compound presentation, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.6XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2408', N'Other types of follicular lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24080', N'Maternal care for compound presentation, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.6XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24081', N'Maternal care for compound presentation, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.6XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24083', N'Maternal care for oth malpresentation of fetus, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.8XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24084', N'Maternal care for other malpresentation of fetus, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.8XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24085', N'Maternal care for other malpresentation of fetus, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.8XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24086', N'Maternal care for other malpresentation of fetus, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.8XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24087', N'Maternal care for other malpresentation of fetus, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.8XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24088', N'Maternal care for other malpresentation of fetus, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.8XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24089', N'Maternal care for oth malpresentation of fetus, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.8XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2409', N'Other types of follicular lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24091', N'Maternal care for malpresentation of fetus, unsp, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.9XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24092', N'Maternal care for malpresentation of fetus, unsp, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.9XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24093', N'Maternal care for malpresentation of fetus, unsp, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.9XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24094', N'Maternal care for malpresentation of fetus, unsp, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.9XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24095', N'Maternal care for malpresentation of fetus, unsp, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.9XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24096', N'Maternal care for malpresentation of fetus, unsp, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.9XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24097', N'Maternal care for malpresentation of fetus, unsp, oth fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O32.9XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24099', N'Matern care for disproprtn d/t deformity of matern pelv bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad241', N'Acute miliary tuberculosis of a single specified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A19.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2410', N'Oth types of follicular lymphoma, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24100', N'Matern care for disproprtn d/t generally contracted pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24101', N'Maternal care for disproprtn due to inlet contrctn of pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24103', N'Matern care for disproprtn d/t outlet contrctn of pelv, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.3XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24104', N'Matern care for disproprtn d/t outlet contrctn of pelv, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.3XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24105', N'Matern care for disproprtn d/t outlet contrctn of pelv, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.3XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24106', N'Matern care for disproprtn d/t outlet contrctn of pelv, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.3XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24107', N'Matern care for disproprtn d/t outlet contrctn of pelv, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.3XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24108', N'Matern care for disproprtn d/t outlet contrctn of pelv, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.3XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24109', N'Matern care for disproprtn d/t outlet contrctn of pelv, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.3XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2411', N'Oth types of foliclar lymph, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24111', N'Matern care for disproprtn of mix matern & fetl origin, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.4XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24112', N'Matern care for disproprtn of mix matern & fetl origin, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.4XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24113', N'Matern care for disproprtn of mix matern & fetl origin, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.4XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24114', N'Matern care for disproprtn of mix matern & fetl origin, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.4XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24115', N'Matern care for disproprtn of mix matern & fetl origin, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.4XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24116', N'Matern care for disproprtn of mix matern & fetl origin, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.4XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24117', N'Matern care for disproprtn of mix matern & fetl origin, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.4XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24119', N'Matern care for disproprtn d/t unusually large fetus, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.5XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24120', N'Matern care for disproprtn d/t unusually large fetus, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.5XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24121', N'Matern care for disproprtn d/t unusually large fetus, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.5XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24122', N'Matern care for disproprtn d/t unusually large fetus, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.5XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24123', N'Matern care for disproprtn d/t unusually large fetus, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.5XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24124', N'Matern care for disproprtn d/t unusually large fetus, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.5XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24125', N'Matern care for disproprtn due to unusually large fetus, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.5XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24127', N'Matern care for disproprtn due to hydrocephalic fetus, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.6XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24128', N'Matern care for disproprtn due to hydrocephalic fetus, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.6XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24129', N'Matern care for disproprtn due to hydrocephalic fetus, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.6XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2413', N'Follicular lymphoma, unspecified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24130', N'Matern care for disproprtn due to hydrocephalic fetus, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.6XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24131', N'Matern care for disproprtn due to hydrocephalic fetus, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.6XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24132', N'Matern care for disproprtn due to hydrocephalic fetus, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.6XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24133', N'Maternal care for disproprtn due to hydrocephalic fetus, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.6XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24134', N'Maternal care for disproportion due to oth fetal deformities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O33.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24135', N'Maternal care for disproportion of other origin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24136', N'Maternal care for disproportion, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24139', N'Maternal care for unsp congen malform of uterus, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2414', N'Follicular lymphoma, unsp, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24140', N'Maternal care for unsp congen malform of uterus, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24141', N'Maternal care for unsp congen malform of uterus, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24142', N'Maternal care for unsp congen malform of uterus, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24144', N'Maternal care for benign tumor of corpus uteri, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24145', N'Maternal care for benign tumor of corpus uteri, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24146', N'Maternal care for benign tumor of corpus uteri, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24147', N'Maternal care for benign tumor of corpus uteri, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24149', N'Maternal care for scar from previous cesarean delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O34.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2415', N'Follicular lymphoma, unspecified, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24150', N'Maternal care due to uterine scar from oth previous surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24152', N'Maternal care for cervical incompetence, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24153', N'Maternal care for cervical incompetence, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24154', N'Maternal care for cervical incompetence, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24155', N'Maternal care for cervical incompetence, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24157', N'Maternal care for oth abnlt of cervix, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24158', N'Maternal care for oth abnlt of cervix, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24159', N'Maternal care for oth abnlt of cervix, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2416', N'Follicular lymphoma, unsp, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24160', N'Maternal care for oth abnlt of cervix, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24163', N'Maternal care for incarceration of gravid uterus, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24164', N'Maternal care for incarceration of gravid uterus, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24165', N'Maternal care for incarceration of gravid uterus, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24166', N'Maternal care for incarceration of gravid uterus, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24168', N'Maternal care for prolapse of gravid uterus, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24169', N'Maternal care for prolapse of gravid uterus, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2417', N'Follicular lymphoma, unsp, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24170', N'Maternal care for prolapse of gravid uterus, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24171', N'Maternal care for prolapse of gravid uterus, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24173', N'Maternal care for retroversion of gravid uterus, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24174', N'Maternal care for retroversion of gravid uterus, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.532', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24175', N'Maternal care for retroversion of gravid uterus, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24176', N'Maternal care for retroversion of gravid uterus, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24178', N'Maternal care for oth abnlt of gravid uterus, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24179', N'Maternal care for oth abnlt of gravid uterus, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2418', N'Foliclar lymphoma, unsp, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24180', N'Maternal care for oth abnlt of gravid uterus, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24181', N'Maternal care for oth abnlt of gravid uterus, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24183', N'Maternal care for abnormality of vagina, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24184', N'Maternal care for abnormality of vagina, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24185', N'Maternal care for abnormality of vagina, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24186', N'Maternal care for abnormality of vagina, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24188', N'Maternal care for abnlt of vulva and perineum, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24189', N'Maternal care for abnlt of vulva and perineum, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2419', N'Follicular lymphoma, unspecified, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24190', N'Maternal care for abnlt of vulva and perineum, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24191', N'Maternal care for abnlt of vulva and perineum, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24193', N'Maternal care for oth abnlt of pelvic organs, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24194', N'Maternal care for oth abnlt of pelvic organs, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24195', N'Maternal care for oth abnlt of pelvic organs, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24196', N'Maternal care for oth abnlt of pelvic organs, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24198', N'Maternal care for abnlt of pelvic organ, unsp, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24199', N'Maternal care for abnlt of pelvic organ, unsp, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad242', N'Acute miliary tuberculosis of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A19.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2420', N'Follicular lymphoma, unspecified, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24200', N'Maternal care for abnlt of pelvic organ, unsp, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24201', N'Maternal care for abnlt of pelvic organ, unsp, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24204', N'Maternal care for (suspected) cnsl malform in fetus, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.0XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24205', N'Maternal care for (suspected) cnsl malform in fetus, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.0XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24206', N'Maternal care for (suspected) cnsl malform in fetus, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.0XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24207', N'Maternal care for (suspected) cnsl malform in fetus, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.0XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24208', N'Maternal care for (suspected) cnsl malform in fetus, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.0XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24209', N'Maternal care for (suspected) cnsl malform in fetus, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.0XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2421', N'Follicular lymphoma, unsp, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24210', N'Maternal care for (suspected) cnsl malform in fetus, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.0XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24212', N'Maternal care for chromosomal abnormality in fetus, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.1XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24213', N'Maternal care for chromosomal abnormality in fetus, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.1XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24214', N'Maternal care for chromosomal abnormality in fetus, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.1XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24215', N'Maternal care for chromosomal abnormality in fetus, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.1XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24216', N'Maternal care for chromosomal abnormality in fetus, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.1XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24217', N'Maternal care for chromosomal abnormality in fetus, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.1XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24218', N'Maternal care for chromosomal abnormality in fetus, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'O35.1XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2422', N'Follicular lymphoma, unsp, extranodal and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24220', N'Maternal care for hereditary disease in fetus, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.2XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24221', N'Maternal care for hereditary disease in fetus, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.2XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24222', N'Maternal care for hereditary disease in fetus, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.2XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24223', N'Maternal care for hereditary disease in fetus, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.2XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24224', N'Maternal care for hereditary disease in fetus, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.2XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24225', N'Maternal care for hereditary disease in fetus, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.2XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24226', N'Maternal care for hereditary disease in fetus, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.2XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24228', N'Matern care for damag to fts from viral dis in mother, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.3XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24229', N'Matern care for damag to fts from viral dis in mother, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.3XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24230', N'Matern care for damag to fts from viral dis in mother, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.3XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24231', N'Matern care for damag to fts from viral dis in mother, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.3XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24232', N'Matern care for damag to fts from viral dis in mother, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.3XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24233', N'Matern care for damag to fts from viral dis in mother, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.3XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24234', N'Matern care for damag to fetus from viral dis in mother, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.3XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24236', N'Maternal care for damage to fetus from alcohol, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.4XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24237', N'Maternal care for damage to fetus from alcohol, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.4XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24238', N'Maternal care for damage to fetus from alcohol, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.4XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24239', N'Maternal care for damage to fetus from alcohol, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.4XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24240', N'Maternal care for damage to fetus from alcohol, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.4XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24241', N'Maternal care for damage to fetus from alcohol, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.4XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24242', N'Maternal care for damage to fetus from alcohol, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.4XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24244', N'Maternal care for (suspected) damage to fetus by drugs, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.5XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24245', N'Maternal care for damage to fetus by drugs, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.5XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24246', N'Maternal care for damage to fetus by drugs, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.5XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24247', N'Maternal care for damage to fetus by drugs, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.5XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24248', N'Maternal care for damage to fetus by drugs, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.5XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24249', N'Maternal care for damage to fetus by drugs, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.5XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2425', N'Small cell B-cell lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24250', N'Maternal care for (suspected) damage to fetus by drugs, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.5XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24252', N'Maternal care for damage to fetus by radiation, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.6XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24253', N'Maternal care for damage to fetus by radiation, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.6XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24254', N'Maternal care for damage to fetus by radiation, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.6XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24255', N'Maternal care for damage to fetus by radiation, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.6XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24256', N'Maternal care for damage to fetus by radiation, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.6XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24257', N'Maternal care for damage to fetus by radiation, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.6XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24258', N'Maternal care for damage to fetus by radiation, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.6XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2426', N'Small cell B-cell lymphoma, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24260', N'Maternal care for damage to fetus by oth medical proc, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.7XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24261', N'Matern care for damage to fetus by oth medical proc, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.7XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24262', N'Matern care for damage to fetus by oth medical proc, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.7XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24263', N'Matern care for damage to fetus by oth medical proc, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.7XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24264', N'Matern care for damage to fetus by oth medical proc, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.7XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24265', N'Matern care for damage to fetus by oth medical proc, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.7XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24266', N'Maternal care for damage to fetus by oth medical proc, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.7XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24268', N'Maternal care for oth fetal abnormality and damage, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.8XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24269', N'Maternal care for oth fetal abnormality and damage, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.8XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2427', N'Small cell B-cell lymphoma, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24270', N'Maternal care for oth fetal abnormality and damage, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.8XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24271', N'Maternal care for oth fetal abnormality and damage, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.8XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24272', N'Maternal care for oth fetal abnormality and damage, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.8XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24273', N'Maternal care for oth fetal abnormality and damage, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.8XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24274', N'Maternal care for oth fetal abnormality and damage, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.8XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24276', N'Maternal care for fetal abnormality and damage, unsp, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.9XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24277', N'Maternal care for fetal abnlt and damage, unsp, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.9XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24278', N'Maternal care for fetal abnlt and damage, unsp, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.9XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24279', N'Maternal care for fetal abnlt and damage, unsp, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.9XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2428', N'Small cell B-cell lymphoma, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24280', N'Maternal care for fetal abnlt and damage, unsp, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.9XX4', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24281', N'Maternal care for fetal abnlt and damage, unsp, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.9XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24282', N'Maternal care for fetal abnormality and damage, unsp, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.9XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24287', N'Maternal care for anti-D antibodies, first trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24288', N'Maternal care for anti-D antibodies, first tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24289', N'Maternal care for anti-D antibodies, first tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2429', N'Small cell B-cell lymphoma, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24290', N'Maternal care for anti-D antibodies, first tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24291', N'Maternal care for anti-D antibodies, first tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24292', N'Maternal care for anti-D antibodies, first tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24293', N'Maternal care for anti-D antibodies, first trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24295', N'Maternal care for anti-D antibodies, second trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24296', N'Maternal care for anti-D antibodies, second tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24297', N'Maternal care for anti-D antibodies, second tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24298', N'Maternal care for anti-D antibodies, second tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24299', N'Maternal care for anti-D antibodies, second tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad243', N'Acute miliary tuberculosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A19.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2430', N'Small cell B-cell lymph, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24300', N'Maternal care for anti-D antibodies, second tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24301', N'Maternal care for anti-D antibodies, second trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24303', N'Maternal care for anti-D antibodies, third trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24304', N'Maternal care for anti-D antibodies, third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24305', N'Maternal care for anti-D antibodies, third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24306', N'Maternal care for anti-D antibodies, third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24307', N'Maternal care for anti-D antibodies, third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24308', N'Maternal care for anti-D antibodies, third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0135', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24309', N'Maternal care for anti-D antibodies, third trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2431', N'Small cell B-cell lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24311', N'Maternal care for anti-D antibodies, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24312', N'Maternal care for anti-D antibodies, unsp trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24313', N'Maternal care for anti-D antibodies, unsp trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24314', N'Maternal care for anti-D antibodies, unsp trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24315', N'Maternal care for anti-D antibodies, unsp trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0194', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24316', N'Maternal care for anti-D antibodies, unsp trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0195', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24317', N'Maternal care for anti-D antibodies, unsp trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2432', N'Small cell B-cell lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24320', N'Maternal care for oth rhesus isoimmun, first trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0910', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24321', N'Maternal care for oth rhesus isoimmun, first tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24322', N'Maternal care for oth rhesus isoimmun, first tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24323', N'Maternal care for oth rhesus isoimmun, first tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24324', N'Maternal care for oth rhesus isoimmun, first tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0914', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24325', N'Maternal care for oth rhesus isoimmun, first tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0915', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24326', N'Maternal care for oth rhesus isoimmun, first trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24328', N'Maternal care for oth rhesus isoimmun, second tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24329', N'Maternal care for oth rhesus isoimmun, second tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2433', N'Small cell B-cell lymphoma, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24330', N'Maternal care for oth rhesus isoimmun, second tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24331', N'Maternal care for oth rhesus isoimmun, second tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0923', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24332', N'Maternal care for oth rhesus isoimmun, second tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0924', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24333', N'Maternal care for oth rhesus isoimmun, second tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0925', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24334', N'Maternal care for oth rhesus isoimmun, second trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24336', N'Maternal care for oth rhesus isoimmun, third trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0930', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24337', N'Maternal care for oth rhesus isoimmun, third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24338', N'Maternal care for oth rhesus isoimmun, third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24339', N'Maternal care for oth rhesus isoimmun, third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0933', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2434', N'Small cell B-cell lymphoma, extranodal and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24340', N'Maternal care for oth rhesus isoimmun, third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0934', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24341', N'Maternal care for oth rhesus isoimmun, third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0935', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24342', N'Maternal care for oth rhesus isoimmun, third trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24344', N'Maternal care for oth rhesus isoimmun, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0990', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24345', N'Maternal care for oth rhesus isoimmun, unsp tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0991', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24346', N'Maternal care for oth rhesus isoimmun, unsp tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0992', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24347', N'Maternal care for oth rhesus isoimmun, unsp tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0993', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24348', N'Maternal care for oth rhesus isoimmun, unsp tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0994', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24349', N'Maternal care for oth rhesus isoimmun, unsp tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0995', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24350', N'Maternal care for oth rhesus isoimmun, unsp trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.0999', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24354', N'Maternal care for Anti-A sensitization, first tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24355', N'Maternal care for Anti-A sensitization, first tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24356', N'Maternal care for Anti-A sensitization, first tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24357', N'Maternal care for Anti-A sensitization, first tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24358', N'Maternal care for Anti-A sensitization, first tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24359', N'Maternal care for Anti-A sensitization, first tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2436', N'Mantle cell lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24360', N'Maternal care for Anti-A sensitization, first trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24362', N'Maternal care for Anti-A sensitization, second tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24363', N'Maternal care for Anti-A sensitization, second tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24364', N'Maternal care for Anti-A sensitization, second tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24365', N'Maternal care for Anti-A sensitization, second tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24366', N'Maternal care for Anti-A sensitization, second tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24367', N'Maternal care for Anti-A sensitization, second tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24368', N'Maternal care for Anti-A sensitization, second tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2437', N'Mantle cell lymphoma, lymph nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24370', N'Maternal care for Anti-A sensitization, third tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24371', N'Maternal care for Anti-A sensitization, third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24372', N'Maternal care for Anti-A sensitization, third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24373', N'Maternal care for Anti-A sensitization, third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24374', N'Maternal care for Anti-A sensitization, third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24375', N'Maternal care for Anti-A sensitization, third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1135', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24376', N'Maternal care for Anti-A sensitization, third trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24378', N'Maternal care for Anti-A sensitization, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24379', N'Maternal care for Anti-A sensitization, unsp tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2438', N'Mantle cell lymphoma, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24380', N'Maternal care for Anti-A sensitization, unsp tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24381', N'Maternal care for Anti-A sensitization, unsp tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24382', N'Maternal care for Anti-A sensitization, unsp tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1194', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24383', N'Maternal care for Anti-A sensitization, unsp tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1195', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24384', N'Maternal care for Anti-A sensitization, unsp trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24387', N'Maternal care for oth isoimmunization, first trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1910', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24388', N'Maternal care for oth isoimmun, first trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24389', N'Maternal care for oth isoimmun, first trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2439', N'Mantle cell lymphoma, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.13', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24390', N'Maternal care for oth isoimmun, first trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24391', N'Maternal care for oth isoimmun, first trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1914', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24392', N'Maternal care for oth isoimmun, first trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1915', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24393', N'Maternal care for oth isoimmunization, first trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24395', N'Maternal care for oth isoimmun, second trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24396', N'Maternal care for oth isoimmun, second trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24397', N'Maternal care for oth isoimmun, second trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24398', N'Maternal care for oth isoimmun, second trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1923', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24399', N'Maternal care for oth isoimmun, second trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1924', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad244', N'Other miliary tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A19.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2440', N'Mantle cell lymphoma, lymph nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24400', N'Maternal care for oth isoimmun, second trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1925', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24401', N'Maternal care for oth isoimmunization, second trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24403', N'Maternal care for oth isoimmunization, third trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1930', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24404', N'Maternal care for oth isoimmun, third trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24405', N'Maternal care for oth isoimmun, third trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24406', N'Maternal care for oth isoimmun, third trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1933', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24407', N'Maternal care for oth isoimmun, third trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1934', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24408', N'Maternal care for oth isoimmun, third trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1935', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24409', N'Maternal care for oth isoimmunization, third trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2441', N'Mantle cell lymphoma, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24411', N'Maternal care for oth isoimmunization, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1990', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24412', N'Maternal care for oth isoimmun, unsp trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1991', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24413', N'Maternal care for oth isoimmun, unsp trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1992', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24414', N'Maternal care for oth isoimmun, unsp trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1993', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24415', N'Maternal care for oth isoimmun, unsp trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1994', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24416', N'Maternal care for oth isoimmun, unsp trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1995', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24417', N'Maternal care for oth isoimmunization, unsp trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.1999', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2442', N'Mantle cell lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24420', N'Maternal care for hydrops fetalis, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.20X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24421', N'Maternal care for hydrops fetalis, unsp trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.20X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24422', N'Maternal care for hydrops fetalis, unsp trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.20X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24423', N'Maternal care for hydrops fetalis, unsp trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.20X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24424', N'Maternal care for hydrops fetalis, unsp trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.20X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24425', N'Maternal care for hydrops fetalis, unsp trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.20X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24426', N'Maternal care for hydrops fetalis, unsp trimester, oth fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.20X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24428', N'Maternal care for hydrops fetalis, first trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.21X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24429', N'Maternal care for hydrops fetalis, first trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.21X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2443', N'Mantle cell lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24430', N'Maternal care for hydrops fetalis, first trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.21X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24431', N'Maternal care for hydrops fetalis, first trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.21X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24432', N'Maternal care for hydrops fetalis, first trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.21X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24433', N'Maternal care for hydrops fetalis, first trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.21X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24434', N'Maternal care for hydrops fetalis, first trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.21X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24436', N'Maternal care for hydrops fetalis, second trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.22X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24437', N'Maternal care for hydrops fetalis, second trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.22X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24438', N'Maternal care for hydrops fetalis, second trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.22X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24439', N'Maternal care for hydrops fetalis, second trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.22X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2444', N'Mantle cell lymphoma, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24440', N'Maternal care for hydrops fetalis, second trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.22X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24441', N'Maternal care for hydrops fetalis, second trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.22X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24442', N'Maternal care for hydrops fetalis, second trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.22X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24444', N'Maternal care for hydrops fetalis, third trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.23X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24445', N'Maternal care for hydrops fetalis, third trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.23X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24446', N'Maternal care for hydrops fetalis, third trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.23X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24447', N'Maternal care for hydrops fetalis, third trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.23X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24448', N'Maternal care for hydrops fetalis, third trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.23X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24449', N'Maternal care for hydrops fetalis, third trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.23X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2445', N'Mantle cell lymphoma, extranodal and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24450', N'Maternal care for hydrops fetalis, third trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.23X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24452', N'Maternal care for intrauterine death, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.4XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24453', N'Maternal care for intrauterine death, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.4XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24454', N'Maternal care for intrauterine death, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.4XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24455', N'Maternal care for intrauterine death, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.4XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24456', N'Maternal care for intrauterine death, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.4XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24457', N'Maternal care for intrauterine death, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.4XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24458', N'Maternal care for intrauterine death, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.4XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24462', N'Matern care for known or susp placntl insuff, 1st tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24463', N'Matern care for known or susp placntl insuff, 1st tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24464', N'Matern care for known or susp placntl insuff, 1st tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24465', N'Matern care for known or susp placntl insuff, 1st tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24466', N'Matern care for known or susp placntl insuff, 1st tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24467', N'Matern care for known or susp placntl insuff, 1st tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24468', N'Matern care for known or susp placntl insuff, first tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2447', N'Diffuse large B-cell lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24470', N'Matern care for known or susp placntl insuff, 2nd tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24471', N'Matern care for known or susp placntl insuff, 2nd tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24472', N'Matern care for known or susp placntl insuff, 2nd tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24473', N'Matern care for known or susp placntl insuff, 2nd tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24474', N'Matern care for known or susp placntl insuff, 2nd tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24475', N'Matern care for known or susp placntl insuff, 2nd tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24476', N'Matern care for known or susp placntl insuff, 2nd tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24478', N'Matern care for or susp placntl insuff, third tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24479', N'Matern care for or susp placntl insuff, third tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2448', N'Diffuse large B-cell lymphoma, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24480', N'Matern care for or susp placntl insuff, third tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24481', N'Matern care for or susp placntl insuff, third tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24482', N'Matern care for or susp placntl insuff, third tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24483', N'Matern care for or susp placntl insuff, third tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5135', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24484', N'Matern care for known or susp placntl insuff, third tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24486', N'Matern care for known or susp placntl insuff, unsp tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24487', N'Matern care for known or susp placntl insuff, unsp tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24488', N'Matern care for known or susp placntl insuff, unsp tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24489', N'Matern care for known or susp placntl insuff, unsp tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2449', N'Diffuse large B-cell lymphoma, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24490', N'Matern care for known or susp placntl insuff, unsp tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5194', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24491', N'Matern care for known or susp placntl insuff, unsp tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5195', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24492', N'Matern care for known or susp placntl insuff, unsp tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24495', N'Matern care for oth or susp poor fetl grth, 1st tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5910', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24496', N'Matern care for oth or susp poor fetl grth, 1st tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5911', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24497', N'Matern care for oth or susp poor fetl grth, 1st tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24498', N'Matern care for oth or susp poor fetl grth, 1st tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24499', N'Matern care for oth or susp poor fetl grth, 1st tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5914', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad245', N'Miliary tuberculosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A19.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2450', N'Diffuse large B-cell lymphoma, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24500', N'Matern care for oth or susp poor fetl grth, 1st tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5915', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24501', N'Matern care for oth or susp poor fetl grth, 1st tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24503', N'Matern care for oth or susp poor fetl grth, 2nd tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24504', N'Matern care for oth or susp poor fetl grth, 2nd tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24505', N'Matern care for oth or susp poor fetl grth, 2nd tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24506', N'Matern care for oth or susp poor fetl grth, 2nd tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5923', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24507', N'Matern care for oth or susp poor fetl grth, 2nd tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5924', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24508', N'Matern care for oth or susp poor fetl grth, 2nd tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5925', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24509', N'Matern care for oth or susp poor fetl grth, 2nd tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2451', N'Diffuse large B-cell lymph, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24511', N'Matern care for oth or susp poor fetl grth, third tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5930', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24512', N'Matern care for oth or susp poor fetl grth, third tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24513', N'Matern care for oth or susp poor fetl grth, third tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24514', N'Matern care for oth or susp poor fetl grth, third tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5933', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24515', N'Matern care for oth or susp poor fetl grth, third tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5934', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24516', N'Matern care for oth or susp poor fetl grth, third tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5935', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24517', N'Matern care for oth or susp poor fetl grth, third tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24519', N'Matern care for oth or susp poor fetl grth, unsp tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5990', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2452', N'Diffus large B-cell lymph, nodes of ing rgn and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24520', N'Matern care for oth or susp poor fetl grth, unsp tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5991', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24521', N'Matern care for oth or susp poor fetl grth, unsp tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5992', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24522', N'Matern care for oth or susp poor fetl grth, unsp tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5993', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24523', N'Matern care for oth or susp poor fetl grth, unsp tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5994', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24524', N'Matern care for oth or susp poor fetl grth, unsp tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5995', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24525', N'Matern care for oth or susp poor fetl grth, unsp tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.5999', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24528', N'Maternal care for excess fetal growth, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.60X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24529', N'Maternal care for excess fetal growth, unsp tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.60X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2453', N'Diffuse large B-cell lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24530', N'Maternal care for excess fetal growth, unsp tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.60X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24531', N'Maternal care for excess fetal growth, unsp tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.60X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24532', N'Maternal care for excess fetal growth, unsp tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.60X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24533', N'Maternal care for excess fetal growth, unsp tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.60X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24534', N'Maternal care for excess fetal growth, unsp trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.60X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24536', N'Maternal care for excess fetal growth, first trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.61X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24537', N'Maternal care for excess fetal growth, first tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.61X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24538', N'Maternal care for excess fetal growth, first tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.61X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24539', N'Maternal care for excess fetal growth, first tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.61X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2454', N'Diffuse large B-cell lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24540', N'Maternal care for excess fetal growth, first tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.61X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24541', N'Maternal care for excess fetal growth, first tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.61X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24542', N'Maternal care for excess fetal growth, first trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.61X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24544', N'Maternal care for excess fetal growth, second tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.62X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24545', N'Maternal care for excess fetal growth, second tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.62X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24546', N'Maternal care for excess fetal growth, second tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.62X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24547', N'Maternal care for excess fetal growth, second tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.62X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24548', N'Maternal care for excess fetal growth, second tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.62X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24549', N'Maternal care for excess fetal growth, second tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.62X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2455', N'Diffuse large B-cell lymphoma, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24550', N'Maternal care for excess fetal growth, second trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.62X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24552', N'Maternal care for excess fetal growth, third trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.63X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24553', N'Maternal care for excess fetal growth, third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.63X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24554', N'Maternal care for excess fetal growth, third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.63X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24555', N'Maternal care for excess fetal growth, third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.63X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24556', N'Maternal care for excess fetal growth, third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.63X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24557', N'Maternal care for excess fetal growth, third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.63X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24558', N'Maternal care for excess fetal growth, third trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.63X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2456', N'Diffuse large B-cell lymphoma, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C83.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24561', N'Maternal care for viable fetus in abd preg, unsp tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.70X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24562', N'Matern care for viable fetus in abd preg, unsp tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.70X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24563', N'Matern care for viable fetus in abd preg, unsp tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.70X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24564', N'Matern care for viable fetus in abd preg, unsp tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.70X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24565', N'Matern care for viable fetus in abd preg, unsp tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.70X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24566', N'Matern care for viable fetus in abd preg, unsp tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.70X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24567', N'Maternal care for viable fetus in abd preg, unsp tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.70X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24569', N'Maternal care for viable fetus in abd preg, first tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.71X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24570', N'Matern care for viable fetus in abd preg, first tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.71X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24571', N'Matern care for viable fetus in abd preg, first tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.71X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24572', N'Matern care for viable fetus in abd preg, first tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.71X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24573', N'Matern care for viable fetus in abd preg, first tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.71X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24574', N'Matern care for viable fetus in abd preg, first tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.71X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24575', N'Maternal care for viable fetus in abd preg, first tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.71X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24577', N'Maternal care for viable fetus in abd preg, second tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.72X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24578', N'Matern care for viable fetus in abd preg, second tri, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.72X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24579', N'Matern care for viable fetus in abd preg, second tri, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.72X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2458', N'Lymphoblastic (diffuse) lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24580', N'Matern care for viable fetus in abd preg, second tri, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.72X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24581', N'Matern care for viable fetus in abd preg, second tri, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.72X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24582', N'Matern care for viable fetus in abd preg, second tri, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.72X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24583', N'Maternal care for viable fetus in abd preg, second tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.72X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24585', N'Maternal care for viable fetus in abd preg, third tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.73X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24586', N'Matern care for viable fetus in abd preg, third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.73X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24587', N'Matern care for viable fetus in abd preg, third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.73X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24588', N'Matern care for viable fetus in abd preg, third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.73X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24589', N'Matern care for viable fetus in abd preg, third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.73X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2459', N'Lymphoblastic lymphoma, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24590', N'Matern care for viable fetus in abd preg, third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.73X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24591', N'Maternal care for viable fetus in abd preg, third tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.73X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24594', N'Pregnancy w inconclusive fetal viability, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.80X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24595', N'Pregnancy with inconclusive fetal viability, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.80X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24596', N'Pregnancy with inconclusive fetal viability, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.80X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24597', N'Pregnancy with inconclusive fetal viability, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.80X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24598', N'Pregnancy with inconclusive fetal viability, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.80X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24599', N'Pregnancy with inconclusive fetal viability, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.80X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2460', N'Lymphoblastic (diffuse) lymphoma, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24600', N'Pregnancy with inconclusive fetal viability, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.80X9', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24603', N'Decreased fetal movements, second trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24604', N'Decreased fetal movements, second trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24605', N'Decreased fetal movements, second trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24606', N'Decreased fetal movements, second trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24607', N'Decreased fetal movements, second trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24608', N'Decreased fetal movements, second trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24609', N'Decreased fetal movements, second trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2461', N'Lymphoblastic (diffuse) lymphoma, intra-abd lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24611', N'Decreased fetal movements, third trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24612', N'Decreased fetal movements, third trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24613', N'Decreased fetal movements, third trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24614', N'Decreased fetal movements, third trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24615', N'Decreased fetal movements, third trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24616', N'Decreased fetal movements, third trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8135', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24617', N'Decreased fetal movements, third trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24619', N'Decreased fetal movements, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2462', N'Lymphoblastic lymphoma, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24620', N'Decreased fetal movements, unspecified trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24621', N'Decreased fetal movements, unspecified trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24622', N'Decreased fetal movements, unspecified trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24623', N'Decreased fetal movements, unspecified trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8194', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24624', N'Decreased fetal movements, unspecified trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8195', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24625', N'Decreased fetal movements, unsp trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24628', N'Fetal anemia and thrombocytopenia, first trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24629', N'Fetal anemia and thrombocytopenia, first trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2463', N'Lymphoblastic lymphoma, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24630', N'Fetal anemia and thrombocytopenia, first trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24631', N'Fetal anemia and thrombocytopenia, first trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24632', N'Fetal anemia and thrombocytopenia, first trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24633', N'Fetal anemia and thrombocytopenia, first trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8215', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24634', N'Fetal anemia and thrombocytopenia, first trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24636', N'Fetal anemia and thrombocytopenia, second trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24637', N'Fetal anemia and thrombocytopenia, second trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24638', N'Fetal anemia and thrombocytopenia, second trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24639', N'Fetal anemia and thrombocytopenia, second trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2464', N'Lymphoblastic (diffuse) lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.56', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24640', N'Fetal anemia and thrombocytopenia, second trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8224', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24641', N'Fetal anemia and thrombocytopenia, second trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8225', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24642', N'Fetal anemia and thrombocytopenia, second trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24644', N'Fetal anemia and thrombocytopenia, third trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24645', N'Fetal anemia and thrombocytopenia, third trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24646', N'Fetal anemia and thrombocytopenia, third trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24647', N'Fetal anemia and thrombocytopenia, third trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24648', N'Fetal anemia and thrombocytopenia, third trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24649', N'Fetal anemia and thrombocytopenia, third trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8235', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2465', N'Lymphoblastic (diffuse) lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.57', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24650', N'Fetal anemia and thrombocytopenia, third trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24652', N'Fetal anemia and thrombocytopenia, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24653', N'Fetal anemia and thrombocytopenia, unsp trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24654', N'Fetal anemia and thrombocytopenia, unsp trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24655', N'Fetal anemia and thrombocytopenia, unsp trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24656', N'Fetal anemia and thrombocytopenia, unsp trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8294', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24657', N'Fetal anemia and thrombocytopenia, unsp trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8295', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24658', N'Fetal anemia and thrombocytopenia, unsp trimester, oth fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2466', N'Lymphoblastic (diffuse) lymphoma, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24661', N'Maternal care for oth fetal problems, first trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8910', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24662', N'Maternal care for oth fetal problems, first tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24663', N'Maternal care for oth fetal problems, first tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24664', N'Maternal care for oth fetal problems, first tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24665', N'Maternal care for oth fetal problems, first tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8914', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24666', N'Maternal care for oth fetal problems, first tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8915', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24667', N'Maternal care for oth fetal problems, first trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24669', N'Maternal care for oth fetal problems, second trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2467', N'Lymphoblastic lymphoma, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24670', N'Maternal care for oth fetal problems, second tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24671', N'Maternal care for oth fetal problems, second tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24672', N'Maternal care for oth fetal problems, second tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8923', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24673', N'Maternal care for oth fetal problems, second tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8924', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24674', N'Maternal care for oth fetal problems, second tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8925', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24675', N'Maternal care for oth fetal problems, second trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24677', N'Maternal care for oth fetal problems, third trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8930', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24678', N'Maternal care for oth fetal problems, third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24679', N'Maternal care for oth fetal problems, third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24680', N'Maternal care for oth fetal problems, third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8933', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24681', N'Maternal care for oth fetal problems, third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8934', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24682', N'Maternal care for oth fetal problems, third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8935', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24683', N'Maternal care for oth fetal problems, third trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24685', N'Maternal care for oth fetal problems, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8990', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24686', N'Maternal care for oth fetal problems, unsp tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8991', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24687', N'Maternal care for oth fetal problems, unsp tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8992', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24688', N'Maternal care for oth fetal problems, unsp tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8993', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24689', N'Maternal care for oth fetal problems, unsp tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8994', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2469', N'Burkitt lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24690', N'Maternal care for oth fetal problems, unsp tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8995', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24691', N'Maternal care for oth fetal problems, unsp trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8999', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24694', N'Maternal care for fetal problem, unsp, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.90X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24695', N'Maternal care for fetal problem, unsp, unsp tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.90X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24696', N'Maternal care for fetal problem, unsp, unsp tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.90X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24697', N'Maternal care for fetal problem, unsp, unsp tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.90X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24698', N'Maternal care for fetal problem, unsp, unsp tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.90X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24699', N'Maternal care for fetal problem, unsp, unsp tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.90X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad247', N'Bubonic plague', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2470', N'Burkitt lymphoma, lymph nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24700', N'Maternal care for fetal problem, unsp, unsp trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.90X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24702', N'Maternal care for fetal problem, unsp, first trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.91X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24703', N'Maternal care for fetal problem, unsp, first tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.91X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24704', N'Maternal care for fetal problem, unsp, first tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.91X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24705', N'Maternal care for fetal problem, unsp, first tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.91X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24706', N'Maternal care for fetal problem, unsp, first tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.91X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24707', N'Maternal care for fetal problem, unsp, first tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.91X5', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24708', N'Maternal care for fetal problem, unsp, first trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.91X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2471', N'Burkitt lymphoma, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24710', N'Maternal care for fetal problem, unsp, second tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.92X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24711', N'Maternal care for fetal problem, unsp, second tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.92X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24712', N'Maternal care for fetal problem, unsp, second tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.92X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24713', N'Maternal care for fetal problem, unsp, second tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.92X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24714', N'Maternal care for fetal problem, unsp, second tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.92X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24715', N'Maternal care for fetal problem, unsp, second tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.92X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24716', N'Maternal care for fetal problem, unsp, second trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.92X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24718', N'Maternal care for fetal problem, unsp, third trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.93X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24719', N'Maternal care for fetal problem, unsp, third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.93X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2472', N'Burkitt lymphoma, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24720', N'Maternal care for fetal problem, unsp, third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.93X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24721', N'Maternal care for fetal problem, unsp, third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.93X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24722', N'Maternal care for fetal problem, unsp, third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.93X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24723', N'Maternal care for fetal problem, unsp, third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.93X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24724', N'Maternal care for fetal problem, unsp, third trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.93X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24727', N'Polyhydramnios, first trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.1XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24728', N'Polyhydramnios, first trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.1XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24729', N'Polyhydramnios, first trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.1XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2473', N'Burkitt lymphoma, lymph nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24730', N'Polyhydramnios, first trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.1XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24731', N'Polyhydramnios, first trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.1XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24732', N'Polyhydramnios, first trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.1XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24733', N'Polyhydramnios, first trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.1XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24735', N'Polyhydramnios, second trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.2XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24736', N'Polyhydramnios, second trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.2XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24737', N'Polyhydramnios, second trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.2XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24738', N'Polyhydramnios, second trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.2XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24739', N'Polyhydramnios, second trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.2XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2474', N'Burkitt lymphoma, nodes of inguinal region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24740', N'Polyhydramnios, second trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.2XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24741', N'Polyhydramnios, second trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.2XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24743', N'Polyhydramnios, third trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.3XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24744', N'Polyhydramnios, third trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.3XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24745', N'Polyhydramnios, third trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.3XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24746', N'Polyhydramnios, third trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.3XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24747', N'Polyhydramnios, third trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.3XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24748', N'Polyhydramnios, third trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.3XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24749', N'Polyhydramnios, third trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.3XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2475', N'Burkitt lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24751', N'Polyhydramnios, unsp trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.9XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24752', N'Polyhydramnios, unspecified trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.9XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24753', N'Polyhydramnios, unspecified trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.9XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24754', N'Polyhydramnios, unspecified trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.9XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24755', N'Polyhydramnios, unspecified trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.9XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24756', N'Polyhydramnios, unspecified trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.9XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24757', N'Polyhydramnios, unspecified trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O40.9XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2476', N'Burkitt lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24761', N'Oligohydramnios, unsp trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.00X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24762', N'Oligohydramnios, unspecified trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.00X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24763', N'Oligohydramnios, unspecified trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.00X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24764', N'Oligohydramnios, unspecified trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.00X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24765', N'Oligohydramnios, unspecified trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.00X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24766', N'Oligohydramnios, unspecified trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.00X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24767', N'Oligohydramnios, unspecified trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.00X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24769', N'Oligohydramnios, first trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.01X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2477', N'Burkitt lymphoma, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24770', N'Oligohydramnios, first trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.01X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24771', N'Oligohydramnios, first trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.01X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24772', N'Oligohydramnios, first trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.01X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24773', N'Oligohydramnios, first trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.01X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24774', N'Oligohydramnios, first trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.01X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24775', N'Oligohydramnios, first trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.01X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24777', N'Oligohydramnios, second trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.02X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24778', N'Oligohydramnios, second trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.02X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24779', N'Oligohydramnios, second trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.02X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2478', N'Burkitt lymphoma, extranodal and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24780', N'Oligohydramnios, second trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.02X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24781', N'Oligohydramnios, second trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.02X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24782', N'Oligohydramnios, second trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.02X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24783', N'Oligohydramnios, second trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.02X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24785', N'Oligohydramnios, third trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.03X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24786', N'Oligohydramnios, third trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.03X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24787', N'Oligohydramnios, third trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.03X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24788', N'Oligohydramnios, third trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.03X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24789', N'Oligohydramnios, third trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.03X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24790', N'Oligohydramnios, third trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.03X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24791', N'Oligohydramnios, third trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.03X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24795', N'Infct of amniotic sac and membrns, unsp, first tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24796', N'Infct of amniotic sac and membrns, unsp, first tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24797', N'Infct of amniotic sac and membrns, unsp, first tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24798', N'Infct of amniotic sac and membrns, unsp, first tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24799', N'Infct of amniotic sac and membrns, unsp, first tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad248', N'Cellulocutaneous plague', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A20.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2480', N'Other non-follicular lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24800', N'Infct of amniotic sac and membrns, unsp, first tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1015', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24801', N'Infct of amniotic sac and membrns, unsp, first tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24803', N'Infct of amniotic sac and membrns, unsp, second tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24804', N'Infct of amniotic sac and membrns, unsp, second tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24805', N'Infct of amniotic sac and membrns, unsp, second tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24806', N'Infct of amniotic sac and membrns, unsp, second tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24807', N'Infct of amniotic sac and membrns, unsp, second tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24808', N'Infct of amniotic sac and membrns, unsp, second tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1025', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24809', N'Infct of amniotic sac and membrns, unsp, second tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2481', N'Oth non-follic lymphoma, lymph nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24811', N'Infct of amniotic sac and membrns, unsp, third tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1030', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24812', N'Infct of amniotic sac and membrns, unsp, third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24813', N'Infct of amniotic sac and membrns, unsp, third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24814', N'Infct of amniotic sac and membrns, unsp, third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1033', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24815', N'Infct of amniotic sac and membrns, unsp, third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1034', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24816', N'Infct of amniotic sac and membrns, unsp, third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1035', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24817', N'Infct of amniotic sac and membrns, unsp, third tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24819', N'Infct of amniotic sac and membrns, unsp, unsp tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1090', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2482', N'Other non-follicular lymphoma, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24820', N'Infct of amniotic sac and membrns, unsp, unsp tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24821', N'Infct of amniotic sac and membrns, unsp, unsp tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24822', N'Infct of amniotic sac and membrns, unsp, unsp tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24823', N'Infct of amniotic sac and membrns, unsp, unsp tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1094', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24824', N'Infct of amniotic sac and membrns, unsp, unsp tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1095', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24825', N'Infct of amniotic sac and membrns, unsp, unsp trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24828', N'Chorioamnionitis, first trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24829', N'Chorioamnionitis, first trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2483', N'Other non-follicular lymphoma, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24830', N'Chorioamnionitis, first trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24831', N'Chorioamnionitis, first trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24832', N'Chorioamnionitis, first trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24833', N'Chorioamnionitis, first trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1215', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24834', N'Chorioamnionitis, first trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24836', N'Chorioamnionitis, second trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24837', N'Chorioamnionitis, second trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24838', N'Chorioamnionitis, second trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24839', N'Chorioamnionitis, second trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2484', N'Oth non-follic lymphoma, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24840', N'Chorioamnionitis, second trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1224', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24841', N'Chorioamnionitis, second trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1225', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24842', N'Chorioamnionitis, second trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24844', N'Chorioamnionitis, third trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24845', N'Chorioamnionitis, third trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24846', N'Chorioamnionitis, third trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24847', N'Chorioamnionitis, third trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24848', N'Chorioamnionitis, third trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24849', N'Chorioamnionitis, third trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1235', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2485', N'Oth non-follic lymphoma, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24850', N'Chorioamnionitis, third trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24852', N'Chorioamnionitis, unsp trimester, not applicable or unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24853', N'Chorioamnionitis, unspecified trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24854', N'Chorioamnionitis, unspecified trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24855', N'Chorioamnionitis, unspecified trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24856', N'Chorioamnionitis, unspecified trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1294', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24857', N'Chorioamnionitis, unspecified trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1295', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24858', N'Chorioamnionitis, unspecified trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2486', N'Other non-follicular lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24861', N'Placentitis, first trimester, not applicable or unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24862', N'Placentitis, first trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24863', N'Placentitis, first trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24864', N'Placentitis, first trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24865', N'Placentitis, first trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24866', N'Placentitis, first trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1415', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24867', N'Placentitis, first trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24869', N'Placentitis, second trimester, not applicable or unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1420', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2487', N'Other non-follicular lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24870', N'Placentitis, second trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24871', N'Placentitis, second trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24872', N'Placentitis, second trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24873', N'Placentitis, second trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1424', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24874', N'Placentitis, second trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1425', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24875', N'Placentitis, second trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24877', N'Placentitis, third trimester, not applicable or unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1430', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24878', N'Placentitis, third trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24879', N'Placentitis, third trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2488', N'Other non-follicular lymphoma, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24880', N'Placentitis, third trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24881', N'Placentitis, third trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1434', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24882', N'Placentitis, third trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1435', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24883', N'Placentitis, third trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24885', N'Placentitis, unsp trimester, not applicable or unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1490', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24886', N'Placentitis, unspecified trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24887', N'Placentitis, unspecified trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24888', N'Placentitis, unspecified trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24889', N'Placentitis, unspecified trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1494', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2489', N'Oth non-follic lymphoma, extranodal and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24890', N'Placentitis, unspecified trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1495', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24891', N'Placentitis, unspecified trimester, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.1499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24895', N'Oth disrd of amniotic fluid and membrns, first tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24896', N'Oth disrd of amniotic fluid and membrns, first tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24897', N'Oth disrd of amniotic fluid and membrns, first tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24898', N'Oth disrd of amniotic fluid and membrns, first tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24899', N'Oth disrd of amniotic fluid and membrns, first tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad249', N'Pneumonic plague', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A20.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24900', N'Oth disrd of amniotic fluid and membrns, first tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24901', N'Oth disrd of amniotic fluid and membrns, first tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24903', N'Oth disrd of amniotic fluid and membrns, second tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24904', N'Oth disrd of amniotic fluid and membrns, second tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24905', N'Oth disrd of amniotic fluid and membrns, second tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24906', N'Oth disrd of amniotic fluid and membrns, second tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24907', N'Oth disrd of amniotic fluid and membrns, second tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24908', N'Oth disrd of amniotic fluid and membrns, second tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24909', N'Oth disrd of amniotic fluid and membrns, second tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2491', N'Non-follicular (diffuse) lymphoma, unsp, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24911', N'Oth disrd of amniotic fluid and membrns, third tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24912', N'Oth disrd of amniotic fluid and membrns, third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24913', N'Oth disrd of amniotic fluid and membrns, third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24914', N'Oth disrd of amniotic fluid and membrns, third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24915', N'Oth disrd of amniotic fluid and membrns, third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24916', N'Oth disrd of amniotic fluid and membrns, third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24917', N'Oth disrd of amniotic fluid and membrns, third tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24919', N'Oth disrd of amniotic fluid and membrns, unsp tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2492', N'Non-follic lymphoma, unsp, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24920', N'Oth disrd of amniotic fluid and membrns, unsp tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X91', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24921', N'Oth disrd of amniotic fluid and membrns, unsp tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24922', N'Oth disrd of amniotic fluid and membrns, unsp tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24923', N'Oth disrd of amniotic fluid and membrns, unsp tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24924', N'Oth disrd of amniotic fluid and membrns, unsp tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24925', N'Oth disrd of amniotic fluid and membrns, unsp trimester, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.8X99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24928', N'Disorder of amniotic fluid and membrns, unsp, unsp tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.90X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24929', N'Disorder of amnio fluid and membrns, unsp, unsp tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.90X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2493', N'Non-follic (diffuse) lymphoma, unsp, intrathorac lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24930', N'Disorder of amnio fluid and membrns, unsp, unsp tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.90X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24931', N'Disorder of amnio fluid and membrns, unsp, unsp tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.90X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24932', N'Disorder of amnio fluid and membrns, unsp, unsp tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.90X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24933', N'Disorder of amnio fluid and membrns, unsp, unsp tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.90X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24934', N'Disorder of amniotic fluid and membrns, unsp, unsp tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.90X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24936', N'Disorder of amnio fluid and membrns, unsp, first tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.91X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24937', N'Disord of amnio fluid and membrns, unsp, first tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.91X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24938', N'Disord of amnio fluid and membrns, unsp, first tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.91X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24939', N'Disord of amnio fluid and membrns, unsp, first tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.91X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2494', N'Non-follic (diffuse) lymphoma, unsp, intra-abd lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24940', N'Disord of amnio fluid and membrns, unsp, first tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.91X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24941', N'Disord of amnio fluid and membrns, unsp, first tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.91X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24942', N'Disorder of amniotic fluid and membrns, unsp, first tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.91X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24944', N'Disorder of amnio fluid and membrns, unsp, second tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.92X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24945', N'Disord of amnio fluid and membrns, unsp, second tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.92X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24946', N'Disord of amnio fluid and membrns, unsp, second tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.92X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24947', N'Disord of amnio fluid and membrns, unsp, second tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.92X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24948', N'Disord of amnio fluid and membrns, unsp, second tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.92X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24949', N'Disord of amnio fluid and membrns, unsp, second tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.92X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2495', N'Non-follic lymphoma, unsp, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24950', N'Disorder of amnio fluid and membrns, unsp, second tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.92X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24952', N'Disorder of amnio fluid and membrns, unsp, third tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.93X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24953', N'Disord of amnio fluid and membrns, unsp, third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.93X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24954', N'Disord of amnio fluid and membrns, unsp, third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.93X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24955', N'Disord of amnio fluid and membrns, unsp, third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.93X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24956', N'Disord of amnio fluid and membrns, unsp, third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.93X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24957', N'Disord of amnio fluid and membrns, unsp, third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.93X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24958', N'Disorder of amniotic fluid and membrns, unsp, third tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O41.93X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2496', N'Non-follic lymph, unsp, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24961', N'Prem ROM, onset labor w/n 24 hr of rupt, unsp weeks of gest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24963', N'Pretrm prem ROM, onset labor w/n 24 hours of rupt, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24964', N'Pretrm prem ROM, onset labor w/n 24 hours of rupt, 2nd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24965', N'Pretrm prem ROM, onset labor w/n 24 hours of rupt, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24966', N'Pretrm prem ROM, onset labor w/n 24 hours of rupt, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24967', N'Full-term prem ROM, onset labor within 24 hours of rupture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24969', N'Prem ROM, onset labor > 24 hr fol rupt, unsp weeks of gest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2497', N'Non-follic (diffuse) lymphoma, unsp, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24971', N'Pretrm prem ROM, onset labor > 24 hours fol rupt, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24972', N'Pretrm prem ROM, onset labor > 24 hours fol rupt, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24973', N'Pretrm prem ROM, onset labor > 24 hours fol rupt, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24974', N'Pretrm prem ROM, onset labor > 24 hours fol rupt, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24975', N'Full-term premature ROM, onset labor > 24 hours fol rupture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24977', N'Prem ROM, 7th0 betw rupt & onst labr, unsp weeks of gest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24979', N'Pretrm prem ROM, unsp time betw rupt and onset labr, 1st tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2498', N'Non-follicular (diffuse) lymphoma, unspecified, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24980', N'Pretrm prem ROM, unsp time betw rupt and onset labr, 2nd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24981', N'Pretrm prem ROM, unsp time betw rupt and onst labr, 3rd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24982', N'Pretrm prem ROM, unsp time betw rupt and onst labr, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24983', N'Full-term prem ROM, unsp time betw rupture and onset labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O42.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24987', N'Fetomaternal placental transfusion syndrome, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24988', N'Fetomaternal placental transfuse syndrome, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24989', N'Fetomaternal placental transfusion syndrome, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2499', N'Non-follic (diffuse) lymphoma, unsp, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24990', N'Fetomaternal placental transfusion syndrome, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24992', N'Fetus-to-fetus placental transfuse syndrome, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24993', N'Fetus-to-fetus placntl transfuse syndrome, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24994', N'Fetus-to-fetus placental transfuse syndrome, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24995', N'Fetus-to-fetus placental transfuse syndrome, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24998', N'Malformation of placenta, unspecified, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad24999', N'Malformation of placenta, unspecified, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad250', N'Plague meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A20.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2500', N'Non-follic lymphoma, unsp, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25000', N'Malformation of placenta, unspecified, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25001', N'Malformation of placenta, unspecified, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25003', N'Circumvallate placenta, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25004', N'Circumvallate placenta, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25005', N'Circumvallate placenta, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25006', N'Circumvallate placenta, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25008', N'Velamentous insertion of umbilical cord, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25009', N'Velamentous insertion of umbilical cord, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25010', N'Velamentous insertion of umbilical cord, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25011', N'Velamentous insertion of umbilical cord, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25013', N'Other malformation of placenta, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25014', N'Other malformation of placenta, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25015', N'Other malformation of placenta, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25016', N'Other malformation of placenta, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25019', N'Placenta accreta, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25020', N'Placenta accreta, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25021', N'Placenta accreta, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25022', N'Placenta accreta, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25024', N'Placenta increta, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25025', N'Placenta increta, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25026', N'Placenta increta, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25027', N'Placenta increta, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25029', N'Placenta percreta, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2503', N'Mycosis fungoides, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25030', N'Placenta percreta, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25031', N'Placenta percreta, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25032', N'Placenta percreta, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25035', N'Placental infarction, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25036', N'Placental infarction, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25037', N'Placental infarction, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.813', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25038', N'Placental infarction, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2504', N'Mycosis fungoides, lymph nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25040', N'Other placental disorders, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25041', N'Other placental disorders, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25042', N'Other placental disorders, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25043', N'Other placental disorders, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25045', N'Unspecified placental disorder, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25046', N'Unspecified placental disorder, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25047', N'Unspecified placental disorder, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25048', N'Unspecified placental disorder, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O43.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2505', N'Mycosis fungoides, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25051', N'Placenta previa specified as w/o hemorrhage, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O44.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25052', N'Placenta previa specified as w/o hemorrhage, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O44.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25053', N'Placenta previa specified as w/o hemor, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O44.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25054', N'Placenta previa specified as w/o hemorrhage, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O44.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25056', N'Placenta previa with hemorrhage, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O44.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25057', N'Placenta previa with hemorrhage, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O44.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25058', N'Placenta previa with hemorrhage, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O44.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25059', N'Placenta previa with hemorrhage, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O44.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2506', N'Mycosis fungoides, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25063', N'Prem separtn of placenta w coag defect, unsp, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25064', N'Prem separtn of placenta w coag defect, unsp, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25065', N'Prem separtn of placenta w coag defect, unsp, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25066', N'Prem separtn of placenta w coag defect, unsp, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25068', N'Prem separtn of placenta w afibrinogenemia, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25069', N'Prem separtn of placenta w afibrinogenemia, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2507', N'Mycosis fungoides, lymph nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25070', N'Prem separtn of placenta w afibrinogenemia, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25071', N'Prem separtn of placenta w afibrinogenemia, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25073', N'Prem separtn of placenta w dissem intravasc coag, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25074', N'Prem separtn of placenta w dissem intravasc coag, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25075', N'Prem separtn of placenta w dissem intravasc coag, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25076', N'Prem separtn of placenta w dissem intravasc coag, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25078', N'Prem separtn of placenta w oth coag defect, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25079', N'Prem separtn of placenta w oth coag defect, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2508', N'Mycosis fungoides, nodes of inguinal region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25080', N'Prem separtn of placenta w oth coag defect, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25081', N'Prem separtn of placenta w oth coag defect, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25084', N'Other premature separation of placenta, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25085', N'Other premature separation of placenta, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25086', N'Other premature separation of placenta, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25087', N'Other premature separation of placenta, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25089', N'Premature separation of placenta, unsp, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2509', N'Mycosis fungoides, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25090', N'Premature separation of placenta, unsp, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25091', N'Premature separation of placenta, unsp, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25092', N'Premature separation of placenta, unsp, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O45.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25096', N'Antepartum hemorrhage w coag defect, unsp, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25097', N'Antepartum hemorrhage w coag defect, unsp, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25098', N'Antepartum hemorrhage w coag defect, unsp, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25099', N'Antepartum hemorrhage w coag defect, unsp, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad251', N'Septicemic plague', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A20.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2510', N'Mycosis fungoides, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25101', N'Antepartum hemorrhage with afibrinogenemia, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25102', N'Antepartum hemorrhage with afibrinogenemia, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25103', N'Antepartum hemorrhage with afibrinogenemia, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25104', N'Antepartum hemorrhage with afibrinogenemia, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25106', N'Antepart hemorrhage w dissem intravasc coag, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25107', N'Antepart hemor w dissem intravasc coag, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25108', N'Antepart hemorrhage w dissem intravasc coag, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25109', N'Antepart hemorrhage w dissem intravasc coag, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2511', N'Mycosis fungoides, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25111', N'Antepartum hemorrhage w oth coag defect, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25112', N'Antepartum hemorrhage w oth coag defect, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25113', N'Antepartum hemorrhage w oth coag defect, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25114', N'Antepartum hemorrhage w oth coag defect, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25117', N'Other antepartum hemorrhage, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25118', N'Other antepartum hemorrhage, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25119', N'Other antepartum hemorrhage, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2512', N'Mycosis fungoides, extranodal and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25120', N'Other antepartum hemorrhage, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25122', N'Antepartum hemorrhage, unspecified, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25123', N'Antepartum hemorrhage, unspecified, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25124', N'Antepartum hemorrhage, unspecified, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25125', N'Antepartum hemorrhage, unspecified, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O46.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25128', N'False labor before 37 completed weeks of gest, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O47.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25129', N'False labor before 37 completed weeks of gest, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O47.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25130', N'False labor before 37 completed weeks of gest, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O47.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25131', N'False labor at or after 37 completed weeks of gestation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O47.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25132', N'False labor, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O47.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25134', N'Post-term pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O48.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25135', N'Prolonged pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O48.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25138', N'Preterm labor without delivery, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25139', N'Preterm labor without delivery, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2514', N'Sezary disease, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25140', N'Preterm labor without delivery, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25143', N'Preterm labor w preterm delivery, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.10X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25144', N'Preterm labor with preterm delivery, unsp trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.10X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25145', N'Preterm labor with preterm delivery, unsp trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.10X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25146', N'Preterm labor with preterm delivery, unsp trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.10X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25147', N'Preterm labor with preterm delivery, unsp trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.10X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25148', N'Preterm labor with preterm delivery, unsp trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.10X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25149', N'Preterm labor w preterm delivery, unsp trimester, oth fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.10X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2515', N'Sezary disease, lymph nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25151', N'Preterm labor second tri w preterm delivery second tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.12X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25152', N'Preterm labor second tri w preterm del second tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.12X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25153', N'Preterm labor second tri w preterm del second tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.12X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25154', N'Preterm labor second tri w preterm del second tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.12X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25155', N'Preterm labor second tri w preterm del second tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.12X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25156', N'Preterm labor second tri w preterm del second tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.12X5', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25157', N'Preterm labor second tri w preterm delivery second tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.12X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25159', N'Preterm labor second tri w preterm delivery third tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.13X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2516', N'Sezary disease, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25160', N'Preterm labor second tri w preterm del third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.13X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25161', N'Preterm labor second tri w preterm del third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.13X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25162', N'Preterm labor second tri w preterm del third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.13X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25163', N'Preterm labor second tri w preterm del third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.13X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25164', N'Preterm labor second tri w preterm del third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.13X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25165', N'Preterm labor second tri w preterm delivery third tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.13X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25167', N'Preterm labor third tri w preterm delivery third tri, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.14X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25168', N'Preterm labor third tri w preterm del third tri, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.14X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25169', N'Preterm labor third tri w preterm del third tri, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.14X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2517', N'Sezary disease, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25170', N'Preterm labor third tri w preterm del third tri, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.14X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25171', N'Preterm labor third tri w preterm del third tri, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.14X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25172', N'Preterm labor third tri w preterm del third tri, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.14X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25173', N'Preterm labor third tri w preterm delivery third tri, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.14X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25176', N'Term delivery w preterm labor, unsp trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.20X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25177', N'Term delivery with preterm labor, unsp trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.20X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25178', N'Term delivery with preterm labor, unsp trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.20X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25179', N'Term delivery with preterm labor, unsp trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.20X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2518', N'Sezary disease, lymph nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25180', N'Term delivery with preterm labor, unsp trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.20X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25181', N'Term delivery with preterm labor, unsp trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.20X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25182', N'Term delivery with preterm labor, unsp trimester, oth fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.20X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25184', N'Term delivery w preterm labor, second trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.22X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25185', N'Term delivery with preterm labor, second trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.22X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25186', N'Term delivery with preterm labor, second trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.22X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25187', N'Term delivery with preterm labor, second trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.22X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25188', N'Term delivery with preterm labor, second trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.22X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25189', N'Term delivery with preterm labor, second trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.22X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2519', N'Sezary disease, nodes of inguinal region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25190', N'Term delivery w preterm labor, second trimester, oth fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.22X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25192', N'Term delivery w preterm labor, third trimester, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.23X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25193', N'Term delivery with preterm labor, third trimester, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.23X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25194', N'Term delivery with preterm labor, third trimester, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.23X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25195', N'Term delivery with preterm labor, third trimester, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.23X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25196', N'Term delivery with preterm labor, third trimester, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.23X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25197', N'Term delivery with preterm labor, third trimester, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.23X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25198', N'Term delivery with preterm labor, third trimester, oth fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O60.23X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad252', N'Other forms of plague', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A20.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2520', N'Sezary disease, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25200', N'Failed medical induction of labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O61.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25201', N'Failed instrumental induction of labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O61.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25202', N'Other failed induction of labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O61.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25203', N'Failed induction of labor, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O61.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25205', N'Primary inadequate contractions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O62.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25206', N'Secondary uterine inertia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O62.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25207', N'Other uterine inertia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O62.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25208', N'Precipitate labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O62.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25209', N'Hypertonic, incoordinate, and prolonged uterine contractions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O62.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2521', N'Sezary disease, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25210', N'Other abnormalities of forces of labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O62.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25211', N'Abnormality of forces of labor, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O62.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25213', N'Prolonged first stage (of labor)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25214', N'Prolonged second stage (of labor)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O63.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25215', N'Delayed delivery of second twin, triplet, etc.', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O63.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25216', N'Long labor, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O63.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25219', N'Obstructed labor due to incmpl rotation of fetal head, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.0XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2522', N'Sezary disease, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25220', N'Obst labor due to incmpl rotation of fetal head, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.0XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25221', N'Obst labor due to incmpl rotation of fetal head, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.0XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25222', N'Obst labor due to incmpl rotation of fetal head, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.0XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25223', N'Obst labor due to incmpl rotation of fetal head, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.0XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25224', N'Obst labor due to incmpl rotation of fetal head, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.0XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25225', N'Obstructed labor due to incmpl rotation of fetal head, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.0XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25227', N'Obstructed labor due to breech presentation, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.1XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25228', N'Obstructed labor due to breech presentation, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.1XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25229', N'Obstructed labor due to breech presentation, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.1XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2523', N'Sezary disease, extranodal and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25230', N'Obstructed labor due to breech presentation, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.1XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25231', N'Obstructed labor due to breech presentation, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.1XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25232', N'Obstructed labor due to breech presentation, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.1XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25233', N'Obstructed labor due to breech presentation, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.1XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25235', N'Obstructed labor due to face presentation, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.2XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25236', N'Obstructed labor due to face presentation, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.2XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25237', N'Obstructed labor due to face presentation, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.2XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25238', N'Obstructed labor due to face presentation, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.2XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25239', N'Obstructed labor due to face presentation, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.2XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25240', N'Obstructed labor due to face presentation, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.2XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25241', N'Obstructed labor due to face presentation, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.2XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25243', N'Obstructed labor due to brow presentation, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.3XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25244', N'Obstructed labor due to brow presentation, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.3XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25245', N'Obstructed labor due to brow presentation, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.3XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25246', N'Obstructed labor due to brow presentation, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.3XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25247', N'Obstructed labor due to brow presentation, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.3XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25248', N'Obstructed labor due to brow presentation, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.3XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25249', N'Obstructed labor due to brow presentation, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.3XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2525', N'Peripheral T-cell lymphoma, not classified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C84.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25251', N'Obstructed labor due to shoulder presentation, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.4XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25252', N'Obstructed labor due to shoulder presentation, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.4XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25253', N'Obstructed labor due to shoulder presentation, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.4XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25254', N'Obstructed labor due to shoulder presentation, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.4XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25255', N'Obstructed labor due to shoulder presentation, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.4XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25256', N'Obstructed labor due to shoulder presentation, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.4XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25257', N'Obstructed labor due to shoulder presentation, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.4XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25259', N'Obstructed labor due to compound presentation, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.5XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2526', N'Prph T-cell lymph, not class, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C84.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25260', N'Obstructed labor due to compound presentation, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.5XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25261', N'Obstructed labor due to compound presentation, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.5XX2', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25262', N'Obstructed labor due to compound presentation, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.5XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25263', N'Obstructed labor due to compound presentation, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.5XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25264', N'Obstructed labor due to compound presentation, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.5XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25265', N'Obstructed labor due to compound presentation, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.5XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25267', N'Obstructed labor due to oth malposition and malpresent, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.8XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25268', N'Obstructed labor due to oth malpos and malpresent, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.8XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25269', N'Obstructed labor due to oth malpos and malpresent, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.8XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2527', N'Peripheral T-cell lymphoma, not class, intrathorac nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C84.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25270', N'Obstructed labor due to oth malpos and malpresent, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.8XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25271', N'Obstructed labor due to oth malpos and malpresent, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.8XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25272', N'Obstructed labor due to oth malpos and malpresent, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.8XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25273', N'Obstructed labor due to oth malposition and malpresent, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.8XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25275', N'Obstructed labor due to malpos and malpresent, unsp, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.9XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25276', N'Obstructed labor due to malpos and malpresent, unsp, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.9XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25277', N'Obstructed labor due to malpos and malpresent, unsp, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.9XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25278', N'Obstructed labor due to malpos and malpresent, unsp, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.9XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25279', N'Obstructed labor due to malpos and malpresent, unsp, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.9XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2528', N'Peripheral T-cell lymphoma, not classified, intra-abd nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C84.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25280', N'Obstructed labor due to malpos and malpresent, unsp, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.9XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25281', N'Obstructed labor due to malpos and malpresent, unsp, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O64.9XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25283', N'Obstructed labor due to deformed pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O65.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25284', N'Obstructed labor due to generally contracted pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25285', N'Obstructed labor due to pelvic inlet contraction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O65.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25286', N'Obst labor due to pelvic outlet and mid-cavity contrctn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O65.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25287', N'Obstructed labor due to fetopelvic disproportion, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O65.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25288', N'Obstructed labor due to abnlt of maternal pelvic organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O65.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25289', N'Obstructed labor due to other maternal pelvic abnormalities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O65.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2529', N'Prph T-cell lymph, not class, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C84.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25290', N'Obstructed labor due to maternal pelvic abnormality, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O65.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25292', N'Obstructed labor due to shoulder dystocia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O66.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25293', N'Obstructed labor due to locked twins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O66.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25294', N'Obstructed labor due to unusually large fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O66.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25295', N'Obstructed labor due to other abnormalities of fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O66.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25297', N'Failed trial of labor, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O66.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25298', N'Failed attempt vaginal birth after previous cesarean del', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O66.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25299', N'Attempted application of vacuum extractor and forceps', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O66.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad253', N'Plague, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2530', N'Prph T-cell lymph, not class, nodes of ing rgn and low limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C84.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25300', N'Obstructed labor due to other multiple fetuses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O66.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25301', N'Other specified obstructed labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O66.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25302', N'Obstructed labor, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O66.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25304', N'Intrapartum hemorrhage with coagulation defect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O67.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25305', N'Other intrapartum hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O67.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25306', N'Intrapartum hemorrhage, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O67.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25307', N'Labor and delivery comp by abnlt of fetal acid-base balance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2531', N'Peripheral T-cell lymphoma, not classified, intrapelv nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C84.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25310', N'Labor and delivery complicated by prolapse of cord, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.0XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25311', N'Labor and delivery complicated by prolapse of cord, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.0XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25312', N'Labor and delivery complicated by prolapse of cord, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.0XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25313', N'Labor and delivery complicated by prolapse of cord, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.0XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25314', N'Labor and delivery complicated by prolapse of cord, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.0XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25315', N'Labor and delivery complicated by prolapse of cord, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.0XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25316', N'Labor and delivery complicated by prolapse of cord, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.0XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25318', N'Labor and delivery comp by cord around neck, w comprsn, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.1XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25319', N'Labor and del comp by cord around neck, w comprsn, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.1XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2532', N'Peripheral T-cell lymphoma, not classified, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C84.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25320', N'Labor and del comp by cord around neck, w comprsn, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.1XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25321', N'Labor and del comp by cord around neck, w comprsn, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.1XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25322', N'Labor and del comp by cord around neck, w comprsn, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.1XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25323', N'Labor and del comp by cord around neck, w comprsn, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.1XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25324', N'Labor and delivery comp by cord around neck, w comprsn, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.1XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25326', N'Labor and del comp by oth cord entangle, w comprsn, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.2XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25327', N'Labor and del comp by oth cord entangle, w comprsn, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.2XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25328', N'Labor and del comp by oth cord entangle, w comprsn, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.2XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25329', N'Labor and del comp by oth cord entangle, w comprsn, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.2XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2533', N'Peripheral T-cell lymphoma, not classified, nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C84.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25330', N'Labor and del comp by oth cord entangle, w comprsn, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.2XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25331', N'Labor and del comp by oth cord entangle, w comprsn, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.2XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25332', N'Labor and delivery comp by oth cord entangle, w comprsn, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.2XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25334', N'Labor and delivery complicated by short cord, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.3XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25335', N'Labor and delivery complicated by short cord, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.3XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25336', N'Labor and delivery complicated by short cord, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.3XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25337', N'Labor and delivery complicated by short cord, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.3XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25338', N'Labor and delivery complicated by short cord, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.3XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25339', N'Labor and delivery complicated by short cord, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.3XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2534', N'Prph T-cell lymph, not class, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C84.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25340', N'Labor and delivery complicated by short cord, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.3XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25342', N'Labor and delivery complicated by vasa previa, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.4XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25343', N'Labor and delivery complicated by vasa previa, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.4XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25344', N'Labor and delivery complicated by vasa previa, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.4XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25345', N'Labor and delivery complicated by vasa previa, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.4XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25346', N'Labor and delivery complicated by vasa previa, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.4XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25347', N'Labor and delivery complicated by vasa previa, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.4XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25348', N'Labor and delivery complicated by vasa previa, other fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.4XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25350', N'Labor and delivery comp by vascular lesion of cord, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.5XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25351', N'Labor and delivery comp by vascular lesion of cord, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.5XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25352', N'Labor and delivery comp by vascular lesion of cord, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.5XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25353', N'Labor and delivery comp by vascular lesion of cord, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.5XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25354', N'Labor and delivery comp by vascular lesion of cord, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.5XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25355', N'Labor and delivery comp by vascular lesion of cord, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.5XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25356', N'Labor and delivery comp by vascular lesion of cord, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.5XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25359', N'Labor and del comp by cord around neck, w/o comprsn, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.81X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2536', N'Anaplastic large cell lymphoma, ALK-positive, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25360', N'Labor and del comp by cord around neck, w/o comprsn, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.81X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25361', N'Labor and del comp by cord around neck, w/o comprsn, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.81X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25362', N'Labor and del comp by cord around neck, w/o comprsn, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.81X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25363', N'Labor and del comp by cord around neck, w/o comprsn, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.81X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25364', N'Labor and del comp by cord around neck, w/o comprsn, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.81X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25365', N'Labor and del comp by cord around neck, w/o comprsn, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.81X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25367', N'Labor and del comp by oth cord entangle, w/o comprsn, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.82X0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25368', N'Labor and del comp by oth cord entangle, w/o comprsn, fts1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.82X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25369', N'Labor and del comp by oth cord entangle, w/o comprsn, fts2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.82X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2537', N'Anaplstc lg cell lymph, ALK-pos, nodes of head, face, and nk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25370', N'Labor and del comp by oth cord entangle, w/o comprsn, fts3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.82X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25371', N'Labor and del comp by oth cord entangle, w/o comprsn, fts4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.82X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25372', N'Labor and del comp by oth cord entangle, w/o comprsn, fts5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.82X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25373', N'Labor and del comp by oth cord entangle, w/o comprsn, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.82X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25375', N'Labor and delivery complicated by oth cord comp, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.89X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25376', N'Labor and delivery complicated by oth cord comp, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.89X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25377', N'Labor and delivery complicated by oth cord comp, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.89X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25378', N'Labor and delivery complicated by oth cord comp, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.89X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25379', N'Labor and delivery complicated by oth cord comp, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.89X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2538', N'Anaplastic large cell lymphoma, ALK-pos, intrathorac nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25380', N'Labor and delivery complicated by oth cord comp, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.89X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25381', N'Labor and delivery complicated by oth cord comp, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.89X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25383', N'Labor and delivery complicated by cord comp, unsp, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.9XX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25384', N'Labor and delivery complicated by cord comp, unsp, fetus 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.9XX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25385', N'Labor and delivery complicated by cord comp, unsp, fetus 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.9XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25386', N'Labor and delivery complicated by cord comp, unsp, fetus 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.9XX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25387', N'Labor and delivery complicated by cord comp, unsp, fetus 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.9XX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25388', N'Labor and delivery complicated by cord comp, unsp, fetus 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.9XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25389', N'Labor and delivery complicated by cord comp, unsp, oth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O69.9XX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2539', N'Anaplastic large cell lymphoma, ALK-pos, intra-abd nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25391', N'First degree perineal laceration during delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25392', N'Second degree perineal laceration during delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25393', N'Third degree perineal laceration during delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'O70.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25394', N'Fourth degree perineal laceration during delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O70.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25395', N'Anal sphincter tear comp del, not assoc w third degree lac', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O70.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25396', N'Perineal laceration during delivery, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O70.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25399', N'Rupture of uterus before onset of labor, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2540', N'Anaplstc lg cell lymph, ALK-pos, nodes of axla and upr limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25400', N'Rupture of uterus before onset of labor, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25401', N'Rupture of uterus before onset of labor, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25402', N'Rupture of uterus during labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25403', N'Postpartum inversion of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25404', N'Obstetric laceration of cervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25405', N'Obstetric high vaginal laceration alone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25406', N'Other obstetric injury to pelvic organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25407', N'Obstetric damage to pelvic joints and ligaments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25408', N'Obstetric hematoma of pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2541', N'Anaplstc lg cell lymph, ALK-pos, nodes of ing rgn & low lmb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25410', N'Laceration of uterus, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25411', N'Other specified trauma to perineum and vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25412', N'Other specified obstetric trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25413', N'Obstetric trauma, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25415', N'Third-stage hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O72.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25416', N'Other immediate postpartum hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O72.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25417', N'Delayed and secondary postpartum hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O72.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25418', N'Postpartum coagulation defects', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O72.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2542', N'Anaplastic large cell lymphoma, ALK-pos, intrapelv nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25420', N'Retained placenta without hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O73.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25421', N'Retained portions of placenta and membranes, w/o hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25423', N'Aspirat pneumonitis due to anesth during labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O74.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25424', N'Oth pulmonary comp of anesthesia during labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O74.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25425', N'Cardiac comp of anesthesia during labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O74.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25426', N'Cnsl complications of anesthesia during labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O74.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25427', N'Toxic reaction to local anesthesia during labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O74.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25428', N'Spinal and epidur anesthesia-induced hdache dur labr and del', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O74.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25429', N'Oth comp of spinal and epidural anesth during labor and del', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O74.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2543', N'Anaplastic large cell lymphoma, ALK-positive, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.67', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25430', N'Failed or difficult intubation for anesth dur labor and del', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O74.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25431', N'Other complications of anesthesia during labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O74.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25432', N'Complication of anesthesia during labor and delivery, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O74.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25434', N'Maternal distress during labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O75.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25435', N'Shock during or following labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O75.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25436', N'Pyrexia during labor, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O75.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25437', N'Other infection during labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O75.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25438', N'Other complications of obstetric surgery and procedures', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O75.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25439', N'Delayed delivery after artificial rupture of membranes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O75.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2544', N'Anaplastic large cell lymphoma, ALK-pos, nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25441', N'Maternal exhaustion complicating labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O75.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25442', N'Onset labor 37-39 weeks, w del by (planned) cesarean section', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O75.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25443', N'Other specified complications of labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O75.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25444', N'Complication of labor and delivery, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O75.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25445', N'Abnlt in fetal heart rate and rhythm comp labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25447', N'Labor and delivery complicated by meconium in amniotic fluid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O77.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25448', N'Fetal stress in labor or delivery due to drug administration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O77.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25449', N'Labor and delivery comp by oth evidence of fetal stress', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O77.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2545', N'Anaplstc lg cell lymph, ALK-pos, extrnod and solid org sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25450', N'Labor and delivery complicated by fetal stress, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O77.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25451', N'Encounter for full-term uncomplicated delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25452', N'Encounter for cesarean delivery without indication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25453', N'Puerperal sepsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25455', N'Infection of obstetric surgical wound', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'O86.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25457', N'Cervicitis following delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25458', N'Endometritis following delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25459', N'Vaginitis following delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25460', N'Other infection of genital tract following delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25462', N'Urinary tract infection following delivery, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25463', N'Infection of kidney following delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25464', N'Infection of bladder following delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25465', N'Other urinary tract infection following delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25466', N'Pyrexia of unknown origin following delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25468', N'Puerperal septic thrombophlebitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25469', N'Other specified puerperal infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O86.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2547', N'Anaplastic large cell lymphoma, ALK-negative, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25471', N'Superficial thrombophlebitis in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O87.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25472', N'Deep phlebothrombosis in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O87.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25473', N'Hemorrhoids in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O87.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25474', N'Cerebral venous thrombosis in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O87.3', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25475', N'Varicose veins of lower extremity in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O87.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25476', N'Other venous complications in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O87.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25477', N'Venous complication in the puerperium, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O87.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2548', N'Anaplstc lg cell lymph, ALK-neg, nodes of head, face, and nk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25481', N'Air embolism in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25482', N'Air embolism in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25483', N'Air embolism in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25484', N'Air embolism in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25485', N'Air embolism in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25486', N'Air embolism in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25489', N'Amniotic fluid embolism in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2549', N'Anaplastic large cell lymphoma, ALK-neg, intrathorac nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25490', N'Amniotic fluid embolism in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25491', N'Amniotic fluid embolism in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25492', N'Amniotic fluid embolism in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25493', N'Amniotic fluid embolism in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25494', N'Amniotic fluid embolism in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25497', N'Thromboembolism in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25498', N'Thromboembolism in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25499', N'Thromboembolism in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad255', N'Ulceroglandular tularemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A21.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2550', N'Anaplastic large cell lymphoma, ALK-neg, intra-abd nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25500', N'Thromboembolism in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25501', N'Thromboembolism in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25502', N'Thromboembolism in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25505', N'Pyemic and septic embolism in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25506', N'Pyemic and septic embolism in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25507', N'Pyemic and septic embolism in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25508', N'Pyemic and septic embolism in pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25509', N'Pyemic and septic embolism in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2551', N'Anaplstc lg cell lymph, ALK-neg, nodes of axla and upr limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25510', N'Pyemic and septic embolism in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25513', N'Other embolism in pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25514', N'Other embolism in pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25515', N'Other embolism in pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25516', N'Other embolism in pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25517', N'Other embolism in childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25518', N'Other embolism in the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O88.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2552', N'Anaplstc lg cell lymph, ALK-neg, nodes of ing rgn & low lmb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25521', N'Aspiration pneumonitis due to anesth during the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O89.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25522', N'Oth pulmonary comp of anesthesia during the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O89.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25523', N'Cardiac complications of anesthesia during the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O89.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25524', N'Cnsl complications of anesthesia during the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O89.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25525', N'Toxic reaction to local anesthesia during the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O89.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25526', N'Spinal and epidur anesthesia-induced hdache during the puerp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O89.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25527', N'Oth comp of spinal and epidural anesth during the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O89.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25528', N'Failed or difficult intubation for anesth during the puerp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O89.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25529', N'Other complications of anesthesia during the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O89.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2553', N'Anaplastic large cell lymphoma, ALK-neg, intrapelv nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25530', N'Complication of anesthesia during the puerperium, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O89.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25532', N'Disruption of cesarean delivery wound', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O90.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25533', N'Disruption of perineal obstetric wound', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O90.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25534', N'Hematoma of obstetric wound', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O90.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25535', N'Peripartum cardiomyopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O90.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25536', N'Postpartum acute kidney failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'O90.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25537', N'Postpartum thyroiditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O90.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25538', N'Postpartum mood disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O90.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2554', N'Anaplastic large cell lymphoma, ALK-negative, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25540', N'Anemia of the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O90.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25541', N'Oth complications of the puerperium, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O90.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25542', N'Complication of the puerperium, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O90.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25546', N'Infection of nipple associated w pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25547', N'Infection of nipple associated w pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25548', N'Infection of nipple associated w pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25549', N'Infection of nipple associated w pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2555', N'Anaplastic large cell lymphoma, ALK-neg, nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25550', N'Infection of nipple associated with the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25551', N'Infection of nipple associated with lactation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25554', N'Abscess of breast associated with pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25555', N'Abscess of breast associated w pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25556', N'Abscess of breast associated with pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25557', N'Abscess of breast associated with pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25558', N'Abscess of breast associated with the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25559', N'Abscess of breast associated with lactation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2556', N'Anaplstc lg cell lymph, ALK-neg, extrnod and solid org sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25562', N'Nonpurulent mastitis associated w pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25563', N'Nonpurulent mastitis assoc w pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25564', N'Nonpurulent mastitis associated w pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25565', N'Nonpurulent mastitis associated w pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25566', N'Nonpurulent mastitis associated with the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25567', N'Nonpurulent mastitis associated with lactation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O91.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25571', N'Retracted nipple associated with pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25572', N'Retracted nipple associated with pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25573', N'Retracted nipple associated with pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25574', N'Retracted nipple associated with pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25575', N'Retracted nipple associated with the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25576', N'Retracted nipple associated with lactation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25579', N'Cracked nipple associated with pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2558', N'Cutaneous T-cell lymphoma, unspecified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25580', N'Cracked nipple associated with pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25581', N'Cracked nipple associated with pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25582', N'Cracked nipple associated with pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25583', N'Cracked nipple associated with the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25584', N'Cracked nipple associated with lactation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25586', N'Unsp disorder of breast assoc w pregnancy and the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25587', N'Oth disorders of breast assoc w pregnancy and the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25588', N'Agalactia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25589', N'Hypogalactia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2559', N'Cutan T-cell lymphoma, unsp nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25590', N'Suppressed lactation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.5', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25591', N'Galactorrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25593', N'Unspecified disorders of lactation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25594', N'Other disorders of lactation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O92.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25595', N'Sequelae of comp of pregnancy, chldbrth, and the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25599', N'Tuberculosis complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad256', N'Oculoglandular tularemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A21.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2560', N'Cutaneous T-cell lymphoma, unsp, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25600', N'Tuberculosis complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25601', N'Tuberculosis complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25602', N'Tuberculosis complicating pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25603', N'Tuberculosis complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25604', N'Tuberculosis complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25607', N'Syphilis complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25608', N'Syphilis complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25609', N'Syphilis complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2561', N'Cutaneous T-cell lymphoma, unsp, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25610', N'Syphilis complicating pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25611', N'Syphilis complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25612', N'Syphilis complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25615', N'Gonorrhea complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25616', N'Gonorrhea complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25617', N'Gonorrhea complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25618', N'Gonorrhea complicating pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25619', N'Gonorrhea complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2562', N'Cutan T-cell lymphoma, unsp, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25620', N'Gonorrhea complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25623', N'Oth infect w sexl mode of transmiss comp preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25624', N'Oth infect w sexl mode of transmiss comp preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25625', N'Oth infect w sexl mode of transmiss comp preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25626', N'Oth infect w sexl mode of transmiss comp preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25627', N'Oth infections w sexl mode of transmiss comp childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25628', N'Oth infections w sexl mode of transmiss comp the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2563', N'Cutan T-cell lymph, unsp, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.A5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25631', N'Viral hepatitis complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25632', N'Viral hepatitis complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25633', N'Viral hepatitis complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25634', N'Viral hepatitis complicating pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25635', N'Viral hepatitis complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25636', N'Viral hepatitis complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25639', N'Other viral diseases complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2564', N'Cutaneous T-cell lymphoma, unsp, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.A6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25640', N'Oth viral diseases complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25641', N'Other viral diseases complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25642', N'Other viral diseases complicating pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25643', N'Other viral diseases complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25644', N'Other viral diseases complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25647', N'Protozoal diseases complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25648', N'Protozoal diseases complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25649', N'Protozoal diseases complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2565', N'Cutaneous T-cell lymphoma, unspecified, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.A7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25650', N'Protozoal diseases complicating pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25651', N'Protozoal diseases complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25652', N'Protozoal diseases complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25655', N'Human immunodef virus disease comp preg, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25656', N'Human immunodef virus disease comp preg, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25657', N'Human immunodef virus disease comp preg, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.713', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25658', N'Human immunodef virus disease comp pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25659', N'Human immunodeficiency virus disease complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2566', N'Cutaneous T-cell lymphoma, unsp, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.A8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25660', N'Human immunodef virus disease complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25663', N'Oth maternal infec/parastc diseases comp preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25664', N'Oth maternal infec/parastc diseases comp preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25665', N'Oth maternal infec/parastc diseases comp preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25666', N'Oth maternal infec/parastc diseases comp preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25667', N'Oth maternal infec/parastc diseases complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25668', N'Oth maternal infec/parastc diseases comp the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2567', N'Cutan T-cell lymphoma, unsp, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25671', N'Unsp maternal infec/parastc disease comp preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25672', N'Unsp maternal infec/parastc disease comp preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.912', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25673', N'Unsp maternal infec/parastc disease comp preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.913', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25674', N'Unsp maternal infec/parastc disease comp preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25675', N'Unsp maternal infec/parastc disease complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25676', N'Unsp maternal infec/parastc disease comp the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O98.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25680', N'Anemia complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25681', N'Anemia complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25682', N'Anemia complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25683', N'Anemia complicating pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25684', N'Anemia complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25685', N'Anemia complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25688', N'Oth dis of bld/bld-form org/immun mechnsm comp preg, 1st tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25689', N'Oth dis of bld/bld-form org/immun mechnsm comp preg, 2nd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2569', N'Other mature T/NK-cell lymphomas, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.Z0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25690', N'Oth dis of bld/bld-form org/immun mechnsm comp preg, 3rd tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25691', N'Oth dis of bld/bld-form org/immun mechnsm comp preg,unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25692', N'Oth dis of the bld/bld-form org/immun mechnsm comp chldbrth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25693', N'Oth dis of the bld/bld-form org/immun mechnsm comp the puerp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25696', N'Obesity complicating pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25697', N'Obesity complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25698', N'Obesity complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25699', N'Obesity complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad257', N'Pulmonary tularemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A21.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2570', N'Oth mature T/NK-cell lymph, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.Z1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25700', N'Obesity complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25701', N'Obesity complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.215', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25703', N'Endo, nutritional and metab diseases comp preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.280', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25704', N'Endo, nutritional and metab diseases comp preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.281', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25705', N'Endo, nutritional and metab diseases comp preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.282', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25706', N'Endo, nutritional and metab diseases comp preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.283', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25707', N'Endocrine, nutritional and metabolic diseases comp chldbrth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.284', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25708', N'Endocrine, nutritional and metabolic diseases comp the puerp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.285', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2571', N'Other mature T/NK-cell lymphomas, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.Z2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25711', N'Alcohol use complicating pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25712', N'Alcohol use complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25713', N'Alcohol use complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25714', N'Alcohol use complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25715', N'Alcohol use complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.314', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25716', N'Alcohol use complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.315', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25718', N'Drug use complicating pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25719', N'Drug use complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2572', N'Oth mature T/NK-cell lymphomas, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.Z3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25720', N'Drug use complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25721', N'Drug use complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25722', N'Drug use complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.324', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25723', N'Drug use complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.325', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25725', N'Smoking (tobacco) complicating pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.330', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25726', N'Smoking (tobacco) complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25727', N'Smoking (tobacco) complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25728', N'Smoking (tobacco) complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25729', N'Smoking (tobacco) complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.334', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2573', N'Oth mature T/NK-cell lymph, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.Z4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25730', N'Smoking (tobacco) complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.335', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25732', N'Oth mental disorders complicating pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.340', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25733', N'Oth mental disorders complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25734', N'Oth mental disorders comp pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25735', N'Oth mental disorders complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25736', N'Other mental disorders complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.344', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25737', N'Other mental disorders complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.345', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25739', N'Diseases of the nervous sys comp pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.350', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2574', N'Oth mature T/NK-cell lymph, nodes of ing rgn and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.Z5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25740', N'Diseases of the nervous sys comp pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25741', N'Diseases of the nervous sys comp pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25742', N'Diseases of the nervous sys comp pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.353', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25743', N'Diseases of the nervous system complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.354', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25744', N'Diseases of the nervous system complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.355', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25747', N'Diseases of the circ sys comp pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25748', N'Diseases of the circ sys comp pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25749', N'Diseases of the circ sys comp pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2575', N'Other mature T/NK-cell lymphomas, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.Z6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25750', N'Diseases of the circ sys comp pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25751', N'Diseases of the circulatory system complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25752', N'Diseases of the circ sys complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25755', N'Diseases of the resp sys comp pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25756', N'Diseases of the resp sys comp pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25757', N'Diseases of the resp sys comp pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25758', N'Diseases of the resp sys comp pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25759', N'Diseases of the respiratory system complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2576', N'Other mature T/NK-cell lymphomas, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.Z7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25760', N'Diseases of the resp sys complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25763', N'Diseases of the dgstv sys comp pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25764', N'Diseases of the dgstv sys comp pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25765', N'Diseases of the dgstv sys comp pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25766', N'Diseases of the dgstv sys comp pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25767', N'Diseases of the digestive system complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25768', N'Diseases of the digestive system complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2577', N'Oth mature T/NK-cell lymphomas, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.Z8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25771', N'Diseases of the skin, subcu comp pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25772', N'Diseases of the skin, subcu comp pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25773', N'Diseases of the skin, subcu comp pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.713', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25774', N'Diseases of the skin, subcu comp pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25775', N'Diseases of the skin, subcu complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25776', N'Diseases of the skin, subcu complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25779', N'Abnormal glucose complicating pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2578', N'Oth mature T/NK-cell lymph, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.Z9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25780', N'Abnormal glucose complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25781', N'Abnormal glucose complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.815', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25783', N'Streptococcus B carrier state complicating pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25784', N'Streptococcus B carrier state complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.824', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25785', N'Streptococcus B carrier state complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.825', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25787', N'Other infection carrier state complicating pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.830', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25788', N'Other infection carrier state complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.834', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25789', N'Other infection carrier state complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.835', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25791', N'Bariatric surgery status comp pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.840', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25792', N'Bariatric surgery status comp pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25793', N'Bariatric surgery status comp pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25794', N'Bariatric surgery status comp pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25795', N'Bariatric surgery status complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.844', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25796', N'Bariatric surgery status complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.845', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25797', N'Oth diseases and conditions compl preg/chldbrth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'O99.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad258', N'Gastrointestinal tularemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A21.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2580', N'Mature T/NK-cell lymphomas, unspecified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25801', N'Malignant neoplasm complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25802', N'Malignant neoplasm complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25803', N'Malignant neoplasm complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25804', N'Malignant neoplasm complicating pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25805', N'Malignant neoplasm complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25806', N'Malignant neoplasm complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25809', N'Inj/poisn/oth conseq of external causes comp preg, first tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2581', N'Mature T/NK-cell lymph, unsp, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25810', N'Inj/poisn/oth conseq of extrn causes comp preg, second tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25811', N'Inj/poisn/oth conseq of external causes comp preg, third tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25812', N'Inj/poisn/oth conseq of external causes comp preg, unsp tri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25813', N'Inj/poisn/oth conseq of external causes comp childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25814', N'Inj/poisn/oth conseq of external causes comp the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25817', N'Physical abuse complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25818', N'Physical abuse complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25819', N'Physical abuse complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2582', N'Mature T/NK-cell lymphomas, unsp, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25820', N'Physical abuse complicating pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25821', N'Physical abuse complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25822', N'Physical abuse complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.33', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25825', N'Sexual abuse complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25826', N'Sexual abuse complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25827', N'Sexual abuse complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25828', N'Sexual abuse complicating pregnancy, unspecified trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25829', N'Sexual abuse complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2583', N'Mature T/NK-cell lymphomas, unsp, intra-abd lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25830', N'Sexual abuse complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25833', N'Psychological abuse complicating pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25834', N'Psychological abuse complicating pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25835', N'Psychological abuse complicating pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25836', N'Psychological abuse complicating pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25837', N'Psychological abuse complicating childbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25838', N'Psychological abuse complicating the puerperium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O9A.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2584', N'Mature T/NK-cell lymph, unsp, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25840', N'Newborn affected by maternal hypertensive disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25841', N'Newborn aff by maternal renal and urinary tract diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25842', N'Newborn affected by maternal infec/parastc diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25843', N'Newborn affected by oth maternal circ and resp diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P00.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25844', N'Newborn affected by maternal nutritional disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25845', N'Newborn (suspected to be) affected by maternal injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P00.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25846', N'Newborn affected by surgical procedure on mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25847', N'Newborn affected by oth medical procedures on mother, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P00.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25849', N'Newborn affected by periodontal disease in mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2585', N'Mature T/NK-cell lymph, unsp, nodes of ing rgn and low limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25850', N'Newborn affected by oth maternal conditions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P00.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25851', N'Newborn affected by unsp maternal condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25853', N'Newborn (suspected to be) affected by incompetent cervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P01.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25854', N'Newborn (suspected to be) affected by premature ROM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25855', N'Newborn (suspected to be) affected by oligohydramnios', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P01.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25856', N'Newborn (suspected to be) affected by polyhydramnios', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P01.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25857', N'Newborn (suspected to be) affected by ectopic pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P01.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25858', N'Newborn (suspected to be) affected by multiple pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P01.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25859', N'Newborn (suspected to be) affected by maternal death', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P01.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2586', N'Mature T/NK-cell lymphomas, unsp, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25860', N'Newborn affected by malpresentation before labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P01.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25861', N'Newborn affected by oth maternal complications of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P01.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25862', N'Newborn affected by maternal complication of pregnancy, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P01.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25864', N'Newborn (suspected to be) affected by placenta previa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P02.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25865', N'Newborn affected by oth placental separation and hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25867', N'Newborn aff by unsp morpholog and functn abnlt of placenta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25868', N'Newborn aff by oth morpholog and functn abnlt of placenta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P02.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25869', N'Newborn affected by placental transfusion syndromes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2587', N'Mature T/NK-cell lymphomas, unspecified, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25870', N'Newborn (suspected to be) affected by prolapsed cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P02.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25871', N'Newborn affected by oth compression of umbilical cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P02.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25873', N'Newborn affected by unsp conditions of umbilical cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P02.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25874', N'Newborn affected by oth conditions of umbilical cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P02.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25875', N'Newborn (suspected to be) affected by chorioamnionitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P02.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25876', N'Newborn affected by oth abnormalities of membranes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P02.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25877', N'Newborn affected by abnormality of membranes, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25879', N'Newborn affected by breech delivery and extraction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2588', N'Mature T/NK-cell lymphomas, unsp, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25880', N'NB aff by oth malpresent, malpos & disproprtn dur labr & del', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25881', N'Newborn (suspected to be) affected by forceps delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P03.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25882', N'Newborn affected by delivery by vacuum extractor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P03.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25883', N'Newborn (suspected to be) affected by Cesarean delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P03.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25884', N'Newborn (suspected to be) affected by precipitate delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P03.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25885', N'Newborn affected by abnormal uterine contractions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25888', N'NB aff by abnlt in fetl heart rate or rhythm bef onset labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'P03.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25889', N'NB aff by abnlt in fetal heart rate or rhythm during labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2589', N'Mature T/NK-cell lymph, unsp, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25890', N'NB aff by abnlt in fetl hrt rate or rhythm, unsp time onset', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'P03.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25891', N'Meconium passage during delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25892', N'Newborn affected by oth complications of labor and delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25893', N'Newborn affected by complication of labor and delivery, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P03.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25895', N'NB aff by matern anesth and analgesia in preg, labor and del', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25896', N'Newborn affected by oth maternal medication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25897', N'Newborn affected by maternal use of tobacco', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25898', N'Newborn affected by maternal use of alcohol', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad259', N'Generalized tularemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A21.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25900', N'Newborn affected by maternal use of cocaine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25901', N'Newborn affected by maternal use of drugs of addiction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P04.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25902', N'Newborn aff by maternal use of nutritional chemical substnc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25903', N'Newborn aff by maternal exposure to environ chemical substnc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P04.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25904', N'Newborn affected by oth maternal noxious substances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25905', N'Newborn affected by maternal noxious substance, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'P04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25908', N'Newborn light for gestational age, unspecified weight', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25909', N'Newborn light for gestational age, less than 500 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25910', N'Newborn light for gestational age, 500-749 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25911', N'Newborn light for gestational age, 750-999 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25912', N'Newborn light for gestational age, 1000-1249 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25913', N'Newborn light for gestational age, 1250-1499 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25914', N'Newborn light for gestational age, 1500-1749 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25915', N'Newborn light for gestational age, 1750-1999 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25916', N'Newborn light for gestational age, 2000-2499 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25918', N'Newborn small for gestational age, unspecified weight', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25919', N'Newborn small for gestational age, less than 500 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2592', N'Unspecified B-cell lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25920', N'Newborn small for gestational age, 500-749 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25921', N'Newborn small for gestational age, 750-999 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25922', N'Newborn small for gestational age, 1000-1249 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25923', N'Newborn small for gestational age, 1250-1499 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25924', N'Newborn small for gestational age, 1500-1749 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25925', N'Newborn small for gestational age, 1750-1999 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25926', N'Newborn small for gestational age, 2000-2499 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25927', N'NB aff by fetal malnut not light or small for gestatnl age', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25928', N'Newborn affected by slow intrauterine growth, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2593', N'Unsp B-cell lymphoma, lymph nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25931', N'Extremely low birth weight newborn, unspecified weight', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25932', N'Extremely low birth weight newborn, less than 500 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.01', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25933', N'Extremely low birth weight newborn, 500-749 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25934', N'Extremely low birth weight newborn, 750-999 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25936', N'Other low birth weight newborn, unspecified weight', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25937', N'Other low birth weight newborn, 1000-1249 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25938', N'Other low birth weight newborn, 1250-1499 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25939', N'Other low birth weight newborn, 1500-1749 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2594', N'Unspecified B-cell lymphoma, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25940', N'Other low birth weight newborn, 1750-1999 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25941', N'Other low birth weight newborn, 2000-2499 grams', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25943', N'Extreme immaturity of newborn, unsp weeks of gestation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25944', N'Extreme immaturity of NB, gestatnl age < 23 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25945', N'Extreme immaturity of NB, gestatnl age 23 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25946', N'Extreme immaturity of NB, gestatnl age 24 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25947', N'Extreme immaturity of NB, gestatnl age 25 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25948', N'Extreme immaturity of NB, gestatnl age 26 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25949', N'Extreme immaturity of NB, gestatnl age 27 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2595', N'Unspecified B-cell lymphoma, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25951', N'Preterm newborn, unspecified weeks of gestation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25952', N'Preterm newborn, gestational age 28 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25953', N'Preterm newborn, gestational age 29 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25954', N'Preterm newborn, gestational age 30 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25955', N'Preterm newborn, gestational age 31 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25956', N'Preterm newborn, gestational age 32 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25957', N'Preterm newborn, gestational age 33 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25958', N'Preterm newborn, gestational age 34 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25959', N'Preterm newborn, gestational age 35 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2596', N'Unsp B-cell lymphoma, lymph nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25960', N'Preterm newborn, gestational age 36 completed weeks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P07.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25962', N'Exceptionally large newborn baby', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P08.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25963', N'Other heavy for gestational age newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P08.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25965', N'Post-term newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P08.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25966', N'Prolonged gestation of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P08.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25967', N'Abnormal findings on neonatal screening', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'P09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25969', N'Subdural hemorrhage due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P10.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2597', N'Unsp B-cell lymphoma, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25970', N'Cerebral hemorrhage due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P10.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25971', N'Intraventricular hemorrhage due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P10.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25972', N'Subarachnoid hemorrhage due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P10.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25973', N'Tentorial tear due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P10.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25974', N'Oth intcrn lacerations and hemorrhages due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P10.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25975', N'Unsp intcrn laceration and hemorrhage due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P10.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25977', N'Cerebral edema due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P11.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25978', N'Other specified brain damage due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P11.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25979', N'Unspecified brain damage due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P11.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2598', N'Unspecified B-cell lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25980', N'Birth injury to facial nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P11.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25981', N'Birth injury to other cranial nerves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P11.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25982', N'Birth injury to spine and spinal cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P11.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25983', N'Birth injury to central nervous system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25985', N'Cephalhematoma due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P12.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25986', N'Chignon (from vacuum extraction) due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P12.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25987', N'Epicranial subaponeurotic hemorrhage due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P12.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25988', N'Bruising of scalp due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P12.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25989', N'Injury of scalp of newborn due to monitoring equipment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P12.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2599', N'Unspecified B-cell lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25991', N'Caput succedaneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P12.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25992', N'Other birth injuries to scalp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P12.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25993', N'Birth injury to scalp, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P12.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25995', N'Fracture of skull due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25996', N'Other birth injuries to skull', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P13.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25997', N'Birth injury to femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P13.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25998', N'Birth injury to other long bones', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P13.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad25999', N'Fracture of clavicle due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P13.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad260', N'Other forms of tularemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A21.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2600', N'Unspecified B-cell lymphoma, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26000', N'Birth injuries to other parts of skeleton', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P13.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26001', N'Birth injury to skeleton, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P13.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26003', N'Erb''s paralysis due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P14.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26004', N'Klumpke''s paralysis due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P14.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26005', N'Phrenic nerve paralysis due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P14.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26006', N'Other brachial plexus birth injuries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P14.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26007', N'Birth injuries to other parts of peripheral nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P14.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26008', N'Birth injury to peripheral nervous system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P14.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2601', N'Unsp B-cell lymphoma, extranodal and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26010', N'Birth injury to liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P15.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26011', N'Birth injury to spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P15.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26012', N'Sternomastoid injury due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P15.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26013', N'Birth injury to eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P15.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26014', N'Birth injury to face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P15.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26015', N'Birth injury to external genitalia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P15.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26016', N'Subcutaneous fat necrosis due to birth injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P15.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26017', N'Other specified birth injuries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P15.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26018', N'Birth injury, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26020', N'Metabolic acidemia in newborn first noted before onset labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P19.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26021', N'Metabolic acidemia in newborn first noted during labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P19.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26022', N'Metabolic acidemia noted at birth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P19.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26023', N'Metabolic acidemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'P19.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26025', N'Respiratory distress syndrome of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P22.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26026', N'Transient tachypnea of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P22.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26027', N'Other respiratory distress of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P22.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26028', N'Respiratory distress of newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P22.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2603', N'Mediastinal (thymic) large B-cell lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26030', N'Congenital pneumonia due to viral agent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P23.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26031', N'Congenital pneumonia due to Chlamydia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P23.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26032', N'Congenital pneumonia due to staphylococcus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P23.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26033', N'Congenital pneumonia due to streptococcus, group B', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P23.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26034', N'Congenital pneumonia due to Escherichia coli', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P23.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26035', N'Congenital pneumonia due to Pseudomonas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P23.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26036', N'Congenital pneumonia due to other bacterial agents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P23.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26037', N'Congenital pneumonia due to other organisms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P23.8', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26038', N'Congenital pneumonia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P23.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2604', N'Mediastnl large B-cell lymph, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26041', N'Meconium aspiration without respiratory symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P24.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26042', N'Meconium aspiration with respiratory symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P24.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26044', N'Neonatal aspirat of amnio fluid and mucus w/o resp symp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P24.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26045', N'Neonatal aspirat of amnio fluid and mucus w resp symp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P24.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26047', N'Neonatal aspiration of blood without respiratory symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P24.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26048', N'Neonatal aspiration of blood with respiratory symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P24.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2605', N'Mediastnl (thymic) large B-cell lymphoma, intrathorac nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26050', N'Neonatal aspirat of milk and regurgitated food w/o resp symp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P24.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26051', N'Neonatal aspirat of milk and regurgitated food w resp symp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P24.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26053', N'Other neonatal aspiration without respiratory symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P24.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26054', N'Other neonatal aspiration with respiratory symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P24.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26055', N'Neonatal aspiration, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P24.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26057', N'Interstitial emphysema originating in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26058', N'Pneumothorax originating in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26059', N'Pneumomediastinum originating in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P25.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2606', N'Mediastinal (thymic) large B-cell lymphoma, intra-abd nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26060', N'Pneumopericardium originating in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P25.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26061', N'Oth cond rel to interstit emphysema origin in perinat period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P25.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26063', N'Tracheobronchial hemorrhage origin in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P26.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26064', N'Massive pulmonary hemorrhage origin in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P26.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26065', N'Oth pulmonary hemorrhages origin in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P26.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26066', N'Unsp pulmonary hemorrhage origin in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26068', N'Wilson-Mikity syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P27.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26069', N'Bronchopulmonary dysplasia origin in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P27.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2607', N'Mediastnl large B-cell lymph, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26070', N'Oth chronic resp diseases origin in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P27.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26071', N'Unsp chronic resp disease origin in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26073', N'Primary atelectasis of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26075', N'Unspecified atelectasis of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26076', N'Resorption atelectasis without respiratory distress syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26077', N'Other atelectasis of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26078', N'Cyanotic attacks of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26079', N'Primary sleep apnea of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'P28.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2608', N'Mediastnl lg B-cell lymph, nodes of ing rgn and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26080', N'Other apnea of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'P28.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26081', N'Respiratory failure of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26083', N'Respiratory arrest of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26084', N'Other specified respiratory conditions of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26085', N'Respiratory condition of newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26087', N'Neonatal cardiac failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P29.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26089', N'Neonatal tachycardia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P29.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2609', N'Mediastinal (thymic) large B-cell lymphoma, intrapelv nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26090', N'Neonatal bradycardia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P29.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26091', N'Neonatal hypertension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P29.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26092', N'Persistent fetal circulation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'P29.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26093', N'Transient myocardial ischemia in newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P29.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26095', N'Cardiac arrest of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P29.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26096', N'Oth cardiovasc disorders originating in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P29.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26097', N'Cardiovasc disorder origin in the perinatal period, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P29.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26099', N'Congenital rubella syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P35.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad261', N'Tularemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A21.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2610', N'Mediastinal (thymic) large B-cell lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26100', N'Congenital cytomegalovirus infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P35.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26101', N'Congenital herpesviral [herpes simplex] infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P35.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26102', N'Congenital viral hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P35.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26103', N'Other congenital viral diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P35.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26104', N'Congenital viral disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P35.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26106', N'Sepsis of newborn due to streptococcus, group B', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P36.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26108', N'Sepsis of newborn due to unspecified streptococci', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P36.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26109', N'Sepsis of newborn due to other streptococci', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P36.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2611', N'Mediastinal (thymic) large B-cell lymphoma, nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26110', N'Sepsis of newborn due to Staphylococcus aureus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P36.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26112', N'Sepsis of newborn due to unspecified staphylococci', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P36.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26113', N'Sepsis of newborn due to other staphylococci', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P36.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26114', N'Sepsis of newborn due to Escherichia coli', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P36.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26115', N'Sepsis of newborn due to anaerobes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P36.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26116', N'Other bacterial sepsis of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P36.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26117', N'Bacterial sepsis of newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P36.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26119', N'Congenital tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P37.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2612', N'Mediastnl large B-cell lymph, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26120', N'Congenital toxoplasmosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P37.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26121', N'Neonatal (disseminated) listeriosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P37.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26122', N'Congenital falciparum malaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P37.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26123', N'Other congenital malaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P37.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26124', N'Neonatal candidiasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P37.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26125', N'Other specified congenital infectious and parasitic diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P37.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26126', N'Congenital infectious or parasitic disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P37.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26128', N'Omphalitis with mild hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P38.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26129', N'Omphalitis without hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P38.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26131', N'Neonatal infective mastitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P39.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26132', N'Neonatal conjunctivitis and dacryocystitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P39.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26133', N'Intra-amniotic infection affecting newborn, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P39.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26134', N'Neonatal urinary tract infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P39.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26135', N'Neonatal skin infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P39.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26136', N'Other specified infections specific to the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P39.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26137', N'Infection specific to the perinatal period, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P39.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26139', N'Newborn aff by uterin (fetal) blood loss from vasa previa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P50.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2614', N'Oth types of non-Hodgkin lymphoma, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26140', N'Newborn aff by uterin (fetal) blood loss from ruptured cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P50.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26141', N'Newborn affected by uterin (fetal) blood loss from placenta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P50.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26142', N'Newborn affected by hemorrhage into co-twin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P50.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26143', N'Newborn affected by hemorrhage into maternal circulation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P50.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26144', N'NB aff by uterin blood loss from cut end of co-twin''s cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P50.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26145', N'Newborn affected by other intrauterine (fetal) blood loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P50.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26146', N'Newborn affected by intrauterine (fetal) blood loss, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26148', N'Massive umbilical hemorrhage of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26149', N'Other umbilical hemorrhages of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P51.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2615', N'Oth types of non-hodg lymph, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.81', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26150', N'Umbilical hemorrhage of newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26152', N'Intraventricular hemorrhage, grade 1, of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P52.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26153', N'Intraventricular hemorrhage, grade 2, of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P52.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26155', N'Intraventricular hemorrhage, grade 3, of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P52.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26156', N'Intraventricular hemorrhage, grade 4, of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P52.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26157', N'Unsp intraventricular (nontraumatic) hemorrhage of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P52.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26158', N'Intracerebral (nontraumatic) hemorrhage of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P52.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26159', N'Subarachnoid (nontraumatic) hemorrhage of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P52.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2616', N'Oth types of non-Hodgkin lymphoma, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26160', N'Cerebellar and posterior fossa hemorrhage of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P52.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26161', N'Other intracranial (nontraumatic) hemorrhages of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P52.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26162', N'Intracranial (nontraumatic) hemorrhage of newborn, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P52.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26163', N'Hemorrhagic disease of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26165', N'Neonatal hematemesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P54.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26166', N'Neonatal melena', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P54.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26167', N'Neonatal rectal hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P54.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26168', N'Other neonatal gastrointestinal hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P54.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26169', N'Neonatal adrenal hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P54.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2617', N'Oth types of non-Hodgkin lymphoma, intra-abd lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26170', N'Neonatal cutaneous hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P54.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26171', N'Neonatal vaginal hemorrhage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P54.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26172', N'Other specified neonatal hemorrhages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P54.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26173', N'Neonatal hemorrhage, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P54.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26175', N'Rh isoimmunization of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P55.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26176', N'ABO isoimmunization of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P55.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26177', N'Other hemolytic diseases of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P55.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26178', N'Hemolytic disease of newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P55.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2618', N'Oth types of non-hodg lymph, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26180', N'Hydrops fetalis due to isoimmunization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P56.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26182', N'Hydrops fetalis due to unspecified hemolytic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P56.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26183', N'Hydrops fetalis due to other hemolytic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P56.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26185', N'Kernicterus due to isoimmunization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P57.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26186', N'Other specified kernicterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P57.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26187', N'Kernicterus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P57.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26189', N'Neonatal jaundice due to bruising', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P58.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2619', N'Oth types of non-hodg lymph, nodes of ing rgn and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26190', N'Neonatal jaundice due to bleeding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P58.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26191', N'Neonatal jaundice due to infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P58.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26192', N'Neonatal jaundice due to polycythemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P58.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26194', N'NB jaund due to drugs or toxins transmitted from mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P58.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26195', N'Neonatal jaundice due to drugs or toxins given to newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P58.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26196', N'Neonatal jaundice due to swallowed maternal blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P58.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26197', N'Neonatal jaundice due to other specified excessive hemolysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P58.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26198', N'Neonatal jaundice due to excessive hemolysis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P58.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2620', N'Oth types of non-Hodgkin lymphoma, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26200', N'Neonatal jaundice associated with preterm delivery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P59.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26201', N'Inspissated bile syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P59.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26203', N'Neonatal jaundice from unspecified hepatocellular damage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P59.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26204', N'Neonatal jaundice from other hepatocellular damage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P59.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26205', N'Neonatal jaundice from breast milk inhibitor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P59.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26206', N'Neonatal jaundice from other specified causes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P59.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26207', N'Neonatal jaundice, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P59.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26208', N'Disseminated intravascular coagulation of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2621', N'Other specified types of non-Hodgkin lymphoma, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26210', N'Transient neonatal thrombocytopenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P61.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26211', N'Polycythemia neonatorum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P61.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26212', N'Anemia of prematurity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P61.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26213', N'Congenital anemia from fetal blood loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P61.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26214', N'Other congenital anemias, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P61.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26215', N'Transient neonatal neutropenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P61.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26216', N'Other transient neonatal disorders of coagulation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P61.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26217', N'Other specified perinatal hematological disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P61.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26218', N'Perinatal hematological disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P61.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2622', N'Oth types of non-Hodgkin lymphoma, lymph nodes mult site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26220', N'Syndrome of infant of mother with gestational diabetes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26221', N'Syndrome of infant of a diabetic mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26222', N'Neonatal diabetes mellitus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P70.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26223', N'Iatrogenic neonatal hypoglycemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P70.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26224', N'Other neonatal hypoglycemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P70.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26225', N'Oth transitory disorders of carbohydrate metab of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P70.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26226', N'Transitory disorder of carbohydrate metab of newborn, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P70.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26228', N'Cow''s milk hypocalcemia in newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26229', N'Other neonatal hypocalcemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P71.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2623', N'Oth types of non-hodg lymph, extrnod and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26230', N'Neonatal hypomagnesemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P71.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26231', N'Neonatal tetany without calcium or magnesium deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P71.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26232', N'Transitory neonatal hypoparathyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P71.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26233', N'Oth transitory neonatal disord of calcium & magnesium metab', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P71.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26234', N'Transitory neonatal disord of calcium & magnesium metab,unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26236', N'Neonatal goiter, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P72.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26237', N'Transitory neonatal hyperthyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P72.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26238', N'Oth transitory neonatal disorders of thyroid function, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P72.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26239', N'Other specified transitory neonatal endocrine disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P72.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26240', N'Transitory neonatal endocrine disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P72.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26242', N'Late metabolic acidosis of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26243', N'Dehydration of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26244', N'Disturbances of sodium balance of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'P74.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26245', N'Disturbances of potassium balance of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'P74.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26246', N'Other transitory electrolyte disturbances of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'P74.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26247', N'Transitory tyrosinemia of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26248', N'Transitory hyperammonemia of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26249', N'Other transitory metabolic disturbances of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2625', N'Non-Hodgkin lymphoma, unspecified, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26250', N'Transitory metabolic disturbance of newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P74.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26252', N'Meconium plug syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P76.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26253', N'Transitory ileus of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P76.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26254', N'Intestinal obstruction due to inspissated milk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P76.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26255', N'Other specified intestinal obstruction of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P76.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26256', N'Intestinal obstruction of newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P76.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26258', N'Stage 1 necrotizing enterocolitis in newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P77.1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26259', N'Stage 2 necrotizing enterocolitis in newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P77.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2626', N'Non-Hodgkin lymphoma, unsp, nodes of head, face, and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26260', N'Stage 3 necrotizing enterocolitis in newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P77.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26261', N'Necrotizing enterocolitis in newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P77.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26263', N'Perinatal intestinal perforation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P78.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26264', N'Other neonatal peritonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P78.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26265', N'Neonatal hematemesis and melena d/t swallowed matern blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P78.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26266', N'Noninfective neonatal diarrhea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P78.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26268', N'Congenital cirrhosis (of liver)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P78.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26269', N'Peptic ulcer of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P78.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2627', N'Non-Hodgkin lymphoma, unspecified, intrathoracic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26270', N'Newborn esophageal reflux', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P78.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26271', N'Other specified perinatal digestive system disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P78.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26272', N'Perinatal digestive system disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P78.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26274', N'Cold injury syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P80.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26275', N'Other hypothermia of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P80.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26276', N'Hypothermia of newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P80.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26278', N'Environmental hyperthermia of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26279', N'Oth disturbances of temperature regulation of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P81.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2628', N'Non-Hodgkin lymphoma, unsp, intra-abdominal lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26280', N'Disturbance of temperature regulation of newborn, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P81.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26282', N'Sclerema neonatorum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26283', N'Neonatal erythema toxicum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P83.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26284', N'Hydrops fetalis not due to hemolytic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P83.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26286', N'Unspecified edema specific to newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P83.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26287', N'Other edema specific to newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P83.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26288', N'Breast engorgement of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P83.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26289', N'Congenital hydrocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P83.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2629', N'Non-Hodgkin lymphoma, unsp, nodes of axilla and upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26290', N'Umbilical polyp of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P83.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26291', N'Other specified conditions of integument specific to newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'P83.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26292', N'Condition of the integument specific to newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26293', N'Other problems with newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26294', N'Convulsions of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26296', N'Neonatal cerebral ischemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26297', N'Acquired periventricular cysts of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26298', N'Neonatal cerebral leukomalacia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26299', N'Neonatal cerebral irritability', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad263', N'Cutaneous anthrax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A22.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2630', N'Non-hodg lymphoma, unsp, nodes of ing region and lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26300', N'Neonatal cerebral depression', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26301', N'Neonatal coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26303', N'Hypoxic ischemic encephalopathy [HIE], unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26304', N'Mild hypoxic ischemic encephalopathy [HIE]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26305', N'Moderate hypoxic ischemic encephalopathy [HIE]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26306', N'Severe hypoxic ischemic encephalopathy [HIE]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26307', N'Other specified disturbances of cerebral status of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'P91.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26308', N'Disturbance of cerebral status of newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2631', N'Non-Hodgkin lymphoma, unspecified, intrapelvic lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26311', N'Bilious vomiting of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P92.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26312', N'Other vomiting of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P92.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26313', N'Regurgitation and rumination of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P92.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26314', N'Slow feeding of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P92.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26315', N'Underfeeding of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P92.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26316', N'Overfeeding of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P92.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26317', N'Neonatal difficulty in feeding at breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P92.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26318', N'Failure to thrive in newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P92.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26319', N'Other feeding problems of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P92.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2632', N'Non-Hodgkin lymphoma, unspecified, spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26320', N'Feeding problem of newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P92.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26322', N'Grey baby syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P93.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26323', N'Oth reactions and intoxications d/t drugs administered to NB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P93.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26325', N'Transient neonatal myasthenia gravis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P94.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26326', N'Congenital hypertonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P94.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26327', N'Congenital hypotonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P94.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26328', N'Other disorders of muscle tone of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P94.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26329', N'Disorder of muscle tone of newborn, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P94.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2633', N'Non-Hodgkin lymphoma, unsp, lymph nodes of multiple sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26330', N'Stillbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26332', N'Congenital renal failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P96.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26333', N'Neonatal w/drawal symp from matern use of drugs of addiction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P96.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26334', N'Withdrawal symptoms from therapeutic use of drugs in newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P96.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26335', N'Wide cranial sutures of newborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P96.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26336', N'Comp to newborn due to (fetal) intrauterine procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P96.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26338', N'Expsr to (environmental) tobacco smoke in the perinat period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P96.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26339', N'Delayed separation of umbilical cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P96.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2634', N'Non-Hodgkin lymphoma, unsp, extranodal and solid organ sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26340', N'Meconium staining', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P96.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26341', N'Oth conditions originating in the perinatal period', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P96.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26342', N'Condition originating in the perinatal period, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P96.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26344', N'Anencephaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q00.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26345', N'Craniorachischisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26346', N'Iniencephaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26348', N'Frontal encephalocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q01.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26349', N'Nasofrontal encephalocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26350', N'Occipital encephalocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q01.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26351', N'Encephalocele of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q01.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26352', N'Encephalocele, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q01.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26353', N'Microcephaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26355', N'Malformations of aqueduct of Sylvius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q03.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26356', N'Atresia of foramina of Magendie and Luschka', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q03.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26357', N'Other congenital hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q03.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26358', N'Congenital hydrocephalus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q03.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2636', N'Extranodal NK/T-cell lymphoma, nasal type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C86.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26360', N'Congenital malformations of corpus callosum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q04.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26361', N'Arhinencephaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26362', N'Holoprosencephaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26363', N'Other reduction deformities of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q04.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26364', N'Septo-optic dysplasia of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q04.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26365', N'Megalencephaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q04.5', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26366', N'Congenital cerebral cysts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q04.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26367', N'Other specified congenital malformations of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26368', N'Congenital malformation of brain, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2637', N'Hepatosplenic T-cell lymphoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C86.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26370', N'Cervical spina bifida with hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q05.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26371', N'Thoracic spina bifida with hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q05.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26372', N'Lumbar spina bifida with hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q05.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26373', N'Sacral spina bifida with hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q05.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26374', N'Unspecified spina bifida with hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q05.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26375', N'Cervical spina bifida without hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q05.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26376', N'Thoracic spina bifida without hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q05.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26377', N'Lumbar spina bifida without hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q05.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26378', N'Sacral spina bifida without hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q05.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26379', N'Spina bifida, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q05.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2638', N'Enteropathy-type (intestinal) T-cell lymphoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C86.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26381', N'Amyelia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q06.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26382', N'Hypoplasia and dysplasia of spinal cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26383', N'Diastematomyelia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q06.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26384', N'Other congenital cauda equina malformations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q06.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26385', N'Hydromyelia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q06.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26386', N'Other specified congenital malformations of spinal cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q06.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26387', N'Congenital malformation of spinal cord, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2639', N'Subcutaneous panniculitis-like T-cell lymphoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C86.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26390', N'Arnold-Chiari syndrome without spina bifida or hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q07.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26391', N'Arnold-Chiari syndrome with spina bifida', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q07.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26392', N'Arnold-Chiari syndrome with hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q07.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26393', N'Arnold-Chiari syndrome with spina bifida and hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q07.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26394', N'Other specified congenital malformations of nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q07.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26395', N'Congenital malformation of nervous system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q07.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26397', N'Congenital ptosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q10.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26398', N'Congenital ectropion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q10.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26399', N'Congenital entropion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q10.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad264', N'Pulmonary anthrax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A22.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2640', N'Blastic NK-cell lymphoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C86.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26400', N'Other congenital malformations of eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q10.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26401', N'Absence and agenesis of lacrimal apparatus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q10.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26402', N'Congenital stenosis and stricture of lacrimal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q10.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26403', N'Other congenital malformations of lacrimal apparatus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q10.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26404', N'Congenital malformation of orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q10.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26406', N'Cystic eyeball', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q11.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26407', N'Other anophthalmos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q11.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26408', N'Microphthalmos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q11.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26409', N'Macrophthalmos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q11.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2641', N'Angioimmunoblastic T-cell lymphoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C86.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26411', N'Congenital cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q12.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26412', N'Congenital displaced lens', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q12.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26413', N'Coloboma of lens', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q12.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26414', N'Congenital aphakia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q12.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26415', N'Spherophakia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q12.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26416', N'Other congenital lens malformations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q12.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26417', N'Congenital lens malformation, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q12.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26419', N'Coloboma of iris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2642', N'Primary cutaneous CD30-positive T-cell proliferations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C86.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26420', N'Absence of iris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q13.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26421', N'Other congenital malformations of iris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q13.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26422', N'Congenital corneal opacity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q13.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26423', N'Other congenital corneal malformations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q13.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26424', N'Blue sclera', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q13.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26426', N'Rieger''s anomaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'Q13.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26427', N'Other congenital malformations of anterior segment of eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q13.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26428', N'Congenital malformation of anterior segment of eye, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q13.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26430', N'Congenital malformation of vitreous humor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q14.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26431', N'Congenital malformation of retina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q14.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26432', N'Congenital malformation of optic disc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q14.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26433', N'Congenital malformation of choroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q14.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26434', N'Other congenital malformations of posterior segment of eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q14.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26435', N'Congenital malformation of posterior segment of eye, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q14.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26437', N'Congenital glaucoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q15.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26438', N'Other specified congenital malformations of eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q15.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26439', N'Congenital malformation of eye, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2644', N'Waldenstrom macroglobulinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C88.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26441', N'Congenital absence of (ear) auricle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q16.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26442', N'Congenital absence, atresia and stricture of auditory canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q16.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26443', N'Absence of eustachian tube', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q16.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26444', N'Congenital malformation of ear ossicles', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q16.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26445', N'Other congenital malformations of middle ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q16.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26446', N'Congenital malformation of inner ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q16.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26447', N'Congen malform of ear causing impairment of hearing, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q16.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26449', N'Accessory auricle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q17.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2645', N'Heavy chain disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C88.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26450', N'Macrotia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q17.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26451', N'Microtia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q17.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26452', N'Other misshapen ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q17.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26453', N'Misplaced ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q17.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26454', N'Prominent ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q17.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26455', N'Other specified congenital malformations of ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q17.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26456', N'Congenital malformation of ear, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q17.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26458', N'Sinus, fistula and cyst of branchial cleft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q18.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26459', N'Preauricular sinus and cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q18.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2646', N'Immunoproliferative small intestinal disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C88.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26460', N'Other branchial cleft malformations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q18.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26461', N'Webbing of neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q18.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26462', N'Macrostomia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q18.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26463', N'Microstomia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q18.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26464', N'Macrocheilia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q18.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26465', N'Microcheilia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q18.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26466', N'Other specified congenital malformations of face and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q18.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26467', N'Congenital malformation of face and neck, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q18.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26469', N'Common arterial trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2647', N'Extrnod mrgnl zn B-cell lymph of mucosa-assoc lymphoid tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C88.4', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26470', N'Double outlet right ventricle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q20.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26471', N'Double outlet left ventricle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q20.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26472', N'Discordant ventriculoarterial connection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q20.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26473', N'Double inlet ventricle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q20.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26474', N'Discordant atrioventricular connection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q20.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26475', N'Isomerism of atrial appendages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q20.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26476', N'Oth congenital malform of cardiac chambers and connections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q20.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26477', N'Congenital malform of cardiac chambers and connections, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26479', N'Ventricular septal defect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2648', N'Other malignant immunoproliferative diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C88.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26480', N'Atrial septal defect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'Q21.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26481', N'Atrioventricular septal defect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'Q21.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26482', N'Tetralogy of Fallot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26483', N'Aortopulmonary septal defect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26484', N'Other congenital malformations of cardiac septa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26485', N'Congenital malformation of cardiac septum, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26487', N'Pulmonary valve atresia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q22.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26488', N'Congenital pulmonary valve stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q22.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26489', N'Congenital pulmonary valve insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q22.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2649', N'Malignant immunoproliferative disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'C88.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26490', N'Other congenital malformations of pulmonary valve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q22.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26491', N'Congenital tricuspid stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q22.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26492', N'Ebstein''s anomaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q22.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26493', N'Hypoplastic right heart syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q22.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26494', N'Other congenital malformations of tricuspid valve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q22.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26495', N'Congenital malformation of tricuspid valve, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q22.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26497', N'Congenital stenosis of aortic valve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q23.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26498', N'Congenital insufficiency of aortic valve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q23.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26499', N'Congenital mitral stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q23.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad265', N'Gastrointestinal anthrax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A22.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26500', N'Congenital mitral insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q23.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26501', N'Hypoplastic left heart syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q23.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26502', N'Other congenital malformations of aortic and mitral valves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'Q23.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26503', N'Congenital malformation of aortic and mitral valves, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q23.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26505', N'Dextrocardia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q24.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26506', N'Levocardia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q24.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26507', N'Cor triatriatum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q24.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26508', N'Pulmonary infundibular stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q24.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26509', N'Congenital subaortic stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q24.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26510', N'Malformation of coronary vessels', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q24.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26511', N'Congenital heart block', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q24.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26512', N'Other specified congenital malformations of heart', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q24.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26513', N'Congenital malformation of heart, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q24.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26515', N'Patent ductus arteriosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26516', N'Coarctation of aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26517', N'Atresia of aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'Q25.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26518', N'Supravalvular aortic stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26519', N'Other congenital malformations of aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'Q25.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2652', N'Multiple myeloma not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26520', N'Atresia of pulmonary artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26521', N'Stenosis of pulmonary artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26523', N'Coarctation of pulmonary artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26524', N'Congenital pulmonary arteriovenous malformation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26525', N'Other congenital malformations of pulmonary artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26526', N'Other congenital malformations of other great arteries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26527', N'Congenital malformation of great arteries, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26529', N'Congenital stenosis of vena cava', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q26.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2653', N'Multiple myeloma in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26530', N'Persistent left superior vena cava', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q26.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26531', N'Total anomalous pulmonary venous connection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q26.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26532', N'Partial anomalous pulmonary venous connection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q26.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26533', N'Anomalous pulmonary venous connection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q26.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26534', N'Anomalous portal venous connection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q26.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26535', N'Portal vein-hepatic artery fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q26.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26536', N'Other congenital malformations of great veins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q26.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26537', N'Congenital malformation of great vein, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26539', N'Congenital absence and hypoplasia of umbilical artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2654', N'Multiple myeloma in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26540', N'Congenital renal artery stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26541', N'Other congenital malformations of renal artery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26543', N'Arteriovenous malformation, site unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26544', N'Arteriovenous malformation of vessel of upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26545', N'Arteriovenous malformation of vessel of lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26546', N'Arteriovenous malformation of digestive system vessel', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26547', N'Arteriovenous malformation of renal vessel', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26548', N'Arteriovenous malformation, other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26549', N'Congenital phlebectasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26550', N'Oth congenital malformations of peripheral vascular system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26551', N'Congenital malformation of peripheral vascular system, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26553', N'Arteriovenous malformation of precerebral vessels', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q28.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26554', N'Other malformations of precerebral vessels', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q28.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26555', N'Arteriovenous malformation of cerebral vessels', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q28.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26556', N'Other malformations of cerebral vessels', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q28.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26557', N'Oth congenital malformations of circulatory system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q28.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26558', N'Congenital malformation of circulatory system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q28.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2656', N'Plasma cell leukemia not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26560', N'Choanal atresia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26561', N'Agenesis and underdevelopment of nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q30.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26562', N'Fissured, notched and cleft nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q30.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26563', N'Congenital perforated nasal septum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q30.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26564', N'Other congenital malformations of nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q30.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26565', N'Congenital malformation of nose, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26567', N'Web of larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26568', N'Congenital subglottic stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q31.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26569', N'Laryngeal hypoplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q31.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2657', N'Plasma cell leukemia in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26570', N'Laryngocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q31.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26571', N'Congenital laryngomalacia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q31.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26572', N'Other congenital malformations of larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q31.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26573', N'Congenital malformation of larynx, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q31.9', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26575', N'Congenital tracheomalacia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q32.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26576', N'Other congenital malformations of trachea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q32.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26577', N'Congenital bronchomalacia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q32.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26578', N'Congenital stenosis of bronchus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q32.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26579', N'Other congenital malformations of bronchus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q32.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2658', N'Plasma cell leukemia in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26581', N'Congenital cystic lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q33.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26582', N'Accessory lobe of lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q33.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26583', N'Sequestration of lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q33.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26584', N'Agenesis of lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q33.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26585', N'Congenital bronchiectasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q33.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26586', N'Ectopic tissue in lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q33.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26587', N'Congenital hypoplasia and dysplasia of lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q33.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26588', N'Other congenital malformations of lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q33.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26589', N'Congenital malformation of lung, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q33.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26591', N'Anomaly of pleura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q34.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26592', N'Congenital cyst of mediastinum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q34.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26593', N'Oth congenital malformations of respiratory system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q34.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26594', N'Congenital malformation of respiratory system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q34.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26596', N'Cleft hard palate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q35.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26597', N'Cleft soft palate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q35.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26598', N'Cleft hard palate with cleft soft palate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q35.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26599', N'Cleft uvula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q35.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad266', N'Anthrax sepsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A22.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2660', N'Extramedullary plasmacytoma not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26600', N'Cleft palate, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q35.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26602', N'Cleft lip, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q36.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26603', N'Cleft lip, median', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q36.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26604', N'Cleft lip, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q36.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26606', N'Cleft hard palate with bilateral cleft lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q37.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26607', N'Cleft hard palate with unilateral cleft lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q37.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26608', N'Cleft soft palate with bilateral cleft lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q37.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26609', N'Cleft soft palate with unilateral cleft lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q37.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2661', N'Extramedullary plasmacytoma in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26610', N'Cleft hard and soft palate with bilateral cleft lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q37.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26611', N'Cleft hard and soft palate with unilateral cleft lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q37.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26612', N'Unspecified cleft palate with bilateral cleft lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q37.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26613', N'Unspecified cleft palate with unilateral cleft lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q37.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26615', N'Congenital malformations of lips, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q38.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26616', N'Ankyloglossia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q38.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26617', N'Macroglossia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q38.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26618', N'Other congenital malformations of tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q38.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26619', N'Congenital malformations of salivary glands and ducts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q38.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2662', N'Extramedullary plasmacytoma in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26620', N'Congenital malformations of palate, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q38.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26621', N'Other congenital malformations of mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q38.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26622', N'Congenital pharyngeal pouch', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q38.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26623', N'Other congenital malformations of pharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q38.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26625', N'Atresia of esophagus without fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q39.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26626', N'Atresia of esophagus with tracheo-esophageal fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q39.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26627', N'Congenital tracheo-esophageal fistula without atresia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q39.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26628', N'Congenital stenosis and stricture of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q39.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26629', N'Esophageal web', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q39.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26630', N'Congenital dilatation of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q39.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26631', N'Congenital diverticulum of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q39.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26632', N'Other congenital malformations of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q39.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26633', N'Congenital malformation of esophagus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q39.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26635', N'Congenital hypertrophic pyloric stenosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q40.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26636', N'Congenital hiatus hernia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q40.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26637', N'Other specified congenital malformations of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q40.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26638', N'Congenital malformation of stomach, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q40.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26639', N'Oth congenital malformations of upper alimentary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q40.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2664', N'Solitary plasmacytoma not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26640', N'Congenital malformation of upper alimentary tract, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q40.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26642', N'Congenital absence, atresia and stenosis of duodenum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q41.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26643', N'Congenital absence, atresia and stenosis of jejunum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q41.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26644', N'Congenital absence, atresia and stenosis of ileum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q41.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26645', N'Congenital absence, atresia and stenosis of prt sm int', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q41.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26646', N'Congen absence, atresia and stenosis of sm int, part unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q41.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26648', N'Congenital absence, atresia and stenosis of rectum w fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q42.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26649', N'Congen absence, atresia and stenosis of rectum w/o fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q42.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2665', N'Solitary plasmacytoma in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26650', N'Congenital absence, atresia and stenosis of anus w fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q42.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26651', N'Congenital absence, atresia and stenosis of anus w/o fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q42.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26652', N'Congenital absence, atresia and stenosis of prt lg int', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q42.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26653', N'Congen absence, atresia and stenosis of lg int, part unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q42.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26655', N'Meckel''s diverticulum (displaced) (hypertrophic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26656', N'Hirschsprung''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q43.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26657', N'Other congenital functional disorders of colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q43.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26658', N'Congenital malformations of intestinal fixation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q43.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26659', N'Duplication of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q43.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2666', N'Solitary plasmacytoma in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C90.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26660', N'Ectopic anus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q43.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26661', N'Congenital fistula of rectum and anus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q43.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26662', N'Persistent cloaca', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q43.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26663', N'Other specified congenital malformations of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q43.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26664', N'Congenital malformation of intestine, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26666', N'Agenesis, aplasia and hypoplasia of gallbladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q44.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26667', N'Other congenital malformations of gallbladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q44.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26668', N'Atresia of bile ducts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q44.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26669', N'Congenital stenosis and stricture of bile ducts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q44.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26670', N'Choledochal cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q44.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26671', N'Other congenital malformations of bile ducts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q44.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26672', N'Cystic disease of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q44.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26673', N'Other congenital malformations of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Q44.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26675', N'Agenesis, aplasia and hypoplasia of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q45.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26676', N'Annular pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q45.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26677', N'Congenital pancreatic cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q45.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26678', N'Oth congenital malformations of pancreas and pancreatic duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q45.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26679', N'Other specified congenital malformations of digestive system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q45.8', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26680', N'Congenital malformation of digestive system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q45.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26683', N'Congenital absence of ovary, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q50.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26684', N'Congenital absence of ovary, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q50.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26685', N'Developmental ovarian cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q50.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26686', N'Congenital torsion of ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q50.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26688', N'Accessory ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q50.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26689', N'Ovarian streak', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q50.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2669', N'Acute lymphoblastic leukemia not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26690', N'Other congenital malformation of ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q50.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26691', N'Embryonic cyst of fallopian tube', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q50.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26692', N'Embryonic cyst of broad ligament', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q50.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26693', N'Oth congenital malformations of fallop and broad ligament', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q50.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26695', N'Agenesis and aplasia of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26697', N'Doubling of uterus w doubling of cervix and vagina w/o obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26698', N'Doubling of uterus w doubling of cervix and vagina w obst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26699', N'Other doubling of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'Q51.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad267', N'Other forms of anthrax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A22.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2670', N'Acute lymphoblastic leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26700', N'Bicornate uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26701', N'Unicornate uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26702', N'Agenesis and aplasia of cervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26703', N'Embryonic cyst of cervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26704', N'Congen fistulae betw uterus and digestive and urinary tracts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26707', N'Arcuate uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26708', N'Hypoplasia of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26709', N'Other congenital malformations of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2671', N'Acute lymphoblastic leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26711', N'Cervical duplication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26712', N'Hypoplasia of cervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26713', N'Other congenital malformations of cervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26714', N'Congenital malformation of uterus and cervix, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26716', N'Congenital absence of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26718', N'Doubling of vagina, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26719', N'Transverse vaginal septum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26720', N'Longitudinal vaginal septum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'Q52.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26721', N'Congenital rectovaginal fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26722', N'Imperforate hymen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26723', N'Other congenital malformations of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26724', N'Fusion of labia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26725', N'Congenital malformation of clitoris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26727', N'Unspecified congenital malformations of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26728', N'Congenital absence of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26729', N'Other congenital malformations of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2673', N'Chronic lymphocytic leuk of B-cell type not achieve remis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26730', N'Other specified congenital malformations of female genitalia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26731', N'Congenital malformation of female genitalia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26734', N'Ectopic testis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26735', N'Ectopic testis, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26736', N'Ectopic testes, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26738', N'Unspecified undescended testicle, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26739', N'Abdominal testis, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'Q53.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2674', N'Chronic lymphocytic leukemia of B-cell type in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26740', N'Ectopic perineal testis, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26742', N'Undescended testicle, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26743', N'Abdominal testis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'Q53.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26744', N'Ectopic perineal testis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26745', N'Undescended testicle, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26747', N'Hypospadias, balanic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q54.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26748', N'Hypospadias, penile', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q54.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26749', N'Hypospadias, penoscrotal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q54.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2675', N'Chronic lymphocytic leukemia of B-cell type in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26750', N'Hypospadias, perineal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q54.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26751', N'Congenital chordee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q54.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26752', N'Other hypospadias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q54.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26753', N'Hypospadias, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q54.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26755', N'Absence and aplasia of testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26756', N'Hypoplasia of testis and scrotum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26758', N'Unspecified congenital malformations of testis and scrotum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26759', N'Polyorchism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26760', N'Retractile testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26761', N'Scrotal transposition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26762', N'Other congenital malformations of testis and scrotum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26763', N'Atresia of vas deferens', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26764', N'Oth congen malform of vas def,epidid, semnl vescl & prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26765', N'Congenital absence and aplasia of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26767', N'Curvature of penis (lateral)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26768', N'Hypoplasia of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26769', N'Congenital torsion of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2677', N'Prolymphocytic leukemia of B-cell type not achieve remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26770', N'Hidden penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26771', N'Other congenital malformation of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26772', N'Congenital vasocutaneous fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26773', N'Oth congenital malformations of male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26774', N'Congenital malformation of male genital organ, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q55.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26776', N'Hermaphroditism, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q56.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26777', N'Male pseudohermaphroditism, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q56.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26778', N'Female pseudohermaphroditism, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q56.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26779', N'Pseudohermaphroditism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q56.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2678', N'Prolymphocytic leukemia of B-cell type, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26780', N'Indeterminate sex, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q56.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26782', N'Renal agenesis, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q60.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26783', N'Renal agenesis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q60.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26784', N'Renal agenesis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q60.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26785', N'Renal hypoplasia, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q60.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26786', N'Renal hypoplasia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q60.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26787', N'Renal hypoplasia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q60.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26788', N'Potter''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q60.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2679', N'Prolymphocytic leukemia of B-cell type, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26791', N'Congenital renal cyst, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q61.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26792', N'Congenital single renal cyst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q61.01', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26793', N'Congenital multiple renal cysts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q61.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26795', N'Cystic dilatation of collecting ducts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q61.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26796', N'Other polycystic kidney, infantile type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q61.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26797', N'Polycystic kidney, adult type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q61.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26798', N'Polycystic kidney, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q61.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26799', N'Renal dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q61.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad268', N'Anthrax, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A22.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26800', N'Medullary cystic kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q61.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26801', N'Other cystic kidney diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q61.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26802', N'Cystic kidney disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q61.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26804', N'Congenital hydronephrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26806', N'Congenital occlusion of ureter, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26807', N'Congenital occlusion of ureteropelvic junction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26808', N'Congenital occlusion of ureterovesical orifice', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26809', N'Congenital megaureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2681', N'Hairy cell leukemia not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26811', N'Congenital ureterocele, orthotopic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26812', N'Cecoureterocele', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26813', N'Other obstructive defects of renal pelvis and ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26814', N'Agenesis of ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26815', N'Duplication of ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26817', N'Malposition of ureter, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26818', N'Deviation of ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26819', N'Displacement of ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2682', N'Hairy cell leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26820', N'Anomalous implantation of ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26821', N'Other malposition of ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26822', N'Congenital vesico-uretero-renal reflux', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26823', N'Other congenital malformations of ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q62.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26825', N'Accessory kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26826', N'Lobulated, fused and horseshoe kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q63.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26827', N'Ectopic kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q63.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26828', N'Hyperplastic and giant kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q63.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26829', N'Other specified congenital malformations of kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q63.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2683', N'Hairy cell leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26830', N'Congenital malformation of kidney, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q63.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26832', N'Epispadias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26834', N'Exstrophy of urinary bladder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26835', N'Supravesical fissure of urinary bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26836', N'Cloacal extrophy of urinary bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'Q64.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26837', N'Other exstrophy of urinary bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26838', N'Congenital posterior urethral valves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26840', N'Congenital bladder neck obstruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26841', N'Congenital stricture of urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26842', N'Congenital stricture of urinary meatus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26843', N'Other atresia and stenosis of urethra and bladder neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26844', N'Malformation of urachus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26845', N'Congenital absence of bladder and urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26846', N'Congenital diverticulum of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26848', N'Unspecified congenital malformation of bladder and urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26849', N'Congenital prolapse of urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2685', N'Adult T-cell lymph/leuk (HTLV-1-assoc) not achieve remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26850', N'Congenital prolapse of urinary meatus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26851', N'Congenital urethrorectal fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26852', N'Double urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26853', N'Double urinary meatus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26854', N'Other congenital malformations of bladder and urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26855', N'Other specified congenital malformations of urinary system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26856', N'Congenital malformation of urinary system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26859', N'Congenital dislocation of unspecified hip, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2686', N'Adult T-cell lymphoma/leukemia (HTLV-1-assoc), in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26860', N'Congenital dislocation of right hip, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26861', N'Congenital dislocation of left hip, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26862', N'Congenital dislocation of hip, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26863', N'Congenital dislocation of hip, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26865', N'Congenital partial dislocation of unsp hip, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26866', N'Congenital partial dislocation of right hip, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26867', N'Congenital partial dislocation of left hip, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26868', N'Congenital partial dislocation of hip, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26869', N'Congenital partial dislocation of hip, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2687', N'Adult T-cell lymphoma/leukemia (HTLV-1-assoc), in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26870', N'Congenital unstable hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26872', N'Congenital coxa valga', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26873', N'Congenital coxa vara', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26874', N'Other specified congenital deformities of hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26875', N'Congenital deformity of hip, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q65.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26877', N'Congenital talipes equinovarus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q66.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26878', N'Congenital talipes calcaneovarus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q66.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26879', N'Congenital metatarsus (primus) varus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'Q66.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26880', N'Other congenital varus deformities of feet', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q66.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26881', N'Congenital talipes calcaneovalgus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q66.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26883', N'Congenital pes planus, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26884', N'Congenital pes planus, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26885', N'Congenital pes planus, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26886', N'Other congenital valgus deformities of feet', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26887', N'Congenital pes cavus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q66.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26889', N'Congenital vertical talus deformity, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2689', N'Prolymphocytic leukemia of T-cell type not achieve remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26890', N'Congenital vertical talus deformity, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26891', N'Congenital vertical talus deformity, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26892', N'Other  specified congenital deformities of feet', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'Q66.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26893', N'Congenital deformity of feet, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q66.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26895', N'Congenital facial asymmetry', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q67.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26896', N'Congenital compression facies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q67.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26897', N'Dolichocephaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q67.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26898', N'Plagiocephaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q67.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26899', N'Other congenital deformities of skull, face and jaw', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q67.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2690', N'Prolymphocytic leukemia of T-cell type, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26900', N'Congenital deformity of spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q67.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26901', N'Pectus excavatum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q67.6', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26902', N'Pectus carinatum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q67.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26903', N'Other congenital deformities of chest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q67.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26905', N'Congenital deformity of sternocleidomastoid muscle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q68.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26906', N'Congenital deformity of finger(s) and hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q68.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26907', N'Congenital deformity of knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q68.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26908', N'Congenital bowing of femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q68.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26909', N'Congenital bowing of tibia and fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q68.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2691', N'Prolymphocytic leukemia of T-cell type, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26910', N'Congenital bowing of long bones of leg, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q68.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26911', N'Discoid meniscus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q68.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26912', N'Other specified congenital musculoskeletal deformities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q68.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26914', N'Accessory finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q69.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26915', N'Accessory thumb(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q69.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26916', N'Accessory toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q69.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26917', N'Polydactyly, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q69.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26920', N'Fused fingers, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26921', N'Fused fingers, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26922', N'Fused fingers, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26923', N'Fused fingers, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26925', N'Webbed fingers, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26926', N'Webbed fingers, right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26927', N'Webbed fingers, left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26928', N'Webbed fingers, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2693', N'Mature B-cell leukemia Burkitt-type not achieve remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26930', N'Fused toes, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26931', N'Fused toes, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26932', N'Fused toes, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26933', N'Fused toes, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26935', N'Webbed toes, unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26936', N'Webbed toes, right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26937', N'Webbed toes, left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26938', N'Webbed toes, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26939', N'Polysyndactyly, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2694', N'Mature B-cell leukemia Burkitt-type, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26940', N'Syndactyly, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q70.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26943', N'Congenital complete absence of unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26944', N'Congenital complete absence of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26945', N'Congenital complete absence of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26946', N'Congenital complete absence of upper limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26948', N'Congen absence of unsp upper arm and forearm w hand present', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26949', N'Congenital absence of r up arm and forearm w hand present', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2695', N'Mature B-cell leukemia Burkitt-type, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26950', N'Congenital absence of l up arm and forearm w hand present', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26951', N'Congen absence of upper arm and forearm w hand present, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26953', N'Congenital absence of both forearm and hand, unsp upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26954', N'Congen absence of both forearm and hand, right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26955', N'Congenital absence of both forearm and hand, left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26956', N'Congenital absence of both forearm and hand, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26958', N'Congenital absence of unspecified hand and finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26959', N'Congenital absence of right hand and finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26960', N'Congenital absence of left hand and finger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26961', N'Congenital absence of hand and finger, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26963', N'Longitudinal reduction defect of unspecified radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26964', N'Longitudinal reduction defect of right radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26965', N'Longitudinal reduction defect of left radius', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26966', N'Longitudinal reduction defect of radius, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26968', N'Longitudinal reduction defect of unspecified ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26969', N'Longitudinal reduction defect of right ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2697', N'Other lymphoid leukemia not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.Z0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26970', N'Longitudinal reduction defect of left ulna', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26971', N'Longitudinal reduction defect of ulna, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26973', N'Lobster-claw hand, unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26974', N'Lobster-claw right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26975', N'Lobster-claw left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26976', N'Lobster-claw hand, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26979', N'Congenital shortening of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2698', N'Other lymphoid leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.Z1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26980', N'Congenital shortening of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26981', N'Congenital shortening of upper limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26982', N'Congenital shortening of unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26984', N'Other reduction defects of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26985', N'Other reduction defects of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26986', N'Other reduction defects of upper limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26987', N'Other reduction defects of unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26989', N'Unspecified reduction defect of unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2699', N'Other lymphoid leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.Z2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26990', N'Unspecified reduction defect of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26991', N'Unspecified reduction defect of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26992', N'Unspecified reduction defect of upper limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q71.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26995', N'Congenital complete absence of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26996', N'Congenital complete absence of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26997', N'Congenital complete absence of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad26998', N'Congenital complete absence of lower limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad270', N'Brucellosis due to Brucella melitensis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A23.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27000', N'Congen absence of unsp thigh and lower leg w foot present', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27001', N'Congen absence of right thigh and lower leg w foot present', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27002', N'Congen absence of left thigh and lower leg w foot present', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27003', N'Congen absence of thigh and lower leg w foot present, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27005', N'Congen absence of both lower leg and foot, unsp lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27006', N'Congen absence of both lower leg and foot, right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27007', N'Congen absence of both lower leg and foot, left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27008', N'Congenital absence of both lower leg and foot, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2701', N'Lymphoid leukemia, unspecified not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27010', N'Congenital absence of unspecified foot and toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27011', N'Congenital absence of right foot and toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27012', N'Congenital absence of left foot and toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27013', N'Congenital absence of foot and toe(s), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27015', N'Longitudinal reduction defect of unspecified femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27016', N'Longitudinal reduction defect of right femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27017', N'Longitudinal reduction defect of left femur', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.42', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27018', N'Longitudinal reduction defect of femur, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2702', N'Lymphoid leukemia, unspecified, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27020', N'Longitudinal reduction defect of unspecified tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27021', N'Longitudinal reduction defect of right tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27022', N'Longitudinal reduction defect of left tibia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27023', N'Longitudinal reduction defect of tibia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27025', N'Longitudinal reduction defect of unspecified fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27026', N'Longitudinal reduction defect of right fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27027', N'Longitudinal reduction defect of left fibula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27028', N'Longitudinal reduction defect of fibula, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2703', N'Lymphoid leukemia, unspecified, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C91.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27030', N'Split foot, unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27031', N'Split foot, right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27032', N'Split foot, left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27033', N'Split foot, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27036', N'Congenital shortening of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27037', N'Congenital shortening of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27038', N'Congenital shortening of lower limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27039', N'Congenital shortening of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27041', N'Other reduction defects of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27042', N'Other reduction defects of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27043', N'Other reduction defects of lower limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27044', N'Other reduction defects of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27046', N'Unspecified reduction defect of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27047', N'Unspecified reduction defect of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27048', N'Unspecified reduction defect of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27049', N'Unspecified reduction defect of lower limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q72.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27051', N'Congenital absence of unspecified limb(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q73.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27052', N'Phocomelia, unspecified limb(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27053', N'Other reduction defects of unspecified limb(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q73.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27055', N'Oth congen malform of upper limb(s), inc shoulder girdle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q74.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27056', N'Congenital malformation of knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q74.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27057', N'Oth congen malform of lower limb(s), including pelvic girdle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q74.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27058', N'Arthrogryposis multiplex congenita', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q74.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27059', N'Other specified congenital malformations of limb(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q74.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2706', N'Acute myeloblastic leukemia, not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27060', N'Unspecified congenital malformation of limb(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q74.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27062', N'Craniosynostosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Q75.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27063', N'Craniofacial dysostosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27064', N'Hypertelorism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27065', N'Macrocephaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27066', N'Mandibulofacial dysostosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27067', N'Oculomandibular dysostosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27068', N'Oth congenital malformations of skull and face bones', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27069', N'Congenital malformation of skull and face bones, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2707', N'Acute myeloblastic leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27071', N'Spina bifida occulta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27072', N'Klippel-Feil syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27073', N'Congenital spondylolisthesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27074', N'Congenital scoliosis due to congenital bony malformation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27077', N'Congenital kyphosis, occipito-atlanto-axial region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27078', N'Congenital kyphosis, cervical region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27079', N'Congenital kyphosis, cervicothoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2708', N'Acute myeloblastic leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27080', N'Congenital kyphosis, thoracic region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27081', N'Congenital kyphosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.415', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27082', N'Congenital kyphosis, unspecified region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27084', N'Congenital lordosis, thoracolumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.425', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27085', N'Congenital lordosis, lumbar region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.426', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27086', N'Congenital lordosis, lumbosacral region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.427', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27087', N'Congenital lordosis, sacral and sacrococcygeal region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.428', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27088', N'Congenital lordosis, unspecified region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27089', N'Oth congenital malform of spine, not associated w scoliosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27090', N'Cervical rib', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27091', N'Other congenital malformations of ribs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27092', N'Congenital malformation of sternum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27093', N'Other congenital malformations of bony thorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27094', N'Congenital malformation of bony thorax, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q76.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27096', N'Achondrogenesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q77.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27097', N'Thanatophoric short stature', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q77.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27098', N'Short rib syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q77.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27099', N'Chondrodysplasia punctata', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q77.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad271', N'Brucellosis due to Brucella abortus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A23.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2710', N'Chronic myeloid leuk, BCR/ABL-positive, not achieve remis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27100', N'Achondroplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q77.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27101', N'Diastrophic dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q77.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27102', N'Chondroectodermal dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q77.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27103', N'Spondyloepiphyseal dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q77.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27104', N'Oth osteochndrdys w defct of growth of tublr bones and spine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q77.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27105', N'Osteochndrdys w defct of grth of tublr bones and spine, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q77.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27107', N'Osteogenesis imperfecta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q78.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27108', N'Polyostotic fibrous dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q78.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27109', N'Osteopetrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q78.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2711', N'Chronic myeloid leukemia, BCR/ABL-positive, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27110', N'Progressive diaphyseal dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q78.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27111', N'Enchondromatosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q78.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27112', N'Metaphyseal dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q78.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27113', N'Multiple congenital exostoses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q78.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27114', N'Other specified osteochondrodysplasias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q78.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27115', N'Osteochondrodysplasia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q78.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27117', N'Congenital diaphragmatic hernia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27118', N'Other congenital malformations of diaphragm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27119', N'Exomphalos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2712', N'Chronic myeloid leukemia, BCR/ABL-positive, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27120', N'Gastroschisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27121', N'Prune belly syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27123', N'Congenital hernia of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27124', N'Other congenital malformations of abdominal wall', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27125', N'Ehlers-Danlos syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q79.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27126', N'Other congenital malformations of musculoskeletal system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.8', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27127', N'Congenital malformation of musculoskeletal system, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27129', N'Ichthyosis vulgaris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q80.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27130', N'X-linked ichthyosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q80.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27131', N'Lamellar ichthyosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q80.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27132', N'Congenital bullous ichthyosiform erythroderma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q80.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27133', N'Harlequin fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q80.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27134', N'Other congenital ichthyosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q80.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27135', N'Congenital ichthyosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q80.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27137', N'Epidermolysis bullosa simplex', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27138', N'Epidermolysis bullosa letalis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q81.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27139', N'Epidermolysis bullosa dystrophica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q81.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2714', N'Atyp chronic myeloid leuk, BCR/ABL-neg, not achieve remis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27140', N'Other epidermolysis bullosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q81.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27141', N'Epidermolysis bullosa, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q81.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27143', N'Hereditary lymphedema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q82.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27144', N'Xeroderma pigmentosum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q82.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27145', N'Mastocytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'Q82.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27146', N'Incontinentia pigmenti', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q82.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27147', N'Ectodermal dysplasia (anhidrotic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q82.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27148', N'Congenital non-neoplastic nevus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q82.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27149', N'Other specified congenital malformations of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q82.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2715', N'Atypical chronic myeloid leukemia, BCR/ABL-neg, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27150', N'Congenital malformation of skin, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q82.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27152', N'Congenital absence of breast with absent nipple', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27153', N'Accessory breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q83.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27154', N'Absent nipple', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q83.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27155', N'Accessory nipple', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q83.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27156', N'Other congenital malformations of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q83.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27157', N'Congenital malformation of breast, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27159', N'Congenital alopecia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q84.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2716', N'Atypical chronic myeloid leukemia, BCR/ABL-neg, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27160', N'Congenital morphological disturbances of hair, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q84.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27161', N'Other congenital malformations of hair', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q84.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27162', N'Anonychia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q84.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27163', N'Congenital leukonychia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q84.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27164', N'Enlarged and hypertrophic nails', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q84.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27165', N'Other congenital malformations of nails', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q84.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27166', N'Other specified congenital malformations of integument', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q84.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27167', N'Congenital malformation of integument, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q84.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27170', N'Neurofibromatosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q85.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27171', N'Neurofibromatosis, type 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q85.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27172', N'Neurofibromatosis, type 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q85.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27173', N'Schwannomatosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q85.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27174', N'Other neurofibromatosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q85.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27175', N'Tuberous sclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q85.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27176', N'Other phakomatoses, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'Q85.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27177', N'Phakomatosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q85.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27179', N'Fetal alcohol syndrome (dysmorphic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q86.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2718', N'Myeloid sarcoma, not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27180', N'Fetal hydantoin syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q86.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27181', N'Dysmorphism due to warfarin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q86.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27182', N'Oth congen malform syndromes due to known exogenous causes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q86.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27184', N'Congen malform syndromes predom affecting facial appearance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27185', N'Congenital malform syndromes predom assoc w short stature', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q87.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27186', N'Congenital malformation syndromes predom involving limbs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27187', N'Congenital malformation syndromes involving early overgrowth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27189', N'Marfan''s syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Q87.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2719', N'Myeloid sarcoma, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27191', N'Marfan''s syndrome with aortic dilation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Q87.410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27192', N'Marfan''s syndrome with other cardiovascular manifestations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Q87.418', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27193', N'Marfan''s syndrome with ocular manifestations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Q87.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27194', N'Marfan''s syndrome with skeletal manifestation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Q87.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27195', N'Oth congenital malformation syndromes w oth skeletal changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27197', N'Alport syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27198', N'Oth congenital malformation syndromes, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad272', N'Brucellosis due to Brucella suis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A23.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2720', N'Myeloid sarcoma, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27201', N'Asplenia (congenital)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q89.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27202', N'Congenital malformations of spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q89.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27203', N'Congenital malformations of adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q89.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27204', N'Congenital malformations of other endocrine glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q89.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27205', N'Situs inversus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q89.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27206', N'Conjoined twins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q89.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27207', N'Multiple congenital malformations, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q89.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27208', N'Other specified congenital malformations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q89.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27209', N'Congenital malformation, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q89.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27211', N'Trisomy 21, nonmosaicism (meiotic nondisjunction)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q90.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27212', N'Trisomy 21, mosaicism (mitotic nondisjunction)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q90.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27213', N'Trisomy 21, translocation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q90.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27214', N'Down syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q90.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27216', N'Trisomy 18, nonmosaicism (meiotic nondisjunction)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q91.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27217', N'Trisomy 18, mosaicism (mitotic nondisjunction)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q91.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27218', N'Trisomy 18, translocation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q91.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27219', N'Trisomy 18, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q91.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2722', N'Acute promyelocytic leukemia, not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27220', N'Trisomy 13, nonmosaicism (meiotic nondisjunction)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q91.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27221', N'Trisomy 13, mosaicism (mitotic nondisjunction)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q91.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27222', N'Trisomy 13, translocation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q91.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27223', N'Trisomy 13, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q91.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27225', N'Whole chromosome trisomy, nonmosaic (meiotic nondisjunction)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q92.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27226', N'Whole chromosome trisomy, mosaicism (mitotic nondisjunction)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q92.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27227', N'Partial trisomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q92.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27228', N'Duplications with other complex rearrangements', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q92.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2723', N'Acute promyelocytic leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27230', N'Marker chromosomes in normal individual', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q92.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27231', N'Marker chromosomes in abnormal individual', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q92.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27232', N'Triploidy and polyploidy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q92.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27233', N'Other specified trisomies and partial trisomies of autosomes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q92.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27234', N'Trisomy and partial trisomy of autosomes, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q92.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27236', N'Whole chromosome monosomy,nonmosaic (meiotic nondisjunction)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27237', N'Whole chromosome monosomy, mosaic (mitotic nondisjunction)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27238', N'Chromosome replaced with ring, dicentric or isochromosome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27239', N'Deletion of short arm of chromosome 4', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2724', N'Acute promyelocytic leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27240', N'Deletion of short arm of chromosome 5', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27241', N'Other deletions of part of a chromosome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'Q93.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27242', N'Deletions with other complex rearrangements', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27244', N'Velo-cardio-facial syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27245', N'Other microdeletions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27246', N'Other deletions from the autosomes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27247', N'Deletion from autosomes, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q93.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27249', N'Balanced translocation and insertion in normal individual', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q95.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27250', N'Chromosome inversion in normal individual', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q95.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27251', N'Balanced autosomal rearrangement in abnormal individual', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q95.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27252', N'Balanced sex/autosomal rearrangement in abnormal individual', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q95.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27253', N'Individual with autosomal fragile site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q95.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27254', N'Other balanced rearrangements and structural markers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q95.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27255', N'Balanced rearrangement and structural marker, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q95.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27257', N'Karyotype 45, X', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q96.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27258', N'Karyotype 46, X iso (Xq)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q96.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27259', N'Karyotype 46, X w abnormal sex chromosome, except iso (Xq)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q96.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2726', N'Acute myelomonocytic leukemia, not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27260', N'Mosaicism, 45, X/46, XX or XY', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q96.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27261', N'Mosaic, 45, X/other cell line(s) w abnormal sex chromosome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q96.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27262', N'Other variants of Turner''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q96.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27263', N'Turner''s syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q96.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27265', N'Karyotype 47, XXX', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q97.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27266', N'Female with more than three X chromosomes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q97.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27267', N'Mosaicism, lines with various numbers of X chromosomes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q97.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27268', N'Female with 46, XY karyotype', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q97.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27269', N'Oth sex chromosome abnormalities, female phenotype', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q97.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2727', N'Acute myelomonocytic leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27270', N'Sex chromosome abnormality, female phenotype, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q97.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27272', N'Klinefelter syndrome karyotype 47, XXY', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q98.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27273', N'Klinefelter syndrome, male with more than two X chromosomes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q98.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27274', N'Other male with 46, XX karyotype', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q98.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27275', N'Klinefelter syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q98.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27276', N'Karyotype 47, XYY', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q98.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27277', N'Male with structurally abnormal sex chromosome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q98.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27278', N'Male with sex chromosome mosaicism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q98.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27279', N'Other specified sex chromosome abnormalities, male phenotype', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q98.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2728', N'Acute myelomonocytic leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27280', N'Sex chromosome abnormality, male phenotype, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q98.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27282', N'Chimera 46, XX/46, XY', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q99.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27283', N'46, XX true hermaphrodite', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q99.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27284', N'Fragile X chromosome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q99.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27285', N'Other specified chromosome abnormalities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q99.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27286', N'Chromosomal abnormality, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q99.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27288', N'Tachycardia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R00.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27289', N'Bradycardia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27290', N'Palpitations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27291', N'Other abnormalities of heart beat', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R00.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27292', N'Unspecified abnormalities of heart beat', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27294', N'Benign and innocent cardiac murmurs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R01.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27295', N'Cardiac murmur, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27296', N'Other cardiac sounds', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R01.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27298', N'Elevated blood-pressure reading, w/o diagnosis of htn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R03.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27299', N'Nonspecific low blood-pressure reading', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R03.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad273', N'Brucellosis due to Brucella canis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A23.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2730', N'Acute myeloid leukemia w 11q23-abnormality not achieve remis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27301', N'Epistaxis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R04.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27302', N'Hemorrhage from throat', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27303', N'Hemoptysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27305', N'Acute idiopathic pulmonary hemorrhage in infants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R04.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27306', N'Hemorrhage from other sites in respiratory passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R04.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27307', N'Hemorrhage from respiratory passages, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27308', N'Cough', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'R05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2731', N'Acute myeloid leukemia with 11q23-abnormality in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27311', N'Dyspnea, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27312', N'Orthopnea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27313', N'Shortness of breath', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27314', N'Other forms of dyspnea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27315', N'Stridor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27316', N'Wheezing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27317', N'Periodic breathing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27318', N'Hyperventilation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27319', N'Mouth breathing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2732', N'Acute myeloid leukemia with 11q23-abnormality in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27320', N'Hiccough', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27321', N'Sneezing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27323', N'Apnea, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27324', N'Tachypnea, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27325', N'Snoring', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27326', N'Other abnormalities of breathing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27327', N'Unspecified abnormalities of breathing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27329', N'Pain in throat', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R07.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27330', N'Chest pain on breathing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R07.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27331', N'Precordial pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R07.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27333', N'Pleurodynia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R07.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27334', N'Intercostal pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R07.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27335', N'Other chest pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R07.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27336', N'Chest pain, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R07.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27339', N'Asphyxia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2734', N'Acute myeloid leuk w multilin dysplasia, not achieve remis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27340', N'Hypoxemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27341', N'Pleurisy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27342', N'Respiratory arrest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27343', N'Abnormal sputum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27345', N'Nasal congestion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27346', N'Postnasal drip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.82', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27347', N'Oth symptoms and signs involving the circ and resp systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27349', N'Acute abdomen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2735', N'Acute myeloid leukemia w multilin dysplasia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27351', N'Upper abdominal pain, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27352', N'Right upper quadrant pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27353', N'Left upper quadrant pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27354', N'Epigastric pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27355', N'Pelvic and perineal pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27357', N'Lower abdominal pain, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27358', N'Right lower quadrant pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27359', N'Left lower quadrant pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2736', N'Acute myeloid leukemia w multilineage dysplasia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27360', N'Periumbilical pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27363', N'Right upper quadrant abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27364', N'Left upper quadrant abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27365', N'Right lower quadrant abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27366', N'Left lower quadrant abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27367', N'Periumbilic abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.815', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27368', N'Epigastric abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.816', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27369', N'Generalized abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.817', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27370', N'Abdominal tenderness, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27372', N'Right upper quadrant rebound abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27373', N'Left upper quadrant rebound abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27374', N'Right lower quadrant rebound abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27375', N'Left lower quadrant rebound abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.824', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27376', N'Periumbilic rebound abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.825', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27377', N'Epigastric rebound abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.826', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27378', N'Generalized rebound abdominal tenderness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.827', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27379', N'Rebound abdominal tenderness, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2738', N'Other myeloid leukemia not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.Z0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27380', N'Colic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27381', N'Generalized abdominal pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27382', N'Unspecified abdominal pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R10.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27384', N'Nausea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R11.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27386', N'Vomiting, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R11.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27387', N'Vomiting without nausea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R11.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27388', N'Projectile vomiting', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R11.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27389', N'Vomiting of fecal matter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R11.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2739', N'Other myeloid leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.Z1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27390', N'Bilious vomiting', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R11.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27391', N'Nausea with vomiting, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R11.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27392', N'Heartburn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27394', N'Aphagia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27396', N'Dysphagia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R13.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27397', N'Dysphagia, oral phase', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R13.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27398', N'Dysphagia, oropharyngeal phase', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R13.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27399', N'Dysphagia, pharyngeal phase', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R13.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad274', N'Other brucellosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A23.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2740', N'Other myeloid leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.Z2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27400', N'Dysphagia, pharyngoesophageal phase', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R13.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27401', N'Other dysphagia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R13.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27403', N'Abdominal distension (gaseous)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R14.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27404', N'Gas pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R14.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27405', N'Eructation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R14.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27406', N'Flatulence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R14.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27408', N'Incomplete defecation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R15.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27409', N'Fecal smearing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R15.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27410', N'Fecal urgency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R15.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27411', N'Full incontinence of feces', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27413', N'Hepatomegaly, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R16.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27414', N'Splenomegaly, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R16.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27415', N'Hepatomegaly with splenomegaly, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R16.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27416', N'Unspecified jaundice', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27418', N'Malignant ascites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R18.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27419', N'Other ascites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R18.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2742', N'Myeloid leukemia, unspecified, not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27422', N'Intra-abd and pelvic swelling, mass and lump, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27423', N'Right upper quadrant abdominal swelling, mass and lump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27424', N'Left upper quadrant abdominal swelling, mass and lump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27425', N'Right lower quadrant abdominal swelling, mass and lump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27426', N'Left lower quadrant abdominal swelling, mass and lump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27427', N'Periumbilic swelling, mass or lump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27428', N'Epigastric swelling, mass or lump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27429', N'Generalized intra-abd and pelvic swelling, mass and lump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2743', N'Myeloid leukemia, unspecified in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27430', N'Other intra-abdominal and pelvic swelling, mass and lump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27432', N'Absent bowel sounds', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27433', N'Hyperactive bowel sounds', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27434', N'Other abnormal bowel sounds', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27435', N'Visible peristalsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27437', N'Abdominal rigidity, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27438', N'Right upper quadrant abdominal rigidity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27439', N'Left upper quadrant abdominal rigidity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2744', N'Myeloid leukemia, unspecified in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C92.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27440', N'Right lower quadrant abdominal rigidity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27441', N'Left lower quadrant abdominal rigidity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27442', N'Periumbilic abdominal rigidity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27443', N'Epigastric abdominal rigidity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27444', N'Generalized abdominal rigidity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27445', N'Change in bowel habit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27446', N'Other fecal abnormalities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27447', N'Halitosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27448', N'Diarrhea, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27449', N'Oth symptoms and signs involving the dgstv sys and abdomen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R19.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27451', N'Anesthesia of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27452', N'Hypoesthesia of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R20.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27453', N'Paresthesia of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R20.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27454', N'Hyperesthesia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R20.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27455', N'Other disturbances of skin sensation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R20.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27456', N'Unspecified disturbances of skin sensation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R20.9', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27457', N'Rash and other nonspecific skin eruption', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27459', N'Localized swelling, mass and lump, head', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27460', N'Localized swelling, mass and lump, neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27461', N'Localized swelling, mass and lump, trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27463', N'Localized swelling, mass and lump, unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27464', N'Localized swelling, mass and lump, right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27465', N'Localized swelling, mass and lump, left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27466', N'Localized swelling, mass and lump, upper limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27468', N'Localized swelling, mass and lump, unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27469', N'Localized swelling, mass and lump, right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2747', N'Acute monoblastic/monocytic leukemia, not achieve remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27470', N'Localized swelling, mass and lump, left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27471', N'Localized swelling, mass and lump, lower limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27472', N'Localized swelling, mass and lump, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R22.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27474', N'Cyanosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R23.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27475', N'Pallor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R23.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27476', N'Flushing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R23.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27477', N'Spontaneous ecchymoses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R23.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27478', N'Changes in skin texture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R23.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27479', N'Other skin changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R23.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2748', N'Acute monoblastic/monocytic leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27480', N'Unspecified skin changes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R23.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27482', N'Abnormal head movements', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27483', N'Tremor, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27484', N'Cramp and spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R25.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27485', N'Fasciculation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R25.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27486', N'Other abnormal involuntary movements', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R25.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27487', N'Unspecified abnormal involuntary movements', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27489', N'Ataxic gait', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R26.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2749', N'Acute monoblastic/monocytic leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27490', N'Paralytic gait', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R26.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27491', N'Difficulty in walking, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R26.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27493', N'Unsteadiness on feet', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R26.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27494', N'Other abnormalities of gait and mobility', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R26.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27495', N'Unspecified abnormalities of gait and mobility', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27497', N'Ataxia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R27.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27498', N'Other lack of coordination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R27.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27499', N'Unspecified lack of coordination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad275', N'Brucellosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A23.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27501', N'Tetany', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27502', N'Meningismus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27503', N'Abnormal reflex', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27504', N'Abnormal posture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27505', N'Clicking hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27506', N'Transient paralysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27507', N'Repeated falls', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2751', N'Chronic myelomonocytic leukemia not achieve remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27510', N'Facial weakness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27511', N'Other symptoms and signs involving the nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27513', N'Loss of height', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.890', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27514', N'Ocular torticollis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27515', N'Oth symptoms and signs involving the musculoskeletal system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.898', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27517', N'Unspecified symptoms and signs involving the nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27518', N'Unsp symptoms and signs involving the musculoskeletal system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2752', N'Chronic myelomonocytic leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27520', N'Dysuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27521', N'Vesical tenesmus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R30.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27522', N'Painful micturition, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27524', N'Gross hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27525', N'Benign essential microscopic hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R31.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27526', N'Other microscopic hematuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'R31.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27527', N'Hematuria, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27528', N'Unspecified urinary incontinence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2753', N'Chronic myelomonocytic leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27530', N'Drug induced retention of urine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R33.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27531', N'Other retention of urine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R33.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27532', N'Retention of urine, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R33.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27533', N'Anuria and oliguria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27535', N'Frequency of micturition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R35.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27536', N'Nocturia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R35.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27537', N'Other polyuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'R35.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27539', N'Urethral discharge without blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R36.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27540', N'Hematospermia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R36.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27541', N'Urethral discharge, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R36.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27542', N'Sexual dysfunction, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27544', N'Extravasation of urine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27546', N'Hesitancy of micturition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27547', N'Poor urinary stream', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27548', N'Splitting of urinary stream', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27549', N'Feeling of incomplete bladder emptying', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2755', N'Juvenile myelomonocytic leukemia, not achieve remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27550', N'Urgency of urination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27551', N'Straining to void', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27552', N'Other difficulties with micturition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'R39.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27553', N'Extrarenal uremia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27555', N'Functional urinary incontinence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27556', N'Other symptoms and signs involving the genitourinary system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27557', N'Unsp symptoms and signs involving the genitourinary system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27559', N'Somnolence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2756', N'Juvenile myelomonocytic leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27560', N'Stupor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27562', N'Unspecified coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27565', N'Coma scale, eyes open, never, unspecified time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27566', N'Coma scale, eyes open, never, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27567', N'Coma scale, eyes open, never, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27568', N'Coma scale, eyes open, never, at hospital admission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27569', N'Coma scale, eyes open, never, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2757', N'Juvenile myelomonocytic leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27571', N'Coma scale, eyes open, to pain, unspecified time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27572', N'Coma scale, eyes open, to pain, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2121', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27573', N'Coma scale, eyes open, to pain, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27574', N'Coma scale, eyes open, to pain, at hospital admission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27575', N'Coma scale, eyes open, to pain, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27577', N'Coma scale, eyes open, to sound, unspecified time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27578', N'Coma scale, eyes open, to sound, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27579', N'Coma scale, eyes open, to sound, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27580', N'Coma scale, eyes open, to sound, at hospital admission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27581', N'Coma scale, eyes open, to sound, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27583', N'Coma scale, eyes open, spontaneous, unspecified time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2140', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27584', N'Coma scale, eyes open, spontaneous, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27585', N'Coma scale, eyes open, spontaneous, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27586', N'Coma scale, eyes open, spontaneous, at hospital admission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27587', N'Coma scale, eyes open, spontaneous, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2144', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2759', N'Other monocytic leukemia, not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.Z0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27590', N'Coma scale, best verbal response, none, unspecified time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27591', N'Coma scale, best verbal response, none, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27592', N'Coma scale, best verbal response, none, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27593', N'Coma scale, best verbal response, none, admit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27594', N'Coma scale, best verbal response, none, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27596', N'Coma scale, best verb, incomprehensible words, unsp time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27597', N'Coma scale, best verb, incomprehensible words, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27598', N'Coma scale, best verb, incomprehensible words, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27599', N'Coma scale, best verb, incomprehensible words, admit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2760', N'Other monocytic leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.Z1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27600', N'Coma scale, best verb, incomprehensible words, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2224', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27602', N'Coma scale, best verb, inappropriate words, unsp time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27603', N'Coma scale, best verb, inappropriate words, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27604', N'Coma scale, best verbal response, inappropriate words, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27605', N'Coma scale, best verbal response, inappropriate words, admit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27606', N'Coma scale, best verb, inappropriate words, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27608', N'Coma scale, best verb, confused conversation, unsp time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2240', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27609', N'Coma scale, best verb, confused conversation, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2761', N'Other monocytic leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.Z2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27610', N'Coma scale, best verbal response, confused conversation, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27611', N'Coma scale, best verb, confused conversation, admit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27612', N'Coma scale, best verb, confused conversation, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2244', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27614', N'Coma scale, best verbal response, oriented, unspecified time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27615', N'Coma scale, best verbal response, oriented, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27616', N'Coma scale, best verbal response, oriented, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27617', N'Coma scale, best verbal response, oriented, admit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2253', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27618', N'Coma scale, best verbal response, oriented, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2254', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27621', N'Coma scale, best motor response, none, unspecified time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27622', N'Coma scale, best motor response, none, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27623', N'Coma scale, best motor response, none, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27624', N'Coma scale, best motor response, none, at hospital admission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27625', N'Coma scale, best motor response, none, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2314', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27627', N'Coma scale, best motor response, extension, unspecified time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27628', N'Coma scale, best motor response, extension, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27629', N'Coma scale, best motor response, extension, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2763', N'Monocytic leukemia, unsp, not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27630', N'Coma scale, best motor response, extension, admit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27631', N'Coma scale, best motor response, extension, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2324', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27633', N'Coma scale, best motor response, abnormal, unspecified time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'R40.2330', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27634', N'Coma scale, best motor response, abnormal, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'R40.2331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27635', N'Coma scale, best motor response, abnormal, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'R40.2332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27636', N'Coma scale, best motor response, abnormal, admit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'R40.2333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27637', N'Coma scale, best motor response, abnormal, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'R40.2334', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27639', N'Coma scale, best motor, flexion withdrawal, unsp time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2340', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2764', N'Monocytic leukemia, unspecified in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27640', N'Coma scale, best motor, flexion withdrawal, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27641', N'Coma scale, best motor response, flexion withdrawal, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27642', N'Coma scale, best motor response, flexion withdrawal, admit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27643', N'Coma scale, best motor response, flexion withdrawal, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2344', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27645', N'Coma scale, best motor response, localizes pain, unsp time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2350', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27646', N'Coma scale, best motor, localizes pain, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27647', N'Coma scale, best motor response, localizes pain, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27648', N'Coma scale, best motor response, localizes pain, admit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2353', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27649', N'Coma scale, best motor response, localizes pain, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2354', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2765', N'Monocytic leukemia, unspecified in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C93.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27651', N'Coma scale, best motor response, obeys commands, unsp time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2360', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27652', N'Coma scale, best motor, obeys commands, in the field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27653', N'Coma scale, best motor response, obeys commands, EMR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27654', N'Coma scale, best motor response, obeys commands, admit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2363', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27655', N'Coma scale, best motor response, obeys commands, 24+hrs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2364', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27657', N'Glasgow coma scale score 13-15', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'R40.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27658', N'Glasgow coma scale score 9-12', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'R40.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27659', N'Glasgow coma scale score 3-8', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'R40.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27660', N'Oth coma,w/o Glasgow coma scale score,or w/part score report', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'R40.244', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27661', N'Persistent vegetative state', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27662', N'Transient alteration of awareness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27664', N'Disorientation, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27665', N'Anterograde amnesia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27666', N'Retrograde amnesia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27667', N'Other amnesia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27668', N'Neurologic neglect syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27670', N'Age-related cognitive decline', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27671', N'Altered mental status, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27672', N'Borderline intellectual functioning', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27674', N'Attention and concentration deficit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.840', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27675', N'Cognitive communication deficit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27676', N'Visuospatial deficit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27677', N'Psychomotor deficit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27678', N'Frontal lobe and executive function deficit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.844', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27679', N'Oth symptoms and signs w cognitive functions and awareness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2768', N'Acute erythroid leukemia, not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27680', N'Unsp symptoms and signs w cognitive functions and awareness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27681', N'Dizziness and giddiness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27683', N'Anosmia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27684', N'Parosmia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R43.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27685', N'Parageusia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R43.2', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27686', N'Other disturbances of smell and taste', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R43.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27687', N'Unspecified disturbances of smell and taste', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27689', N'Auditory hallucinations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R44.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2769', N'Acute erythroid leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27690', N'Visual hallucinations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R44.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27691', N'Other hallucinations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R44.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27692', N'Hallucinations, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R44.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27693', N'Oth symptoms and signs w general sensations and perceptions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R44.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27694', N'Unsp symptoms and signs w general sensations and perceptions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R44.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27696', N'Nervousness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27697', N'Restlessness and agitation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27698', N'Unhappiness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27699', N'Demoralization and apathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad277', N'Glanders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A24.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2770', N'Acute erythroid leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27700', N'Irritability and anger', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27701', N'Hostility', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27702', N'Violent behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27703', N'State of emotional shock and stress, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27705', N'Low self-esteem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27706', N'Worries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27707', N'Excessive crying of child, adolescent or adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27708', N'Anhedonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27710', N'Homicidal ideations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.850', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27711', N'Suicidal ideations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27712', N'Emotional lability', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27713', N'Impulsiveness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27714', N'Other symptoms and signs involving emotional state', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R45.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27716', N'Very low level of personal hygiene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R46.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27717', N'Bizarre personal appearance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R46.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27718', N'Strange and inexplicable behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R46.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27719', N'Overactivity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R46.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2772', N'Acute megakaryoblastic leukemia not achieve remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27720', N'Slowness and poor responsiveness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R46.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27721', N'Suspiciousness and marked evasiveness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R46.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27722', N'Undue concern and preoccupation with stressful events', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R46.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27723', N'Verbosity and circumstantial detail obscuring rsn for cntct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R46.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27725', N'Obsessive-compulsive behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R46.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27726', N'Other symptoms and signs involving appearance and behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R46.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27729', N'Aphasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R47.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2773', N'Acute megakaryoblastic leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27730', N'Dysphasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R47.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27731', N'Dysarthria and anarthria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R47.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27733', N'Slurred speech', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R47.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27734', N'Fluency disorder in conditions classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R47.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27735', N'Other speech disturbances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R47.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27736', N'Unspecified speech disturbances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R47.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27738', N'Dyslexia and alexia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R48.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27739', N'Agnosia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R48.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2774', N'Acute megakaryoblastic leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27740', N'Apraxia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R48.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27741', N'Visual agnosia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R48.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27742', N'Other symbolic dysfunctions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R48.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27743', N'Unspecified symbolic dysfunctions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R48.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27745', N'Dysphonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R49.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27746', N'Aphonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R49.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27748', N'Hypernasality', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R49.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27749', N'Hyponasality', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R49.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27750', N'Other voice and resonance disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R49.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27751', N'Unspecified voice and resonance disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R49.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27753', N'Drug induced fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R50.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27755', N'Fever presenting with conditions classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R50.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27756', N'Postprocedural fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R50.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27757', N'Postvaccination fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R50.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27758', N'Febrile nonhemolytic transfusion reaction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R50.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27759', N'Fever, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2776', N'Mast cell leukemia not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27760', N'Headache', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'R51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27761', N'Pain, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27763', N'Neoplastic (malignant) related fatigue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R53.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27764', N'Weakness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R53.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27765', N'Functional quadriplegia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R53.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27767', N'Other malaise', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R53.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27768', N'Chronic fatigue, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R53.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27769', N'Other fatigue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R53.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2777', N'Mast cell leukemia, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27770', N'Age-related physical debility', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27771', N'Syncope and collapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27774', N'Simple febrile convulsions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R56.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27775', N'Complex febrile convulsions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R56.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27776', N'Post traumatic seizures', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R56.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27777', N'Unspecified convulsions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R56.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27779', N'Cardiogenic shock', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R57.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2778', N'Mast cell leukemia, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27780', N'Hypovolemic shock', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R57.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27781', N'Other shock', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R57.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27782', N'Shock, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R57.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27783', N'Hemorrhage, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27785', N'Localized enlarged lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R59.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27786', N'Generalized enlarged lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R59.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27787', N'Enlarged lymph nodes, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R59.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27789', N'Localized edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R60.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27790', N'Generalized edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R60.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27791', N'Edema, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R60.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27792', N'Generalized hyperhidrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27794', N'Delayed milestone in childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R62.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27796', N'Unsp lack of expected normal physiol dev in childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R62.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27797', N'Failure to thrive (child)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R62.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27798', N'Short stature (child)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R62.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27799', N'Oth lack of expected normal physiol development in childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R62.59', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad278', N'Acute and fulminating melioidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A24.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2780', N'Acute panmyelosis w myelofibrosis not achieve remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27800', N'Adult failure to thrive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R62.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27802', N'Anorexia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27803', N'Polydipsia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R63.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27804', N'Polyphagia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R63.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27805', N'Feeding difficulties', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'R63.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27806', N'Abnormal weight loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R63.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27807', N'Abnormal weight gain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R63.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27808', N'Underweight', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R63.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27809', N'Other symptoms and signs concerning food and fluid intake', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R63.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2781', N'Acute panmyelosis with myelofibrosis, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27810', N'Cachexia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27813', N'SIRS of non-infectious origin w/o acute organ dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R65.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27814', N'SIRS of non-infectious origin w acute organ dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R65.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27816', N'Severe sepsis without septic shock', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R65.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27817', N'Severe sepsis with septic shock', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R65.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27819', N'Hypothermia, not associated w low environmental temperature', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2782', N'Acute panmyelosis with myelofibrosis, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27821', N'Excessive crying of infant (baby)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27822', N'Fussy infant (baby)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27823', N'Apparent life threatening event in infant (ALTE)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27824', N'Other nonspecific symptoms peculiar to infancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27825', N'Dry mouth, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27826', N'Clubbing of fingers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27828', N'Early satiety', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27829', N'Decreased libido', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2783', N'Myelodysplastic disease, not classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C94.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27830', N'Chills (without fever)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27831', N'Jaw pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27832', N'Other general symptoms and signs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R68.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27833', N'Illness, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27835', N'Elevated erythrocyte sedimentation rate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27836', N'Abnormal plasma viscosity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27838', N'Precipitous drop in hematocrit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27839', N'Other abnormality of red blood cells', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R71.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27842', N'Impaired fasting glucose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R73.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27843', N'Impaired glucose tolerance (oral)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R73.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27844', N'Other abnormal glucose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R73.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27845', N'Hyperglycemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R73.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27847', N'Nonspec elev of levels of transamns & lactic acid dehydrgnse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'R74.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27848', N'Abnormal levels of other serum enzymes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R74.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27849', N'Abnormal serum enzyme level, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R74.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2785', N'Other specified leukemias not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27850', N'Inconclusive laboratory evidence of human immunodef virus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27852', N'Raised antibody titer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R76.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27854', N'Nonspecific reaction to skin test w/o active tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R76.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27855', N'Nonspec reaction to gamma intrfrn respns w/o actv tubrclosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R76.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27856', N'Other specified abnormal immunological findings in serum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R76.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27857', N'Abnormal immunological finding in serum, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R76.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27859', N'Abnormality of albumin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R77.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2786', N'Other specified leukemias, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27860', N'Abnormality of globulin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R77.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27861', N'Abnormality of alphafetoprotein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R77.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27862', N'Other specified abnormalities of plasma proteins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R77.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27863', N'Abnormality of plasma protein, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R77.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27865', N'Finding of alcohol in blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27866', N'Finding of opiate drug in blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27867', N'Finding of cocaine in blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27868', N'Finding of hallucinogen in blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27869', N'Finding of other drugs of addictive potential in blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2787', N'Other specified leukemias, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C94.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27870', N'Finding of other psychotropic drug in blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27871', N'Finding of steroid agent in blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27873', N'Abnormal lead level in blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27874', N'Finding of abnormal level of heavy metals in blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27876', N'Bacteremia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27877', N'Finding of oth substances, not normally found in blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27878', N'Finding of unsp substance, not normally found in blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R78.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27880', N'Abnormal level of blood mineral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R79.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27881', N'Abnormal coagulation profile', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R79.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27883', N'Abnormal blood-gas level', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R79.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27884', N'Elevated C-reactive protein (CRP)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R79.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27885', N'Other specified abnormal findings of blood chemistry', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R79.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27886', N'Abnormal finding of blood chemistry, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R79.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27888', N'Isolated proteinuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R80.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27889', N'Persistent proteinuria, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R80.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27890', N'Orthostatic proteinuria, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R80.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27891', N'Bence Jones proteinuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R80.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27892', N'Other proteinuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R80.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27893', N'Proteinuria, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R80.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27894', N'Glycosuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27896', N'Chyluria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27897', N'Myoglobinuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27898', N'Biliuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27899', N'Hemoglobinuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad279', N'Subacute and chronic melioidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A24.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2790', N'Acute leukemia of unsp cell type not achieve remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C95.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27900', N'Acetonuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27901', N'Elevated urine levels of drug/meds/biol subst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27902', N'Abnormal urine levels of substances chiefly nonmed source', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27903', N'Abnormal findings on microbiological examination of urine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'R82.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27904', N'Abnormal findings on cytolog and histolog exam of urine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'R82.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27906', N'Unspecified abnormal findings in urine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27907', N'Other chromoabnormalities of urine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27908', N'Other abnormal findings in urine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'R82.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2791', N'Acute leukemia of unspecified cell type, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C95.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27910', N'Abnormal level of enzymes in cerebrospinal fluid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27911', N'Abnormal level of hormones in cerebrospinal fluid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R83.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27912', N'Abn lev drug/meds/biol subst in cerebrospinal fluid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R83.2', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27913', N'Abn lev substances chiefly nonmedicinal as to source in CSF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R83.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27914', N'Abnormal immunological findings in cerebrospinal fluid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R83.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27915', N'Abnormal microbiological findings in cerebrospinal fluid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R83.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27916', N'Abnormal cytological findings in cerebrospinal fluid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R83.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27917', N'Other abnormal findings in cerebrospinal fluid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R83.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27918', N'Unspecified abnormal finding in cerebrospinal fluid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2792', N'Acute leukemia of unspecified cell type, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C95.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27920', N'Abnormal level of enzymes in specimens from resp org/thrx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R84.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27921', N'Abnormal level of hormones in specimens from resp org/thrx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R84.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27922', N'Abn lev drug/meds/biol subst in specimens from resp org/thrx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R84.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27923', N'Abn lev substnc nonmed source in specmn from resp org/thrx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R84.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27924', N'Abnormal immunolog findings in specimens from resp org/thrx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R84.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27925', N'Abnormal microbiolog findings in specmn from resp org/thrx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R84.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27926', N'Abnormal cytolog findings in specimens from resp org/thrx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R84.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27927', N'Abnormal histolog findings in specimens from resp org/thrx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R84.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27928', N'Oth abnormal findings in specimens from resp org/thrx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R84.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27929', N'Unsp abnormal finding in specimens from resp org/thrx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R84.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27931', N'Abn lev enzymes in specimens from dgstv org/abd cav', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27932', N'Abn lev hormones in specimens from dgstv org/abd cav', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27933', N'Abn lev drug/meds/biol subst in specmn fr dgstv org/abd cav', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27934', N'Abn lev substnc nonmed source in specmn fr dgstv org/abd cav', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27935', N'Abnormal immunolog findings in specmn from dgstv org/abd cav', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27936', N'Abn microbiolog findings in specmn from dgstv org/abd cav', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27939', N'Atyp squam cell of undet signfc cyto smr anus (ASC-US)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2794', N'Chronic leukemia of unsp cell type not achieve remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C95.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27940', N'Atyp squam cell not excl hi grd intrepith lesn cyto smr anus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27941', N'Low grade intrepith lesion cyto smr anus (LGSIL)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27942', N'High grade intrepith lesion cyto smr anus (HGSIL)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27943', N'Cytologic evidence of malignancy on smear of anus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.614', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27944', N'Unsatisfactory cytologic smear of anus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.615', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27945', N'Satisfactory anal smear but lacking transformation zone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.616', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27946', N'Other abnormal cytological findings on specimens from anus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.618', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27947', N'Unsp abnormal cytological findings in specimens from anus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27948', N'Abn cytolog findings in specmn from oth dgstv org/abd cav', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27949', N'Abnormal histolog findings in specmn from dgstv org/abd cav', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2795', N'Chronic leukemia of unspecified cell type, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C95.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27951', N'Anal high risk human papillomavirus (HPV) DNA test positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27952', N'Anal low risk human papillomavirus (HPV) DNA test positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27953', N'Oth abnormal findings in specimens from dgstv org/abd cav', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27954', N'Unsp abnormal finding in specimens from dgstv org/abd cav', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R85.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27956', N'Abn lev enzymes in specimens from male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R86.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27957', N'Abn lev hormones in specimens from male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R86.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27958', N'Abn lev drug/meds/biol subst in specmn from male gntl organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R86.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27959', N'Abn lev substnc nonmed source in specmn from male gntl org', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R86.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2796', N'Chronic leukemia of unspecified cell type, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C95.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27960', N'Abn immunolog findings in specmn from male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R86.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27961', N'Abn microbiolog findings in specmn from male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R86.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27962', N'Abnormal cytolog findings in specmn from male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R86.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27963', N'Abn histolog findings in specmn from male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R86.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27964', N'Oth abnormal findings in specimens from male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R86.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27965', N'Unsp abnormal finding in specimens from male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R86.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27967', N'Abn lev enzymes in specimens from female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27968', N'Abn lev hormones in specimens from female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27969', N'Abn lev drug/meds/biol subst in specmn from fem gntl organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27970', N'Abn lev substnc nonmed source in specmn from fem gntl organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27971', N'Abn immunolog findings in specmn from female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27972', N'Abn microbiolog find in specmn from female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27975', N'Atyp squam cell of undet signfc cyto smr crvx (ASC-US)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27976', N'Atyp squam cell not excl hi grd intrepith lesn cyto smr crvx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27977', N'Low grade intrepith lesion cyto smr crvx (LGSIL)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27978', N'High grade intrepith lesion cyto smr crvx (HGSIL)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27979', N'Cytologic evidence of malignancy on smear of cervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.614', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2798', N'Leukemia, unspecified not having achieved remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C95.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27980', N'Unsatisfactory cytologic smear of cervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.615', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27981', N'Satisfactory cervical smear but lacking transformation zone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.616', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27982', N'Oth abnormal cytolog findings on specimens from cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.618', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27983', N'Unsp abnormal cytolog findings in specmn from cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27985', N'Atyp squam cell of undet signfc cyto smr vagn (ASC-US)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27986', N'Atyp squam cell not excl hi grd intrepith lesn cyto smr vagn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27987', N'Low grade intrepith lesion cyto smr vagn (LGSIL)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27988', N'High grade intrepith lesion cyto smr vagn (HGSIL)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.623', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27989', N'Cytologic evidence of malignancy on smear of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.624', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2799', N'Leukemia, unspecified, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C95.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27990', N'Unsatisfactory cytologic smear of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.625', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27991', N'Other abnormal cytological findings on specimens from vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.628', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27992', N'Unsp abnormal cytological findings in specimens from vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27993', N'Abn cytolog find in specmn from oth female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27994', N'Abn histolog findings in specmn from female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27997', N'Cervical high risk HPV DNA test positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad27998', N'Vaginal high risk HPV DNA test positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad280', N'Other melioidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A24.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2800', N'Leukemia, unspecified, in relapse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C95.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28000', N'Cervical low risk HPV DNA test positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28001', N'Vaginal low risk HPV DNA test positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28002', N'Oth abnormal findings in specmn from female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28003', N'Unsp abnormal finding in specmn from female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R87.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28005', N'Cloudy (hemodialysis) (peritoneal) dialysis effluent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R88.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28006', N'Abnormal findings in other body fluids and substances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R88.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28008', N'Abnormal level of enzymes in specimens from oth org/tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R89.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28009', N'Abnormal level of hormones in specimens from oth org/tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R89.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28010', N'Abn lev drug/meds/biol subst in specimens from oth org/tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R89.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28011', N'Abn lev substnc nonmed source in specmn from oth org/tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R89.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28012', N'Abnormal immunolog findings in specimens from oth org/tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R89.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28013', N'Abnormal microbiolog findings in specimens from oth org/tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R89.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28014', N'Abnormal cytological findings in specimens from oth org/tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R89.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28015', N'Abnormal histolog findings in specimens from oth org/tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R89.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28016', N'Oth abnormal findings in specimens from oth org/tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R89.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28017', N'Unsp abnormal finding in specimens from oth org/tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R89.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28019', N'Intcrn space-occupying lesion found on dx imaging of cnsl', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R90.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2802', N'Multifocal and multisystemic Langerhans-cell histiocytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C96.0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28021', N'Abnormal echoencephalogram', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R90.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28022', N'White matter disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R90.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28023', N'Oth abnormal findings on diagnostic imaging of cnsl', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R90.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28025', N'Solitary pulmonary nodule', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R91.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28026', N'Other nonspecific abnormal finding of lung field', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R91.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28028', N'Mammographic microcalcification found on dx imaging of brst', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28029', N'Mammographic calcifcn found on diagnostic imaging of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2803', N'Malignant mast cell tumor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'C96.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28030', N'Inconclusive mammogram', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28031', N'Oth abn and inconclusive findings on dx imaging of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28033', N'Abnormal findings on dx imaging of skull and head, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28034', N'Abnormal findings on dx imaging of heart and cor circ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28035', N'Abnormal findings on dx imaging of liver and biliary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28036', N'Abnormal findings on dx imaging of prt digestive tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28037', N'Abnormal findings on diagnostic imaging of urinary organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'R93.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28038', N'Abn findings on dx imaging of abd regions, inc retroperiton', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28039', N'Abnormal findings on diagnostic imaging of limbs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2804', N'Sarcoma of dendritic cells (accessory cells)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C96.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28040', N'Abnormal findings on diagnostic imaging of prt ms sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28041', N'Abnormal findings on diagnostic imaging of body structures', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'R93.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28042', N'Dx imaging inconclusive due to excess body fat of patient', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28045', N'Abnormal electroencephalogram [EEG]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28046', N'Abnormal brain scan', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28047', N'Abnormal results of function studies of cnsl', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2805', N'Multifocal and unisystemic Langerhans-cell histiocytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C96.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28050', N'Abnormal electro-oculogram [EOG]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28051', N'Abnormal electroretinogram [ERG]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28052', N'Abnormal visually evoked potential [VEP]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28053', N'Abnormal oculomotor study', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28054', N'Abnormal results of other function studies of eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28056', N'Abnormal auditory function study', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28057', N'Abnormal vestibular function study', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28058', N'Abn results of function studies of ear and oth sp senses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.128', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2806', N'Unifocal Langerhans-cell histiocytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C96.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28060', N'Abnormal response to nerve stimulation, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28061', N'Abnormal electromyogram [EMG]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28062', N'Abnormal results of function studies of prph nervous sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.138', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28063', N'Abnormal results of pulmonary function studies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28065', N'Abnormal result of cardiovascular function study, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28066', N'Abnormal electrocardiogram [ECG] [EKG]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28067', N'Abnormal result of other cardiovascular function study', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28068', N'Abnormal results of kidney function studies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28069', N'Abnormal results of liver function studies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2807', N'Histiocytic sarcoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C96.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28070', N'Abnormal results of thyroid function studies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28071', N'Abnormal results of other endocrine function studies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28072', N'Abnormal results of function studies of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R94.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28074', N'Elevated carcinoembryonic antigen [CEA]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R97.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28075', N'Elevated cancer antigen 125 [CA 125]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R97.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28076', N'Elevated prostate specific antigen [PSA]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'R97.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28077', N'Other abnormal tumor markers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R97.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28078', N'Ill-defined and unknown cause of mortality', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2808', N'Oth malig neoplm of lymphoid, hematpoetc and related tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C96.Z', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28082', N'Unspecified superficial injury of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28083', N'Unspecified superficial injury of scalp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28084', N'Unspecified superficial injury of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28086', N'Abrasion of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28087', N'Abrasion of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28088', N'Abrasion of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2809', N'Malig neoplm of lymphoid, hematpoetc and rel tissue, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C96.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28090', N'Blister (nonthermal) of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28091', N'Blister (nonthermal) of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28092', N'Blister (nonthermal) of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28094', N'Contusion of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28095', N'Contusion of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28096', N'Contusion of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28098', N'External constriction of part of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28099', N'External constriction of part of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad281', N'Melioidosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A24.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28100', N'External constriction of part of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28102', N'Superficial foreign body of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28103', N'Superficial foreign body of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28104', N'Superficial foreign body of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28106', N'Insect bite (nonvenomous) of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.06XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28107', N'Insect bite (nonvenomous) of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.06XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28108', N'Insect bite (nonvenomous) of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.06XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28110', N'Other superficial bite of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.07XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28111', N'Other superficial bite of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.07XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28112', N'Other superficial bite of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.07XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28115', N'Contusion of unsp eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28116', N'Contusion of unsp eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28117', N'Contusion of unspecified eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28119', N'Contusion of right eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2812', N'Carcinoma in situ of oral cavity, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D00.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28120', N'Contusion of right eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28121', N'Contusion of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28123', N'Contusion of left eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28124', N'Contusion of left eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28125', N'Contusion of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28129', N'Unsp superfic inj right eyelid and perioculr area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2813', N'Carcinoma in situ of labial mucosa and vermilion border', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D00.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28130', N'Unsp superfic inj right eyelid and perioculr area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28131', N'Unsp superfic inj right eyelid and perioculr area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28133', N'Unsp superfic injury of left eyelid and perioculr area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28134', N'Unsp superfic injury of left eyelid and perioculr area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28135', N'Unsp superfic inj left eyelid and perioculr area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28137', N'Unsp superfic injury of unsp eyelid and perioculr area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28138', N'Unsp superfic injury of unsp eyelid and perioculr area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28139', N'Unsp superfic inj unsp eyelid and perioculr area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2814', N'Carcinoma in situ of buccal mucosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D00.02', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28142', N'Abrasion of right eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28143', N'Abrasion of right eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28144', N'Abrasion of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28146', N'Abrasion of left eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28147', N'Abrasion of left eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28148', N'Abrasion of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2815', N'Carcinoma in situ of gingiva and edentulous alveolar ridge', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D00.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28150', N'Abrasion of unsp eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28151', N'Abrasion of unsp eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28152', N'Abrasion of unspecified eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28155', N'Blister of right eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28156', N'Blister of right eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28157', N'Blister of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28159', N'Blister of left eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2816', N'Carcinoma in situ of soft palate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D00.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28160', N'Blister of left eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28161', N'Blister of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28163', N'Blister of unsp eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28164', N'Blister of unsp eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28165', N'Blister of unsp eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28168', N'External constrict of right eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28169', N'External constrict of right eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2817', N'Carcinoma in situ of hard palate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D00.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28170', N'Extrn constrict of right eyelid and perioculr area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28172', N'External constrict of left eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28173', N'External constrict of left eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28174', N'Extrn constrict of left eyelid and perioculr area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28176', N'External constrict of unsp eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28177', N'External constrict of unsp eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28178', N'Extrn constrict of unsp eyelid and perioculr area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2818', N'Carcinoma in situ of floor of mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D00.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28181', N'Superficial fb of right eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28182', N'Superficial fb of right eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28183', N'Superficial fb of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28185', N'Superficial fb of left eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28186', N'Superficial fb of left eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28187', N'Superficial fb of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28189', N'Superficial fb of unsp eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2819', N'Carcinoma in situ of tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D00.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28190', N'Superficial fb of unsp eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28191', N'Superficial fb of unsp eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28194', N'Insect bite of right eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28195', N'Insect bite of right eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28196', N'Insect bite of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28198', N'Insect bite of left eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28199', N'Insect bite of left eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2820', N'Carcinoma in situ of pharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D00.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28200', N'Insect bite of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28202', N'Insect bite of unsp eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.269A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28203', N'Insect bite of unsp eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.269D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28204', N'Insect bite of unsp eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.269S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28207', N'Oth superfic bite of right eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.271A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28208', N'Oth superfic bite of right eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.271D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28209', N'Oth superfic bite of right eyelid and perioculr area, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.271S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2821', N'Carcinoma in situ of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28211', N'Oth superfic bite of left eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.272A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28212', N'Oth superfic bite of left eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.272D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28213', N'Oth superfic bite of left eyelid and perioculr area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.272S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28215', N'Oth superfic bite of unsp eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.279A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28216', N'Oth superfic bite of unsp eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.279D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28217', N'Oth superfic bite of unsp eyelid and perioculr area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.279S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2822', N'Carcinoma in situ of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28220', N'Unspecified superficial injury of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28221', N'Unspecified superficial injury of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28222', N'Unspecified superficial injury of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28224', N'Abrasion of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28225', N'Abrasion of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28226', N'Abrasion of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28228', N'Blister (nonthermal) of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28229', N'Blister (nonthermal) of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28230', N'Blister (nonthermal) of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28232', N'Contusion of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28233', N'Contusion of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28234', N'Contusion of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28236', N'External constriction of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.34XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28237', N'External constriction of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.34XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28238', N'External constriction of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.34XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2824', N'Carcinoma in situ of colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D01.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28240', N'Superficial foreign body of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.35XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28241', N'Superficial foreign body of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.35XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28242', N'Superficial foreign body of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.35XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28244', N'Insect bite (nonvenomous) of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.36XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28245', N'Insect bite (nonvenomous) of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.36XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28246', N'Insect bite (nonvenomous) of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.36XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28248', N'Other superficial bite of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.37XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28249', N'Other superficial bite of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.37XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2825', N'Carcinoma in situ of rectosigmoid junction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28250', N'Other superficial bite of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.37XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28254', N'Unspecified superficial injury of right ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28255', N'Unspecified superficial injury of right ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28256', N'Unspecified superficial injury of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28258', N'Unspecified superficial injury of left ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28259', N'Unspecified superficial injury of left ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2826', N'Carcinoma in situ of rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D01.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28260', N'Unspecified superficial injury of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28262', N'Unsp superficial injury of unspecified ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28263', N'Unsp superficial injury of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28264', N'Unspecified superficial injury of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28267', N'Abrasion of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28268', N'Abrasion of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.411D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28269', N'Abrasion of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2827', N'Carcinoma in situ of anus and anal canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D01.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28271', N'Abrasion of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28272', N'Abrasion of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28273', N'Abrasion of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28275', N'Abrasion of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28276', N'Abrasion of unspecified ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28277', N'Abrasion of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28280', N'Blister (nonthermal) of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28281', N'Blister (nonthermal) of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28282', N'Blister (nonthermal) of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28284', N'Blister (nonthermal) of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28285', N'Blister (nonthermal) of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28286', N'Blister (nonthermal) of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28288', N'Blister (nonthermal) of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28289', N'Blister (nonthermal) of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2829', N'Carcinoma in situ of unspecified part of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D01.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28290', N'Blister (nonthermal) of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28293', N'Contusion of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28294', N'Contusion of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28295', N'Contusion of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28297', N'Contusion of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28298', N'Contusion of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28299', N'Contusion of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad283', N'Spirillosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2830', N'Carcinoma in situ of other parts of intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D01.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28301', N'Contusion of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28302', N'Contusion of unspecified ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28303', N'Contusion of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28306', N'External constriction of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28307', N'External constriction of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28308', N'External constriction of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2831', N'Carcinoma in situ of liver, gallbladder and bile ducts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D01.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28310', N'External constriction of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28311', N'External constriction of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28312', N'External constriction of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28314', N'External constriction of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.449A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28315', N'External constriction of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.449D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28316', N'External constriction of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.449S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28319', N'Superficial foreign body of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2832', N'Carcinoma in situ of other specified digestive organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D01.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28320', N'Superficial foreign body of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28321', N'Superficial foreign body of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28323', N'Superficial foreign body of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28324', N'Superficial foreign body of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28325', N'Superficial foreign body of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28327', N'Superficial foreign body of unspecified ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.459A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28328', N'Superficial foreign body of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.459D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28329', N'Superficial foreign body of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.459S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2833', N'Carcinoma in situ of digestive organ, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D01.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28332', N'Insect bite (nonvenomous) of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28333', N'Insect bite (nonvenomous) of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28334', N'Insect bite (nonvenomous) of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28336', N'Insect bite (nonvenomous) of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28337', N'Insect bite (nonvenomous) of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28338', N'Insect bite (nonvenomous) of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28340', N'Insect bite (nonvenomous) of unspecified ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.469A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28341', N'Insect bite (nonvenomous) of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.469D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28342', N'Insect bite (nonvenomous) of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.469S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28345', N'Other superficial bite of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.471A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28346', N'Other superficial bite of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.471D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28347', N'Other superficial bite of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.471S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28349', N'Other superficial bite of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.472A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2835', N'Carcinoma in situ of larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D02.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28350', N'Other superficial bite of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.472D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28351', N'Other superficial bite of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.472S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28353', N'Other superficial bite of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.479A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28354', N'Other superficial bite of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.479D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28355', N'Other superficial bite of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.479S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28359', N'Unspecified superficial injury of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2836', N'Carcinoma in situ of trachea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D02.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28360', N'Unspecified superficial injury of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28361', N'Unspecified superficial injury of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28363', N'Unspecified superficial injury of oral cavity, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28364', N'Unspecified superficial injury of oral cavity, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28365', N'Unspecified superficial injury of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28368', N'Abrasion of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28369', N'Abrasion of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28370', N'Abrasion of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28372', N'Abrasion of oral cavity, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28373', N'Abrasion of oral cavity, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28374', N'Abrasion of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28377', N'Blister (nonthermal) of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28378', N'Blister (nonthermal) of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28379', N'Blister (nonthermal) of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2838', N'Carcinoma in situ of unspecified bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D02.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28381', N'Blister (nonthermal) of oral cavity, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28382', N'Blister (nonthermal) of oral cavity, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28383', N'Blister (nonthermal) of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28386', N'Contusion of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28387', N'Contusion of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28388', N'Contusion of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2839', N'Carcinoma in situ of right bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D02.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28390', N'Contusion of oral cavity, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28391', N'Contusion of oral cavity, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28392', N'Contusion of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28395', N'External constriction of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28396', N'External constriction of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.541D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28397', N'External constriction of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28399', N'External constriction of oral cavity, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.542A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad284', N'Streptobacillosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2840', N'Carcinoma in situ of left bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D02.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28400', N'External constriction of oral cavity, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.542D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28401', N'External constriction of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.542S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28404', N'Superficial foreign body of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.551A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28405', N'Superficial foreign body of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.551D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28406', N'Superficial foreign body of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.551S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28408', N'Superficial foreign body of oral cavity, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.552A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28409', N'Superficial foreign body of oral cavity, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.552D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2841', N'Carcinoma in situ of other parts of respiratory system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D02.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28410', N'Superficial foreign body of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.552S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28413', N'Insect bite (nonvenomous) of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.561A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28414', N'Insect bite (nonvenomous) of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.561D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28415', N'Insect bite (nonvenomous) of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.561S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28417', N'Insect bite (nonvenomous) of oral cavity, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.562A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28418', N'Insect bite (nonvenomous) of oral cavity, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.562D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28419', N'Insect bite (nonvenomous) of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.562S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2842', N'Carcinoma in situ of respiratory system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D02.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28422', N'Other superficial bite of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.571A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28423', N'Other superficial bite of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.571D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28424', N'Other superficial bite of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.571S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28426', N'Other superficial bite of oral cavity, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.572A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28427', N'Other superficial bite of oral cavity, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.572D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28428', N'Other superficial bite of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.572S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28431', N'Unsp superficial injury of other part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28432', N'Unsp superficial injury of other part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28433', N'Unsp superficial injury of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28435', N'Abrasion of other part of head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28436', N'Abrasion of other part of head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28437', N'Abrasion of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28439', N'Blister (nonthermal) of other part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2844', N'Melanoma in situ of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28440', N'Blister (nonthermal) of other part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28441', N'Blister (nonthermal) of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28443', N'Contusion of other part of head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28444', N'Contusion of other part of head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28445', N'Contusion of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28447', N'External constriction of other part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28448', N'External constriction of other part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28449', N'External constriction of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28451', N'Superficial foreign body of other part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28452', N'Superficial foreign body of other part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28453', N'Superficial foreign body of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28455', N'Insect bite (nonvenomous) of other part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.86XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28456', N'Insect bite (nonvenomous) of other part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.86XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28457', N'Insect bite (nonvenomous) of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.86XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28459', N'Other superficial bite of other part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.87XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2846', N'Melanoma in situ of unspecified eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28460', N'Other superficial bite of other part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.87XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28461', N'Other superficial bite of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.87XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28464', N'Unsp superficial injury of unsp part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28465', N'Unsp superficial injury of unsp part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28466', N'Unsp superficial injury of unspecified part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28468', N'Abrasion of unspecified part of head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28469', N'Abrasion of unspecified part of head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2847', N'Melanoma in situ of right eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'D03.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28470', N'Abrasion of unspecified part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28472', N'Blister (nonthermal) of unsp part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28473', N'Blister (nonthermal) of unsp part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28474', N'Blister (nonthermal) of unspecified part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28476', N'Contusion of unspecified part of head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28477', N'Contusion of unspecified part of head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28478', N'Contusion of unspecified part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2848', N'Melanoma in situ of left eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'D03.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28480', N'External constriction of unsp part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28481', N'External constriction of unsp part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28482', N'External constriction of unspecified part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28484', N'Superficial foreign body of unsp part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28485', N'Superficial foreign body of unsp part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28486', N'Superficial foreign body of unsp part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28488', N'Insect bite (nonvenomous) of unsp part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.96XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28489', N'Insect bite (nonvenomous) of unsp part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28490', N'Insect bite (nonvenomous) of unsp part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28492', N'Other superficial bite of unsp part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.97XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28493', N'Other superficial bite of unsp part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.97XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28494', N'Other superficial bite of unspecified part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S00.97XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28498', N'Unspecified open wound of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28499', N'Unspecified open wound of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad285', N'Rat-bite fever, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2850', N'Melanoma in situ of unsp ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28500', N'Unspecified open wound of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28502', N'Laceration without foreign body of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28503', N'Laceration without foreign body of scalp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28504', N'Laceration without foreign body of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28506', N'Laceration with foreign body of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28507', N'Laceration with foreign body of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28508', N'Laceration with foreign body of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2851', N'Melanoma in situ of right ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28510', N'Puncture wound without foreign body of scalp, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28511', N'Puncture wound without foreign body of scalp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28512', N'Puncture wound without foreign body of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28514', N'Puncture wound with foreign body of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28515', N'Puncture wound with foreign body of scalp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28516', N'Puncture wound with foreign body of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28518', N'Open bite of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28519', N'Open bite of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2852', N'Melanoma in situ of left ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28520', N'Open bite of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28524', N'Unsp open wound of right eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28525', N'Unsp open wound of right eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.101D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28526', N'Unsp open wound of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28528', N'Unsp open wound of left eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28529', N'Unsp open wound of left eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28530', N'Unsp open wound of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28532', N'Unsp open wound of unsp eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28533', N'Unsp open wound of unsp eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28534', N'Unsp open wound of unsp eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28537', N'Laceration w/o fb of right eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28538', N'Laceration w/o fb of right eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28539', N'Lac w/o fb of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2854', N'Melanoma in situ of unspecified part of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28541', N'Laceration w/o fb of left eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28542', N'Laceration w/o fb of left eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28543', N'Lac w/o fb of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28545', N'Laceration w/o fb of unsp eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28546', N'Laceration w/o fb of unsp eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28547', N'Lac w/o fb of unsp eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2855', N'Melanoma in situ of other parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28550', N'Laceration w fb of right eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28551', N'Laceration w fb of right eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28552', N'Laceration w fb of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28554', N'Laceration w fb of left eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28555', N'Laceration w fb of left eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28556', N'Laceration w fb of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28558', N'Laceration w fb of unsp eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28559', N'Laceration w fb of unsp eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2856', N'Melanoma in situ of scalp and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28560', N'Laceration w fb of unsp eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28563', N'Pnctr w/o fb of right eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28564', N'Pnctr w/o fb of right eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28565', N'Pnctr w/o fb of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28567', N'Pnctr w/o fb of left eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28568', N'Pnctr w/o fb of left eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28569', N'Pnctr w/o fb of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28571', N'Pnctr w/o fb of unsp eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28572', N'Pnctr w/o fb of unsp eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28573', N'Pnctr w/o fb of unsp eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28576', N'Pnctr w fb of right eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28577', N'Pnctr w fb of right eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28578', N'Pnctr w fb of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2858', N'Melanoma in situ of anal skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28580', N'Pnctr w fb of left eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28581', N'Pnctr w fb of left eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28582', N'Pnctr w fb of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28584', N'Pnctr w fb of unsp eyelid and periocular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28585', N'Pnctr w fb of unsp eyelid and periocular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28586', N'Pnctr w fb of unsp eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28589', N'Open bite of right eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2859', N'Melanoma in situ of breast (skin) (soft tissue)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28590', N'Open bite of right eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28591', N'Open bite of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28593', N'Open bite of left eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28594', N'Open bite of left eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28595', N'Open bite of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28597', N'Open bite of unsp eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28598', N'Open bite of unsp eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28599', N'Open bite of unspecified eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2860', N'Melanoma in situ of other part of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28602', N'Unspecified open wound of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28603', N'Unspecified open wound of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28604', N'Unspecified open wound of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28606', N'Laceration without foreign body of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28607', N'Laceration without foreign body of nose, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28608', N'Laceration without foreign body of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28610', N'Laceration with foreign body of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28611', N'Laceration with foreign body of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28612', N'Laceration with foreign body of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28614', N'Puncture wound without foreign body of nose, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28615', N'Puncture wound without foreign body of nose, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28616', N'Puncture wound without foreign body of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28618', N'Puncture wound with foreign body of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28619', N'Puncture wound with foreign body of nose, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2862', N'Melanoma in situ of unsp upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28620', N'Puncture wound with foreign body of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28622', N'Open bite of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28623', N'Open bite of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28624', N'Open bite of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28628', N'Unspecified open wound of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28629', N'Unspecified open wound of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2863', N'Melanoma in situ of right upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28630', N'Unspecified open wound of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28632', N'Unspecified open wound of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28633', N'Unspecified open wound of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28634', N'Unspecified open wound of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28636', N'Unspecified open wound of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28637', N'Unspecified open wound of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28638', N'Unspecified open wound of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2864', N'Melanoma in situ of left upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28641', N'Laceration without foreign body of right ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28642', N'Laceration without foreign body of right ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28643', N'Laceration without foreign body of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28645', N'Laceration without foreign body of left ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28646', N'Laceration without foreign body of left ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28647', N'Laceration without foreign body of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28649', N'Laceration without foreign body of unsp ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28650', N'Laceration without foreign body of unsp ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28651', N'Laceration without foreign body of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28654', N'Laceration with foreign body of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28655', N'Laceration with foreign body of right ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28656', N'Laceration with foreign body of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.321S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28658', N'Laceration with foreign body of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28659', N'Laceration with foreign body of left ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2866', N'Melanoma in situ of unspecified lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28660', N'Laceration with foreign body of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28662', N'Laceration with foreign body of unspecified ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28663', N'Laceration with foreign body of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28664', N'Laceration with foreign body of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28667', N'Puncture wound w/o foreign body of right ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28668', N'Puncture wound w/o foreign body of right ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28669', N'Puncture wound without foreign body of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2867', N'Melanoma in situ of right lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28671', N'Puncture wound without foreign body of left ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28672', N'Puncture wound without foreign body of left ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28673', N'Puncture wound without foreign body of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28675', N'Puncture wound without foreign body of unsp ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28676', N'Puncture wound without foreign body of unsp ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28677', N'Puncture wound without foreign body of unsp ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2868', N'Melanoma in situ of left lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28680', N'Puncture wound with foreign body of right ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28681', N'Puncture wound with foreign body of right ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28682', N'Puncture wound with foreign body of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28684', N'Puncture wound with foreign body of left ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28685', N'Puncture wound with foreign body of left ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28686', N'Puncture wound with foreign body of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28688', N'Puncture wound with foreign body of unsp ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28689', N'Puncture wound with foreign body of unsp ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2869', N'Melanoma in situ of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28690', N'Puncture wound with foreign body of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28693', N'Open bite of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28694', N'Open bite of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28695', N'Open bite of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28697', N'Open bite of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28698', N'Open bite of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28699', N'Open bite of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad287', N'Cutaneous erysipeloid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A26.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2870', N'Melanoma in situ, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D03.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28701', N'Open bite of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28702', N'Open bite of unspecified ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28703', N'Open bite of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28707', N'Unsp open wound of right cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28708', N'Unsp open wound of right cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28709', N'Unsp open wound of right cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28711', N'Unsp open wound of left cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28712', N'Unsp open wound of left cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28713', N'Unsp open wound of left cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28715', N'Unsp open wound of unsp cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28716', N'Unsp open wound of unsp cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28717', N'Unsp open wound of unsp cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2872', N'Carcinoma in situ of skin of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28720', N'Laceration w/o fb of right cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28721', N'Laceration w/o fb of right cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28722', N'Laceration w/o fb of right cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28724', N'Laceration w/o foreign body of left cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28725', N'Laceration w/o foreign body of left cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28726', N'Laceration w/o fb of left cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28728', N'Laceration w/o foreign body of unsp cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28729', N'Laceration w/o foreign body of unsp cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28730', N'Laceration w/o fb of unsp cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28733', N'Laceration w foreign body of right cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28734', N'Laceration w foreign body of right cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28735', N'Laceration w fb of right cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28737', N'Laceration w foreign body of left cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28738', N'Laceration w foreign body of left cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28739', N'Laceration w fb of left cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2874', N'Carcinoma in situ of skin of unsp eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28741', N'Laceration w foreign body of unsp cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28742', N'Laceration w foreign body of unsp cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28743', N'Laceration w fb of unsp cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28746', N'Pnctr w/o foreign body of right cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28747', N'Pnctr w/o foreign body of right cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28748', N'Pnctr w/o foreign body of right cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2875', N'Carcinoma in situ of skin of right eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'D04.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28750', N'Pnctr w/o foreign body of left cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28751', N'Pnctr w/o foreign body of left cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28752', N'Pnctr w/o foreign body of left cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28754', N'Pnctr w/o foreign body of unsp cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28755', N'Pnctr w/o foreign body of unsp cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28756', N'Pnctr w/o foreign body of unsp cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28759', N'Pnctr w foreign body of right cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2876', N'Carcinoma in situ of skin of left eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'D04.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28760', N'Pnctr w foreign body of right cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28761', N'Pnctr w foreign body of right cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28763', N'Pnctr w foreign body of left cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28764', N'Pnctr w foreign body of left cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28765', N'Pnctr w foreign body of left cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28767', N'Pnctr w foreign body of unsp cheek and TMJ area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.449A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28768', N'Pnctr w foreign body of unsp cheek and TMJ area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.449D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28769', N'Pnctr w foreign body of unsp cheek and TMJ area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.449S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28772', N'Open bite of right cheek and temporomandibular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28773', N'Open bite of right cheek and temporomandibular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28774', N'Open bite of right cheek and temporomandibular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28776', N'Open bite of left cheek and temporomandibular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28777', N'Open bite of left cheek and temporomandibular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28778', N'Open bite of left cheek and temporomandibular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2878', N'Ca in situ skin of unsp ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28780', N'Open bite of unsp cheek and temporomandibular area, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.459A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28781', N'Open bite of unsp cheek and temporomandibular area, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.459D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28782', N'Open bite of unsp cheek and temporomandibular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.459S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28786', N'Unspecified open wound of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28787', N'Unspecified open wound of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.501D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28788', N'Unspecified open wound of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2879', N'Ca in situ skin of right ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28790', N'Unspecified open wound of oral cavity, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28791', N'Unspecified open wound of oral cavity, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28792', N'Unspecified open wound of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28795', N'Laceration without foreign body of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28796', N'Laceration without foreign body of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28797', N'Laceration without foreign body of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28799', N'Laceration without foreign body of oral cavity, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad288', N'Erysipelothrix sepsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A26.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2880', N'Ca in situ skin of left ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28800', N'Laceration without foreign body of oral cavity, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28801', N'Laceration without foreign body of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28804', N'Laceration with foreign body of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28805', N'Laceration with foreign body of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28806', N'Laceration with foreign body of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28808', N'Laceration with foreign body of oral cavity, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28809', N'Laceration with foreign body of oral cavity, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28810', N'Laceration with foreign body of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28813', N'Puncture wound without foreign body of lip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28814', N'Puncture wound without foreign body of lip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28815', N'Puncture wound without foreign body of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28817', N'Puncture wound w/o foreign body of oral cavity, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28818', N'Puncture wound w/o foreign body of oral cavity, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28819', N'Puncture wound without foreign body of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2882', N'Carcinoma in situ of skin of unspecified part of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28822', N'Puncture wound with foreign body of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28823', N'Puncture wound with foreign body of lip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.541D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28824', N'Puncture wound with foreign body of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28826', N'Puncture wound with foreign body of oral cavity, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.542A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28827', N'Puncture wound with foreign body of oral cavity, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.542D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28828', N'Puncture wound with foreign body of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.542S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2883', N'Carcinoma in situ of skin of other parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28831', N'Open bite of lip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.551A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28832', N'Open bite of lip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.551D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28833', N'Open bite of lip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.551S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28835', N'Open bite of oral cavity, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.552A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28836', N'Open bite of oral cavity, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.552D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28837', N'Open bite of oral cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.552S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2884', N'Carcinoma in situ of skin of scalp and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28840', N'Unspecified open wound of other part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28841', N'Unspecified open wound of other part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28842', N'Unspecified open wound of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28844', N'Laceration w/o foreign body of oth part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28845', N'Laceration w/o foreign body of oth part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28846', N'Laceration w/o foreign body of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28848', N'Laceration w foreign body of oth part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28849', N'Laceration w foreign body of oth part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2885', N'Carcinoma in situ of skin of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28850', N'Laceration with foreign body of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28852', N'Puncture wound w/o foreign body oth prt head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28853', N'Puncture wound w/o foreign body oth prt head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28854', N'Puncture wound w/o foreign body of oth part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28856', N'Puncture wound w foreign body oth prt head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28857', N'Puncture wound w foreign body oth prt head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28858', N'Puncture wound w foreign body of oth part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28860', N'Open bite of other part of head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28861', N'Open bite of other part of head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28862', N'Open bite of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28865', N'Unsp open wound of unspecified part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28866', N'Unsp open wound of unspecified part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28867', N'Unspecified open wound of unspecified part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28869', N'Laceration w/o foreign body of unsp part of head, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2887', N'Ca in situ skin of unsp upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28870', N'Laceration w/o foreign body of unsp part of head, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28871', N'Laceration w/o foreign body of unsp part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28873', N'Laceration w foreign body of unsp part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28874', N'Laceration w foreign body of unsp part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28875', N'Laceration with foreign body of unsp part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28877', N'Puncture wound w/o foreign body of unsp part of head, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28878', N'Puncture wound w/o foreign body of unsp part of head, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28879', N'Pnctr w/o foreign body of unsp part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2888', N'Ca in situ skin of right upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28881', N'Puncture wound w foreign body of unsp part of head, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28882', N'Puncture wound w foreign body of unsp part of head, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28883', N'Puncture wound w foreign body of unsp part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28885', N'Open bite of unspecified part of head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28886', N'Open bite of unspecified part of head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28887', N'Open bite of unspecified part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S01.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2889', N'Ca in situ skin of left upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28890', N'Fracture of vault of skull, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28891', N'Fracture of vault of skull, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.0XXB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28892', N'Fracture of vault of skull, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28893', N'Fracture of vault of skull, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.0XXG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28894', N'Fracture of vault of skull, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.0XXK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28895', N'Fracture of vault of skull, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28898', N'Unsp fracture of base of skull, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28899', N'Unsp fracture of base of skull, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.10XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad289', N'Other forms of erysipeloid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A26.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28900', N'Unsp fracture of base of skull, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28901', N'Unsp fracture of base of skull, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.10XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28902', N'Unsp fracture of base of skull, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.10XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28903', N'Unspecified fracture of base of skull, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28906', N'Type I occipital condyle fracture, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28907', N'Type I occipital condyle fracture, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.110B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28908', N'Type I occipital condyle fracture, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28909', N'Type I occipital condyle fracture, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.110G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2891', N'Carcinoma in situ of skin of unsp lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28910', N'Type I occipital condyle fracture, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.110K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28911', N'Type I occipital condyle fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.110S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28913', N'Type II occipital condyle fracture, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28914', N'Type II occipital condyle fracture, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.111B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28915', N'Type II occipital condyle fracture, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28916', N'Type II occipital condyle fracture, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28917', N'Type II occipital condyle fracture, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28918', N'Type II occipital condyle fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2892', N'Carcinoma in situ of skin of right lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28920', N'Type III occipital condyle fracture, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28921', N'Type III occipital condyle fracture, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.112B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28922', N'Type III occipital condyle fx, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28923', N'Type III occipital condyle fx, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28924', N'Type III occipital condyle fracture, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28925', N'Type III occipital condyle fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28927', N'Unsp occipital condyle fracture, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28928', N'Unsp occipital condyle fracture, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.113B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28929', N'Unsp occipital condyle fracture, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2893', N'Carcinoma in situ of skin of left lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28930', N'Unsp occipital condyle fracture, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.113G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28931', N'Unsp occipital condyle fracture, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.113K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28932', N'Unspecified occipital condyle fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28934', N'Other fracture of occiput, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28935', N'Other fracture of occiput, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.118B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28936', N'Oth fracture of occiput, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28937', N'Oth fracture of occiput, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.118G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28938', N'Oth fracture of occiput, subs encntr for fracture w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.118K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28939', N'Other fracture of occiput, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2894', N'Carcinoma in situ of skin of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28941', N'Unsp fracture of occiput, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28942', N'Unsp fracture of occiput, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.119B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28943', N'Unsp fracture of occiput, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28944', N'Unsp fracture of occiput, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.119G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28945', N'Unsp fracture of occiput, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.119K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28946', N'Unspecified fracture of occiput, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28948', N'Oth fracture of base of skull, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28949', N'Oth fracture of base of skull, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.19XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2895', N'Carcinoma in situ of skin, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28950', N'Oth fracture of base of skull, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28951', N'Oth fracture of base of skull, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.19XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28952', N'Oth fracture of base of skull, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.19XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28953', N'Other fracture of base of skull, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28955', N'Fracture of nasal bones, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28956', N'Fracture of nasal bones, initial encounter for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.2XXB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28957', N'Fracture of nasal bones, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28958', N'Fracture of nasal bones, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.2XXG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28959', N'Fracture of nasal bones, subs encntr for fracture w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.2XXK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28960', N'Fracture of nasal bones, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28962', N'Fracture of orbital floor, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28963', N'Fracture of orbital floor, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.3XXB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28964', N'Fracture of orbital floor, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28965', N'Fracture of orbital floor, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.3XXG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28966', N'Fracture of orbital floor, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.3XXK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28967', N'Fracture of orbital floor, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28971', N'Malar fracture unspecified, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.400A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28972', N'Malar fracture unspecified, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.400B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28973', N'Malar fracture unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.400D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28974', N'Malar fracture unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.400G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28975', N'Malar fracture unsp, subs encntr for fracture with nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.400K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28976', N'Malar fracture unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.400S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28978', N'Maxillary fracture, unsp, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28979', N'Maxillary fracture, unsp, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.401B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2898', N'Lobular carcinoma in situ of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28980', N'Maxillary fracture, unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28981', N'Maxillary fracture, unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.401G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28982', N'Maxillary fracture, unsp, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.401K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28983', N'Maxillary fracture, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28985', N'Zygomatic fracture, unsp, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28986', N'Zygomatic fracture, unsp, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.402B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28987', N'Zygomatic fracture, unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28988', N'Zygomatic fracture, unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.402G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28989', N'Zygomatic fracture, unsp, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.402K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2899', N'Lobular carcinoma in situ of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28990', N'Zygomatic fracture, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28993', N'LeFort I fracture, initial encounter for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28994', N'LeFort I fracture, initial encounter for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.411B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28995', N'LeFort I fracture, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28996', N'LeFort I fracture, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.411G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28997', N'LeFort I fracture, subs encntr for fracture with nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.411K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad28998', N'LeFort I fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad290', N'Erysipeloid, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2900', N'Lobular carcinoma in situ of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29000', N'LeFort II fracture, initial encounter for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29001', N'LeFort II fracture, initial encounter for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.412B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29002', N'LeFort II fracture, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29003', N'LeFort II fracture, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.412G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29004', N'LeFort II fracture, subs encntr for fracture with nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.412K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29005', N'LeFort II fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29007', N'LeFort III fracture, initial encounter for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29008', N'LeFort III fracture, initial encounter for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.413B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29009', N'LeFort III fracture, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29010', N'LeFort III fracture, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.413G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29011', N'LeFort III fracture, subs encntr for fracture with nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.413K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29012', N'LeFort III fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29014', N'Fracture of alveolus of maxilla, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29015', N'Fracture of alveolus of maxilla, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.42XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29016', N'Fracture of alveolus of maxilla, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29017', N'Fracture of alveolus of maxilla, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.42XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29018', N'Fracture of alveolus of maxilla, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.42XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29019', N'Fracture of alveolus of maxilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2902', N'Intraductal carcinoma in situ of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29021', N'Fracture of tooth (traumatic), init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.5XXA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29022', N'Fracture of tooth (traumatic), init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.5XXB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29023', N'Fracture of tooth (traumatic), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29024', N'Fracture of tooth (traumatic), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.5XXG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29025', N'Fracture of tooth (traumatic), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.5XXK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29026', N'Fracture of tooth (traumatic), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2903', N'Intraductal carcinoma in situ of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29030', N'Fracture of unsp part of body of mandible, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.600A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29031', N'Fracture of unsp part of body of mandible, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.600B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29032', N'Fx unsp part of body of mandible, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.600D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29033', N'Fx unsp part of body of mandible, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.600G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29034', N'Fx unsp part of body of mandible, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.600K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29035', N'Fracture of unspecified part of body of mandible, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.600S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29037', N'Fracture of mandible, unsp, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.609A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29038', N'Fracture of mandible, unsp, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.609B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29039', N'Fracture of mandible, unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.609D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2904', N'Intraductal carcinoma in situ of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29040', N'Fracture of mandible, unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.609G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29041', N'Fracture of mandible, unsp, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.609K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29042', N'Fracture of mandible, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.609S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29044', N'Fracture of condylar process of mandible, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29045', N'Fracture of condylar process of mandible, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.61XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29046', N'Fx condylar process of mandible, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29047', N'Fx condylar process of mandible, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.61XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29048', N'Fx condylar process of mandible, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.61XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29049', N'Fracture of condylar process of mandible, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29051', N'Fracture of subcondylar process of mandible, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29052', N'Fracture of subcondylar process of mandible, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.62XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29053', N'Fx subcondylar process of mandible, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29054', N'Fx subcondylar process of mandible, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.62XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29055', N'Fx subcondylar process of mandible, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.62XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29056', N'Fracture of subcondylar process of mandible, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29058', N'Fracture of coronoid process of mandible, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.63XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29059', N'Fracture of coronoid process of mandible, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.63XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2906', N'Oth type of carcinoma in situ of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29060', N'Fx coronoid process of mandible, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.63XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29061', N'Fx coronoid process of mandible, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.63XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29062', N'Fx coronoid process of mandible, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.63XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29063', N'Fracture of coronoid process of mandible, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.63XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29065', N'Fracture of ramus of mandible, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.64XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29066', N'Fracture of ramus of mandible, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.64XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29067', N'Fracture of ramus of mandible, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.64XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29068', N'Fracture of ramus of mandible, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.64XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29069', N'Fracture of ramus of mandible, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.64XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2907', N'Other specified type of carcinoma in situ of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29070', N'Fracture of ramus of mandible, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.64XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29072', N'Fracture of angle of mandible, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.65XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29073', N'Fracture of angle of mandible, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.65XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29074', N'Fracture of angle of mandible, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.65XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29075', N'Fracture of angle of mandible, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.65XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29076', N'Fracture of angle of mandible, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.65XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29077', N'Fracture of angle of mandible, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.65XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29079', N'Fracture of symphysis of mandible, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.66XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2908', N'Other specified type of carcinoma in situ of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29080', N'Fracture of symphysis of mandible, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.66XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29081', N'Fracture of symphysis of mandible, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.66XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29082', N'Fracture of symphysis of mandible, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.66XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29083', N'Fracture of symphysis of mandible, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.66XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29084', N'Fracture of symphysis of mandible, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.66XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29086', N'Fracture of alveolus of mandible, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.67XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29087', N'Fracture of alveolus of mandible, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.67XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29088', N'Fracture of alveolus of mandible, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.67XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29089', N'Fracture of alveolus of mandible, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.67XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29090', N'Fracture of alveolus of mandible, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.67XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29091', N'Fracture of alveolus of mandible, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.67XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29093', N'Fracture of mandible of oth site, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29094', N'Fracture of mandible of oth site, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.69XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29095', N'Fracture of mandible of oth site, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29096', N'Fracture of mandible of oth site, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.69XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29097', N'Fracture of mandible of oth site, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.69XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29098', N'Fracture of mandible of other specified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2910', N'Unspecified type of carcinoma in situ of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29100', N'Fractures of oth skull and facial bones, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29101', N'Fractures of oth skull and facial bones, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.8XXB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29102', N'Fx of skull and facial bones, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29103', N'Fx of skull and facial bones, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.8XXG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29104', N'Fractures of skull and facial bones, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.8XXK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29105', N'Fractures of other specified skull and facial bones, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S02.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29108', N'Unsp fracture of skull, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29109', N'Unspecified fracture of skull, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.91XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2911', N'Unspecified type of carcinoma in situ of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29110', N'Unsp fracture of skull, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29111', N'Unsp fracture of skull, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.91XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29112', N'Unsp fracture of skull, subs encntr for fracture w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.91XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29113', N'Unspecified fracture of skull, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29115', N'Unsp fracture of facial bones, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29116', N'Unsp fracture of facial bones, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.92XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29117', N'Unsp fracture of facial bones, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29118', N'Unsp fracture of facial bones, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.92XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29119', N'Unsp fracture of facial bones, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.92XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2912', N'Unspecified type of carcinoma in situ of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D05.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29120', N'Unspecified fracture of facial bones, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29123', N'Dislocation of jaw, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S03.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29124', N'Dislocation of jaw, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S03.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29125', N'Dislocation of jaw, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S03.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29127', N'Dislocation of septal cartilage of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29128', N'Dislocation of septal cartilage of nose, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29129', N'Dislocation of septal cartilage of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29131', N'Dislocation of tooth, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29132', N'Dislocation of tooth, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29133', N'Dislocation of tooth, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.2XXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29135', N'Sprain of jaw, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S03.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29136', N'Sprain of jaw, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S03.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29137', N'Sprain of jaw, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S03.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29139', N'Sprain of joints and ligaments of oth prt head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2914', N'Carcinoma in situ of endocervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D06.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29140', N'Sprain of joints and ligaments of oth prt head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29141', N'Sprain of joints and ligaments of oth parts of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29143', N'Sprain of joints and ligaments of unsp parts of head, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29144', N'Sprain of joints and ligaments of unsp parts of head, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29145', N'Sprain of joints and ligaments of unsp parts of head, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2915', N'Carcinoma in situ of exocervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29150', N'Injury of optic nerve, right eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29151', N'Injury of optic nerve, right eye, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29152', N'Injury of optic nerve, right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29154', N'Injury of optic nerve, left eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29155', N'Injury of optic nerve, left eye, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29156', N'Injury of optic nerve, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29158', N'Injury of optic nerve, unspecified eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29159', N'Injury of optic nerve, unspecified eye, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2916', N'Carcinoma in situ of other parts of cervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D06.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29160', N'Injury of optic nerve, unspecified eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29162', N'Injury of optic chiasm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29163', N'Injury of optic chiasm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29164', N'Injury of optic chiasm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29167', N'Injury of optic tract and pathways, right eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29168', N'Injury of optic tract and pathways, right eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29169', N'Injury of optic tract and pathways, right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2917', N'Carcinoma in situ of cervix, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29171', N'Injury of optic tract and pathways, left eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29172', N'Injury of optic tract and pathways, left eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29173', N'Injury of optic tract and pathways, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29175', N'Injury of optic tract and pathways, unsp eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29176', N'Injury of optic tract and pathways, unsp eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29177', N'Injury of optic tract and pathways, unspecified eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29180', N'Injury of visual cortex, right eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29181', N'Injury of visual cortex, right eye, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29182', N'Injury of visual cortex, right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29184', N'Injury of visual cortex, left eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29185', N'Injury of visual cortex, left eye, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29186', N'Injury of visual cortex, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29188', N'Injury of visual cortex, unspecified eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29189', N'Injury of visual cortex, unspecified eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2919', N'Carcinoma in situ of endometrium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D07.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29190', N'Injury of visual cortex, unspecified eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S04.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29193', N'Injury of oculomotor nerve, unspecified side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29194', N'Injury of oculomotor nerve, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29195', N'Injury of oculomotor nerve, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29197', N'Injury of oculomotor nerve, right side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29198', N'Injury of oculomotor nerve, right side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29199', N'Injury of oculomotor nerve, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad292', N'Leptospirosis icterohemorrhagica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A27.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2920', N'Carcinoma in situ of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D07.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29201', N'Injury of oculomotor nerve, left side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29202', N'Injury of oculomotor nerve, left side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29203', N'Injury of oculomotor nerve, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29206', N'Injury of trochlear nerve, unspecified side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29207', N'Injury of trochlear nerve, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29208', N'Injury of trochlear nerve, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2921', N'Carcinoma in situ of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D07.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29210', N'Injury of trochlear nerve, right side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29211', N'Injury of trochlear nerve, right side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29212', N'Injury of trochlear nerve, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29214', N'Injury of trochlear nerve, left side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29215', N'Injury of trochlear nerve, left side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29216', N'Injury of trochlear nerve, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29219', N'Injury of trigeminal nerve, unspecified side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29220', N'Injury of trigeminal nerve, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29221', N'Injury of trigeminal nerve, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29223', N'Injury of trigeminal nerve, right side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29224', N'Injury of trigeminal nerve, right side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29225', N'Injury of trigeminal nerve, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29227', N'Injury of trigeminal nerve, left side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29228', N'Injury of trigeminal nerve, left side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29229', N'Injury of trigeminal nerve, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2923', N'Carcinoma in situ of unspecified female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D07.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29232', N'Injury of abducent nerve, unspecified side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29233', N'Injury of abducent nerve, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29234', N'Injury of abducent nerve, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29236', N'Injury of abducent nerve, right side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29237', N'Injury of abducent nerve, right side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29238', N'Injury of abducent nerve, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2924', N'Carcinoma in situ of other female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D07.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29240', N'Injury of abducent nerve, left side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29241', N'Injury of abducent nerve, left side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29242', N'Injury of abducent nerve, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29245', N'Injury of facial nerve, unspecified side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29246', N'Injury of facial nerve, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29247', N'Injury of facial nerve, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29249', N'Injury of facial nerve, right side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2925', N'Carcinoma in situ of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D07.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29250', N'Injury of facial nerve, right side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29251', N'Injury of facial nerve, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29253', N'Injury of facial nerve, left side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29254', N'Injury of facial nerve, left side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29255', N'Injury of facial nerve, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29258', N'Injury of acoustic nerve, unspecified side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29259', N'Injury of acoustic nerve, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2926', N'Carcinoma in situ of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D07.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29260', N'Injury of acoustic nerve, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29262', N'Injury of acoustic nerve, right side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.61XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29263', N'Injury of acoustic nerve, right side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29264', N'Injury of acoustic nerve, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29266', N'Injury of acoustic nerve, left side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29267', N'Injury of acoustic nerve, left side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29268', N'Injury of acoustic nerve, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29271', N'Injury of accessory nerve, unspecified side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.70XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29272', N'Injury of accessory nerve, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.70XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29273', N'Injury of accessory nerve, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.70XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29275', N'Injury of accessory nerve, right side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.71XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29276', N'Injury of accessory nerve, right side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.71XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29277', N'Injury of accessory nerve, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.71XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29279', N'Injury of accessory nerve, left side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2928', N'Carcinoma in situ of unspecified male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D07.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29280', N'Injury of accessory nerve, left side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29281', N'Injury of accessory nerve, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29285', N'Injury of olfactory nerve, right side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29286', N'Injury of olfactory nerve, right side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29287', N'Injury of olfactory [1st ] nerve, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29289', N'Injury of olfactory nerve, left side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2929', N'Carcinoma in situ of scrotum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D07.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29290', N'Injury of olfactory nerve, left side, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29291', N'Injury of olfactory [1st ] nerve, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29293', N'Injury of olfactory nerve, unspecified side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29294', N'Injury of olfactory nerve, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29295', N'Injury of olfactory [1st ] nerve, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29298', N'Injury of other cranial nerves, right side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29299', N'Injury of other cranial nerves, right side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2930', N'Carcinoma in situ of other male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D07.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29300', N'Injury of other cranial nerves, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29302', N'Injury of other cranial nerves, left side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29303', N'Injury of other cranial nerves, left side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29304', N'Injury of other cranial nerves, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29306', N'Injury of other cranial nerves, unsp side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29307', N'Injury of other cranial nerves, unsp side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29308', N'Injury of other cranial nerves, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29310', N'Injury of unspecified cranial nerve, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29311', N'Injury of unspecified cranial nerve, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29312', N'Injury of unspecified cranial nerve, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29316', N'Inj conjunctiva and corneal abrasion w/o fb, unsp eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29317', N'Inj conjunctiva and corneal abrasion w/o fb, unsp eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29318', N'Inj conjunctiva and corneal abras w/o fb, unsp eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2932', N'Carcinoma in situ of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D09.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29320', N'Inj conjunctiva and corneal abrasion w/o fb, right eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29321', N'Inj conjunctiva and corneal abrasion w/o fb, right eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29322', N'Inj conjunctiva and corneal abrasion w/o fb, r eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29324', N'Inj conjunctiva and corneal abrasion w/o fb, left eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29325', N'Inj conjunctiva and corneal abrasion w/o fb, left eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29326', N'Inj conjunctiva and corneal abras w/o fb, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29329', N'Contusion of eyeball and orbital tissues, unsp eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29330', N'Contusion of eyeball and orbital tissues, unsp eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29331', N'Contusion of eyeball and orbital tissues, unsp eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29333', N'Contusion of eyeball and orbital tissues, right eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29334', N'Contusion of eyeball and orbital tissues, right eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29335', N'Contusion of eyeball and orbital tissues, right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29337', N'Contusion of eyeball and orbital tissues, left eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29338', N'Contusion of eyeball and orbital tissues, left eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29339', N'Contusion of eyeball and orbital tissues, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2934', N'Carcinoma in situ of unspecified urinary organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D09.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29342', N'Oclr lac/rupt w prolaps/loss of intraoc tiss, unsp eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29343', N'Oclr lac/rupt w prolaps/loss of intraoc tiss, unsp eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29344', N'Oclr lac/rupt w prolaps/loss of intraoc tiss, unsp eye, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29346', N'Oclr lac/rupt w prolaps/loss of intraoc tissue, r eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29347', N'Oclr lac/rupt w prolaps/loss of intraoc tissue, r eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29348', N'Oclr lac/rupt w prolaps/loss of intraoc tissue, r eye, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2935', N'Carcinoma in situ of other urinary organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D09.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29350', N'Oclr lac/rupt w prolaps/loss of intraoc tissue, l eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29351', N'Oclr lac/rupt w prolaps/loss of intraoc tissue, l eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29352', N'Oclr lac/rupt w prolaps/loss of intraoc tissue, l eye, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29355', N'Oclr lac w/o prolaps/loss of intraoc tissue, unsp eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29356', N'Oclr lac w/o prolaps/loss of intraoc tissue, unsp eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29357', N'Oclr lac w/o prolaps/loss of intraoc tissue, unsp eye, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29359', N'Ocular lac w/o prolaps/loss of intraoc tissue, r eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29360', N'Ocular lac w/o prolaps/loss of intraoc tissue, r eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29361', N'Ocular lac w/o prolaps/loss of intraoc tissue, r eye, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29363', N'Ocular lac w/o prolaps/loss of intraoc tissue, l eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29364', N'Ocular lac w/o prolaps/loss of intraoc tissue, l eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29365', N'Ocular lac w/o prolaps/loss of intraoc tissue, l eye, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29368', N'Penetrating wound of orbit w or w/o fb, unsp eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29369', N'Penetrating wound of orbit w or w/o fb, unsp eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2937', N'Carcinoma in situ of unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D09.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29370', N'Penetrating wound of orbit w or w/o fb, unsp eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29372', N'Penetrating wound of orbit w or w/o fb, right eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29373', N'Penetrating wound of orbit w or w/o fb, right eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29374', N'Penetrating wound of orbit w or w/o fb, right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29376', N'Penetrating wound of orbit w or w/o fb, left eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29377', N'Penetrating wound of orbit w or w/o fb, left eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29378', N'Penetrating wound of orbit w or w/o fb, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2938', N'Carcinoma in situ of right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D09.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29381', N'Penetrating wound w foreign body of unsp eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29382', N'Penetrating wound w foreign body of unsp eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29383', N'Penetrating wound with foreign body of unsp eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29385', N'Penetrating wound w foreign body of right eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29386', N'Penetrating wound w foreign body of right eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29387', N'Penetrating wound w foreign body of right eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29389', N'Penetrating wound w foreign body of left eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2939', N'Carcinoma in situ of left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D09.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29390', N'Penetrating wound w foreign body of left eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29391', N'Penetrating wound with foreign body of left eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29394', N'Penetrating wound w/o foreign body of unsp eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29395', N'Penetrating wound w/o foreign body of unsp eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.60XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29396', N'Penetrating wound w/o foreign body of unsp eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29398', N'Penetrating wound w/o foreign body of right eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29399', N'Penetrating wound w/o foreign body of right eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad294', N'Aseptic meningitis in leptospirosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A27.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2940', N'Carcinoma in situ of thyroid and other endocrine glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D09.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29400', N'Penetrating wound w/o foreign body of right eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29402', N'Penetrating wound w/o foreign body of left eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29403', N'Penetrating wound w/o foreign body of left eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29404', N'Penetrating wound w/o foreign body of left eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29407', N'Avulsion of unspecified eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.70XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29408', N'Avulsion of unspecified eye, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.70XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29409', N'Avulsion of unspecified eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.70XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2941', N'Carcinoma in situ of other specified sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D09.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29411', N'Avulsion of right eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.71XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29412', N'Avulsion of right eye, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.71XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29413', N'Avulsion of right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.71XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29415', N'Avulsion of left eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29416', N'Avulsion of left eye, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29417', N'Avulsion of left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2942', N'Carcinoma in situ, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D09.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29421', N'Other injuries of right eye and orbit, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29422', N'Other injuries of right eye and orbit, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29423', N'Other injuries of right eye and orbit, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29425', N'Other injuries of left eye and orbit, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29426', N'Other injuries of left eye and orbit, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29427', N'Other injuries of left eye and orbit, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29429', N'Other injuries of unspecified eye and orbit, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.8X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29430', N'Other injuries of unspecified eye and orbit, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.8X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29431', N'Other injuries of unspecified eye and orbit, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.8X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29434', N'Unspecified injury of unspecified eye and orbit, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29435', N'Unspecified injury of unspecified eye and orbit, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29436', N'Unspecified injury of unspecified eye and orbit, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29438', N'Unspecified injury of right eye and orbit, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29439', N'Unspecified injury of right eye and orbit, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2944', N'Benign neoplasm of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D10.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29440', N'Unspecified injury of right eye and orbit, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29442', N'Unspecified injury of left eye and orbit, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29443', N'Unspecified injury of left eye and orbit, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29444', N'Unspecified injury of left eye and orbit, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S05.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29449', N'Concussion without loss of consciousness, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0X0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2945', N'Benign neoplasm of tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D10.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29450', N'Concussion without loss of consciousness, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0X0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29451', N'Concussion without loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0X0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29453', N'Concussion w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29454', N'Concussion w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29455', N'Concussion w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29457', N'Concussion w loss of consciousness of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29458', N'Concussion w loss of consciousness of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29459', N'Concussion w loss of consciousness of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2946', N'Benign neoplasm of floor of mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D10.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29461', N'Concussion w loss of consciousness of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29462', N'Concussion w loss of consciousness of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29463', N'Concussion w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29465', N'Concussion w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29466', N'Concussion w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29467', N'Concussion w LOC of 6 hours to 24 hours, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29469', N'Concussion w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29470', N'Concussion w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29471', N'Concussion w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29473', N'Concussion w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29474', N'Concussion w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29475', N'Concussion w LOC >24 hr w/o ret consc w surv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29477', N'Concussion w LOC w death due to brain injury bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29478', N'Concussion w LOC w death due to brain injury bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X7D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29479', N'Concuss w LOC w death due to brain injury bf consc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X7S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2948', N'Benign neoplasm of unspecified part of mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D10.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29481', N'Concussion w LOC w death due to oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29482', N'Concussion w LOC w death due to oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X8D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29483', N'Concussion w LOC w death due to oth cause bf consc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S06.0X8S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29485', N'Concussion w loss of consciousness of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29486', N'Concussion w loss of consciousness of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29487', N'Concussion w loss of consciousness of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2949', N'Benign neoplasm of other parts of mouth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D10.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29491', N'Traumatic cerebral edema w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29492', N'Traumatic cerebral edema w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29493', N'Traumatic cerebral edema w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29495', N'Traumatic cerebral edema w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29496', N'Traumatic cerebral edema w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29497', N'Traum cerebral edema w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29499', N'Traumatic cerebral edema w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad295', N'Other forms of leptospirosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A27.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2950', N'Benign neoplasm of tonsil', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D10.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29500', N'Traumatic cerebral edema w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29501', N'Traumatic cerebral edema w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29503', N'Traumatic cerebral edema w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29504', N'Traumatic cerebral edema w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29505', N'Traumatic cerebral edema w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29507', N'Traumatic cerebral edema w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29508', N'Traumatic cerebral edema w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29509', N'Traumatic cerebral edema w LOC of 6-24 hrs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2951', N'Benign neoplasm of other parts of oropharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D10.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29511', N'Traumatic cerebral edema w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29512', N'Traumatic cerebral edema w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29513', N'Traum cerebral edema w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29515', N'Traum cerebral edema w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29516', N'Traum cerebral edema w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29517', N'Traum cereb edema w LOC >24 hr w/o ret consc w surv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29519', N'Traum cereb edema w LOC w death d/t brain inj bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2952', N'Benign neoplasm of nasopharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D10.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29520', N'Traum cereb edema w LOC w death d/t brain inj bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.1X7D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29521', N'Traum cereb edema w LOC w death d/t brain inj bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.1X7S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29523', N'Traum cereb edema w LOC w death d/t oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29524', N'Traum cereb edema w LOC w death d/t oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.1X8D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29525', N'Traum cereb edema w LOC w death d/t oth cause bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.1X8S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29527', N'Traumatic cerebral edema w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29528', N'Traumatic cerebral edema w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29529', N'Traumatic cerebral edema w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.1X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2953', N'Benign neoplasm of hypopharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D10.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29533', N'Diffuse TBI w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29534', N'Diffuse TBI w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29535', N'Diffuse TBI w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29537', N'Diffuse TBI w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29538', N'Diffuse TBI w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29539', N'Diffuse TBI w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2954', N'Benign neoplasm of pharynx, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D10.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29541', N'Diffuse TBI w loss of consciousness of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29542', N'Diffuse TBI w loss of consciousness of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29543', N'Diffuse TBI w loss of consciousness of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29545', N'Diffuse TBI w loss of consciousness of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29546', N'Diffuse TBI w loss of consciousness of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29547', N'Diffuse TBI w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29549', N'Diffuse TBI w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29550', N'Diffuse TBI w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29551', N'Diffuse TBI w LOC of 6 hours to 24 hours, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29553', N'Diffuse TBI w LOC >24 hr w return to conscious levels, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29554', N'Diffuse TBI w LOC >24 hr w return to conscious levels, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29555', N'Diffuse TBI w LOC >24 hr w return to consc levels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29557', N'Diffuse TBI w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29558', N'Diffuse TBI w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29559', N'Diffuse TBI w LOC >24 hr w/o ret consc w surv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2956', N'Benign neoplasm of parotid gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D11.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29561', N'Diffuse TBI w LOC w death due to brain injury bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29562', N'Diffuse TBI w LOC w death due to brain injury bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.2X7D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29563', N'Diffus TBI w LOC w death due to brain injury bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.2X7S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29565', N'Diffuse TBI w LOC w death due to oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29566', N'Diffuse TBI w LOC w death due to oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.2X8D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29567', N'Diffuse TBI w LOC w death due to oth cause bf consc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.2X8S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29569', N'Diffuse TBI w loss of consciousness of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2957', N'Benign neoplasm of other major salivary glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D11.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29570', N'Diffuse TBI w loss of consciousness of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29571', N'Diffuse TBI w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29575', N'Unsp focal TBI w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.300A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29576', N'Unsp focal TBI w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.300D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29577', N'Unsp focal TBI w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.300S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29579', N'Unsp focal TBI w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2958', N'Benign neoplasm of major salivary gland, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29580', N'Unsp focal TBI w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29581', N'Unsp focal TBI w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29583', N'Unsp focal TBI w loss of consciousness of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29584', N'Unsp focal TBI w loss of consciousness of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29585', N'Unsp focal TBI w loss of consciousness of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29587', N'Unsp focal TBI w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.303A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29588', N'Unsp focal TBI w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.303D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29589', N'Unsp focal TBI w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.303S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29591', N'Unsp focal TBI w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.304A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29592', N'Unsp focal TBI w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.304D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29593', N'Unsp focal TBI w LOC of 6 hours to 24 hours, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.304S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29595', N'Unsp focal TBI w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.305A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29596', N'Unsp focal TBI w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.305D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29597', N'Unsp focal TBI w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.305S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29599', N'Unsp focal TBI w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.306A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad296', N'Leptospirosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2960', N'Benign neoplasm of cecum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D12.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29600', N'Unsp focal TBI w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.306D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29601', N'Unsp focal TBI w LOC >24 hr w/o ret consc w surv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.306S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29603', N'Unsp focal TBI w LOC w death d/t brain injury bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.307A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29604', N'Unsp focal TBI w LOC w death d/t brain injury bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.307D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29605', N'Unsp focal TBI w LOC w death d/t brain injury bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.307S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29607', N'Unsp focal TBI w LOC w death due to oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.308A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29608', N'Unsp focal TBI w LOC w death due to oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.308D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29609', N'Unsp focal TBI w LOC w death due to oth cause bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.308S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2961', N'Benign neoplasm of appendix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D12.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29611', N'Unsp focal TBI w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29612', N'Unsp focal TBI w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29613', N'Unsp focal TBI w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29616', N'Contus/lac right cerebrum w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.310A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29617', N'Contus/lac right cerebrum w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.310D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29618', N'Contus/lac right cerebrum w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.310S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2962', N'Benign neoplasm of ascending colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D12.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29620', N'Contus/lac right cerebrum w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29621', N'Contus/lac right cerebrum w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29622', N'Contus/lac r cereb w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29624', N'Contus/lac right cerebrum w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29625', N'Contus/lac right cerebrum w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29626', N'Contus/lac right cerebrum w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29628', N'Contus/lac right cerebrum w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29629', N'Contus/lac right cerebrum w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2963', N'Benign neoplasm of transverse colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D12.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29630', N'Contus/lac right cerebrum w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29632', N'Contus/lac right cerebrum w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.314A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29633', N'Contus/lac right cerebrum w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.314D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29634', N'Contus/lac right cerebrum w LOC of 6-24 hrs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.314S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29636', N'Contus/lac right cerebrum w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.315A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29637', N'Contus/lac right cerebrum w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.315D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29638', N'Contus/lac r cereb w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.315S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2964', N'Benign neoplasm of descending colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D12.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29640', N'Contus/lac r cereb w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.316A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29641', N'Contus/lac r cereb w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.316D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29642', N'Contus/lac r cereb w LOC >24 hr w/o ret consc w surv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.316S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29644', N'Contus/lac r cereb w LOC w dth d/t brain inj bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.317A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29645', N'Contus/lac r cereb w LOC w dth d/t brain inj bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.317D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29646', N'Contus/lac r cereb w LOC w dth d/t brain inj bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.317S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29648', N'Contus/lac r cereb w LOC w dth d/t oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.318A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29649', N'Contus/lac r cereb w LOC w dth d/t oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.318D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2965', N'Benign neoplasm of sigmoid colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D12.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29650', N'Contus/lac r cereb w LOC w dth d/t oth cause bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.318S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29652', N'Contus/lac right cerebrum w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29653', N'Contus/lac right cerebrum w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29654', N'Contus/lac right cerebrum w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29657', N'Contus/lac left cerebrum w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.320A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29658', N'Contus/lac left cerebrum w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.320D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29659', N'Contus/lac left cerebrum w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.320S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2966', N'Benign neoplasm of colon, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D12.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29661', N'Contus/lac left cerebrum w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29662', N'Contus/lac left cerebrum w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29663', N'Contus/lac l cereb w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29665', N'Contus/lac left cerebrum w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29666', N'Contus/lac left cerebrum w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29667', N'Contus/lac left cerebrum w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29669', N'Contus/lac left cerebrum w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.323A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2967', N'Benign neoplasm of rectosigmoid junction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D12.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29670', N'Contus/lac left cerebrum w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.323D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29671', N'Contus/lac left cerebrum w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.323S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29673', N'Contus/lac left cerebrum w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.324A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29674', N'Contus/lac left cerebrum w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.324D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29675', N'Contus/lac left cerebrum w LOC of 6-24 hrs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.324S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29677', N'Contus/lac left cerebrum w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.325A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29678', N'Contus/lac left cerebrum w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.325D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29679', N'Contus/lac l cereb w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.325S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2968', N'Benign neoplasm of rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D12.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29681', N'Contus/lac l cereb w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.326A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29682', N'Contus/lac l cereb w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.326D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29683', N'Contus/lac l cereb w LOC >24 hr w/o ret consc w surv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.326S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29685', N'Contus/lac l cereb w LOC w dth d/t brain inj bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.327A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29686', N'Contus/lac l cereb w LOC w dth d/t brain inj bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.327D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29687', N'Contus/lac l cereb w LOC w dth d/t brain inj bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.327S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29689', N'Contus/lac l cereb w LOC w dth d/t oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.328A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2969', N'Benign neoplasm of anus and anal canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D12.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29690', N'Contus/lac l cereb w LOC w dth d/t oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.328D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29691', N'Contus/lac l cereb w LOC w dth d/t oth cause bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.328S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29693', N'Contus/lac left cerebrum w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29694', N'Contus/lac left cerebrum w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29695', N'Contus/lac left cerebrum w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29698', N'Contus/lac cereb, w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.330A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29699', N'Contus/lac cereb, w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.330D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29700', N'Contus/lac cereb, w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.330S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29702', N'Contus/lac cereb, w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29703', N'Contus/lac cereb, w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29704', N'Contus/lac cereb, w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29706', N'Contus/lac cereb, w loss of consciousness of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29707', N'Contus/lac cereb, w loss of consciousness of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29708', N'Contus/lac cereb, w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2971', N'Benign neoplasm of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29710', N'Contus/lac cereb, w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.333A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29711', N'Contus/lac cereb, w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.333D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29712', N'Contus/lac cereb, w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.333S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29714', N'Contus/lac cereb, w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.334A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29715', N'Contus/lac cereb, w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.334D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29716', N'Contus/lac cereb, w LOC of 6 hours to 24 hours, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.334S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29718', N'Contus/lac cereb, w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.335A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29719', N'Contus/lac cereb, w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.335D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2972', N'Benign neoplasm of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D13.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29720', N'Contus/lac cereb, w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.335S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29722', N'Contus/lac cereb, w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.336A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29723', N'Contus/lac cereb, w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.336D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29724', N'Contus/lac cereb, w LOC >24 hr w/o ret consc w surv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.336S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29726', N'Contus/lac cereb, w LOC w death d/t brain inj bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.337A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29727', N'Contus/lac cereb, w LOC w death d/t brain inj bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.337D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29728', N'Contus/lac cereb, w LOC w death d/t brain inj bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.337S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2973', N'Benign neoplasm of duodenum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D13.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29730', N'Contus/lac cereb, w LOC w death d/t oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.338A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29731', N'Contus/lac cereb, w LOC w death d/t oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.338D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29732', N'Contus/lac cereb, w LOC w death d/t oth cause bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.338S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29734', N'Contus/lac cereb, w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29735', N'Contus/lac cereb, w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29736', N'Contus/lac cereb, w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29739', N'Traum hemor right cerebrum w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.340A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29740', N'Traum hemor right cerebrum w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.340D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29741', N'Traum hemor right cerebrum w/o LOC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.340S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29743', N'Traum hemor right cerebrum w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29744', N'Traum hemor right cerebrum w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29745', N'Traum hemor r cereb w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29747', N'Traum hemor right cerebrum w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29748', N'Traum hemor right cerebrum w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29749', N'Traum hemor right cerebrum w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2975', N'Benign neoplasm of unspecified part of small intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D13.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29751', N'Traum hemor right cerebrum w LOC of 1-5 hrs 59 minutes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.343A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29752', N'Traum hemor right cerebrum w LOC of 1-5 hrs 59 minutes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.343D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29753', N'Traum hemor r cereb w LOC of 1-5 hrs 59 minutes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.343S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29755', N'Traum hemor right cerebrum w LOC of 6-24 hrs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.344A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29756', N'Traum hemor right cerebrum w LOC of 6-24 hrs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.344D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29757', N'Traum hemor right cerebrum w LOC of 6-24 hrs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.344S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29759', N'Traum hemor r cereb w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.345A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2976', N'Benign neoplasm of other parts of small intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D13.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29760', N'Traum hemor r cereb w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.345D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29761', N'Traum hemor r cereb w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.345S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29763', N'Traum hemor r cereb w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.346A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29764', N'Traum hemor r cereb w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.346D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29765', N'Traum hemor r cereb w LOC >24 hr w/o ret consc w surv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.346S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29767', N'Traum hemor r cereb w LOC w dth d/t brain inj bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.347A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29768', N'Traum hemor r cereb w LOC w dth d/t brain inj bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.347D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29769', N'Traum hemor r cereb w LOC w dth d/t brain inj bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.347S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2977', N'Benign neoplasm of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D13.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29771', N'Traum hemor r cereb w LOC w dth d/t oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.348A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29772', N'Traum hemor r cereb w LOC w dth d/t oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.348D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29773', N'Traum hemor r cereb w LOC w dth d/t oth cause bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.348S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29775', N'Traum hemor right cerebrum w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29776', N'Traum hemor right cerebrum w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29777', N'Traum hemor right cerebrum w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2978', N'Benign neoplasm of extrahepatic bile ducts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D13.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29780', N'Traum hemor left cerebrum w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.350A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29781', N'Traum hemor left cerebrum w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.350D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29782', N'Traum hemor left cerebrum w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.350S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29784', N'Traum hemor left cerebrum w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29785', N'Traum hemor left cerebrum w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29786', N'Traum hemor l cereb w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29788', N'Traum hemor left cerebrum w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29789', N'Traum hemor left cerebrum w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2979', N'Benign neoplasm of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D13.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29790', N'Traum hemor left cerebrum w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29792', N'Traum hemor left cerebrum w LOC of 1-5 hrs 59 minutes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.353A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29793', N'Traum hemor left cerebrum w LOC of 1-5 hrs 59 minutes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.353D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29794', N'Traum hemor l cereb w LOC of 1-5 hrs 59 minutes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.353S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29796', N'Traum hemor left cerebrum w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.354A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29797', N'Traum hemor left cerebrum w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.354D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29798', N'Traum hemor left cerebrum w LOC of 6-24 hrs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.354S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad298', N'Pasteurellosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A28.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2980', N'Benign neoplasm of endocrine pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D13.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29800', N'Traum hemor left cerebrum w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.355A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29801', N'Traum hemor left cerebrum w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.355D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29802', N'Traum hemor l cereb w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.355S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29804', N'Traum hemor l cereb w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.356A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29805', N'Traum hemor l cereb w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.356D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29806', N'Traum hemor l cereb w LOC >24 hr w/o ret consc w surv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.356S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29808', N'Traum hemor l cereb w LOC w dth d/t brain inj bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.357A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29809', N'Traum hemor l cereb w LOC w dth d/t brain inj bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.357D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2981', N'Benign neoplasm of ill-defined sites within the dgstv sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'D13.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29810', N'Traum hemor l cereb w LOC w dth d/t brain inj bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.357S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29812', N'Traum hemor l cereb w LOC w dth d/t oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.358A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29813', N'Traum hemor l cereb w LOC w dth d/t oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.358D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29814', N'Traum hemor l cereb w LOC w dth d/t oth cause bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.358S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29816', N'Traum hemor left cerebrum w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29817', N'Traum hemor left cerebrum w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29818', N'Traum hemor left cerebrum w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29821', N'Traum hemor cereb, w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.360A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29822', N'Traum hemor cereb, w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.360D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29823', N'Traum hemor cereb, w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.360S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29825', N'Traum hemor cereb, w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29826', N'Traum hemor cereb, w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29827', N'Traum hemor cereb, w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.361S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29829', N'Traum hemor cereb, w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2983', N'Benign neoplasm of mid ear, nasl cav and accessory sinuses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D14.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29830', N'Traum hemor cereb, w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29831', N'Traum hemor cereb, w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.362S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29833', N'Traum hemor cereb, w LOC of 1-5 hrs 59 minutes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.363A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29834', N'Traum hemor cereb, w LOC of 1-5 hrs 59 minutes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.363D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29835', N'Traum hemor cereb, w LOC of 1-5 hrs 59 minutes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.363S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29837', N'Traum hemor cereb, w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.364A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29838', N'Traum hemor cereb, w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.364D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29839', N'Traum hemor cereb, w LOC of 6 hours to 24 hours, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.364S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2984', N'Benign neoplasm of larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D14.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29841', N'Traum hemor cereb, w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.365A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29842', N'Traum hemor cereb, w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.365D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29843', N'Traum hemor cereb, w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.365S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29845', N'Traum hemor cereb, w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.366A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29846', N'Traum hemor cereb, w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.366D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29847', N'Traum hemor cereb, w LOC >24 hr w/o ret consc w surv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.366S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29849', N'Traum hemor cereb, w LOC w dth d/t brain inj bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.367A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2985', N'Benign neoplasm of trachea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D14.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29850', N'Traum hemor cereb, w LOC w dth d/t brain inj bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.367D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29851', N'Traum hemor cereb, w LOC w dth d/t brain inj bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.367S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29853', N'Traum hemor cereb, w LOC w dth d/t oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.368A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29854', N'Traum hemor cereb, w LOC w dth d/t oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.368D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29855', N'Traum hemor cereb, w LOC w dth d/t oth cause bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.368S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29857', N'Traum hemor cereb, w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.369A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29858', N'Traum hemor cereb, w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.369D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29859', N'Traum hemor cereb, w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.369S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29862', N'Contus/lac/hem crblm w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.370A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29863', N'Contus/lac/hem crblm w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.370D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29864', N'Contus/lac/hem crblm w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.370S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29866', N'Contus/lac/hem crblm w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.371A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29867', N'Contus/lac/hem crblm w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.371D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29868', N'Contus/lac/hem crblm w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.371S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2987', N'Benign neoplasm of unspecified bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D14.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29870', N'Contus/lac/hem crblm w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.372A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29871', N'Contus/lac/hem crblm w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.372D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29872', N'Contus/lac/hem crblm w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.372S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29874', N'Contus/lac/hem crblm w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.373A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29875', N'Contus/lac/hem crblm w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.373D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29876', N'Contus/lac/hem crblm w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.373S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29878', N'Contus/lac/hem crblm w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.374A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29879', N'Contus/lac/hem crblm w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.374D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2988', N'Benign neoplasm of right bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D14.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29880', N'Contus/lac/hem crblm w LOC of 6 hours to 24 hours, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.374S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29882', N'Contus/lac/hem crblm w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.375A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29883', N'Contus/lac/hem crblm w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.375D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29884', N'Contus/lac/hem crblm w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.375S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29886', N'Contus/lac/hem crblm w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.376A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29887', N'Contus/lac/hem crblm w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.376D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29888', N'Contus/lac/hem crblm w LOC >24 hr w/o ret consc w surv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.376S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2989', N'Benign neoplasm of left bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D14.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29890', N'Contus/lac/hem crblm w LOC w dth d/t brain inj bf consc,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.377A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29891', N'Contus/lac/hem crblm w LOC w dth d/t brain inj bf consc,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.377D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29892', N'Contus/lac/hem crblm w LOC w dth d/t brain inj bf consc,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.377S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29894', N'Contus/lac/hem crblm w LOC w dth d/t oth cause bf consc,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.378A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29895', N'Contus/lac/hem crblm w LOC w dth d/t oth cause bf consc,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.378D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29896', N'Contus/lac/hem crblm w LOC w dth d/t oth cause bf consc,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.378S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29898', N'Contus/lac/hem crblm w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.379A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29899', N'Contus/lac/hem crblm w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.379D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad299', N'Cat-scratch disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A28.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2990', N'Benign neoplasm of respiratory system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D14.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29900', N'Contus/lac/hem crblm w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.379S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29903', N'Contus/lac/hem brainstem w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.380A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29904', N'Contus/lac/hem brainstem w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.380D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29905', N'Contus/lac/hem brainstem w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.380S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29907', N'Contus/lac/hem brainstem w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.381A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29908', N'Contus/lac/hem brainstem w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.381D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29909', N'Contus/lac/hem brnst w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.381S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29911', N'Contus/lac/hem brainstem w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.382A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29912', N'Contus/lac/hem brainstem w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.382D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29913', N'Contus/lac/hem brainstem w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.382S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29915', N'Contus/lac/hem brainstem w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.383A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29916', N'Contus/lac/hem brainstem w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.383D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29917', N'Contus/lac/hem brainstem w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.383S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29919', N'Contus/lac/hem brainstem w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.384A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2992', N'Benign neoplasm of thymus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D15.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29920', N'Contus/lac/hem brainstem w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.384D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29921', N'Contus/lac/hem brainstem w LOC of 6-24 hrs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.384S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29923', N'Contus/lac/hem brainstem w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.385A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29924', N'Contus/lac/hem brainstem w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.385D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29925', N'Contus/lac/hem brnst w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.385S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29927', N'Contus/lac/hem brnst w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.386A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29928', N'Contus/lac/hem brnst w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.386D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29929', N'Contus/lac/hem brnst w LOC >24 hr w/o ret consc w surv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.386S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2993', N'Benign neoplasm of heart', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D15.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29931', N'Contus/lac/hem brnst w LOC w dth d/t brain inj bf consc,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.387A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29932', N'Contus/lac/hem brnst w LOC w dth d/t brain inj bf consc,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.387D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29933', N'Contus/lac/hem brnst w LOC w dth d/t brain inj bf consc,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.387S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29935', N'Contus/lac/hem brnst w LOC w dth d/t oth cause bf consc,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.388A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29936', N'Contus/lac/hem brnst w LOC w dth d/t oth cause bf consc,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.388D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29937', N'Contus/lac/hem brnst w LOC w dth d/t oth cause bf consc,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.388S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29939', N'Contus/lac/hem brainstem w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.389A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2994', N'Benign neoplasm of mediastinum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D15.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29940', N'Contus/lac/hem brainstem w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.389D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29941', N'Contus/lac/hem brainstem w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.389S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29945', N'Epidural hemorrhage w/o loss of consciousness, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29946', N'Epidural hemorrhage w/o loss of consciousness, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29947', N'Epidural hemorrhage without loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29949', N'Epidural hemorrhage w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2995', N'Benign neoplasm of other specified intrathoracic organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D15.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29950', N'Epidural hemorrhage w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29951', N'Epidural hemorrhage w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29953', N'Epidural hemorrhage w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29954', N'Epidural hemorrhage w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29955', N'Epidural hemorrhage w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29957', N'Epidural hemorrhage w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29958', N'Epidural hemorrhage w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29959', N'Epidural hemorrhage w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2996', N'Benign neoplasm of intrathoracic organ, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29961', N'Epidural hemorrhage w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29962', N'Epidural hemorrhage w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29963', N'Epidural hemorrhage w LOC of 6 hours to 24 hours, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29965', N'Epidural hemorrhage w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29966', N'Epidural hemorrhage w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29967', N'Epidural hemorrhage w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29969', N'Epidural hemorrhage w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29970', N'Epidural hemorrhage w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29971', N'Epidural hemor w LOC >24 hr w/o ret consc w surv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29973', N'Epidur hemor w LOC w death d/t brain injury bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29974', N'Epidur hemor w LOC w death d/t brain injury bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.4X7D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29975', N'Epidur hemor w LOC w death d/t brain injury bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.4X7S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29977', N'Epidur hemor w LOC w death due to oth causes bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29978', N'Epidur hemor w LOC w death due to oth causes bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.4X8D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29979', N'Epidur hemor w LOC w death due to oth causes bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.4X8S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29981', N'Epidural hemorrhage w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29982', N'Epidural hemorrhage w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29983', N'Epidural hemorrhage w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.4X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29987', N'Traum subdr hem w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29988', N'Traum subdr hem w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29989', N'Traum subdr hem w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad2999', N'Benign neoplasm of scapula and long bones of unsp upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29991', N'Traum subdr hem w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29992', N'Traum subdr hem w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29993', N'Traum subdr hem w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29995', N'Traum subdr hem w loss of consciousness of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29996', N'Traum subdr hem w loss of consciousness of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29997', N'Traum subdr hem w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad29999', N'Traum subdr hem w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad300', N'Extraintestinal yersiniosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A28.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3000', N'Benign neoplm of scapula and long bones of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30000', N'Traum subdr hem w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30001', N'Traum subdr hem w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30003', N'Traum subdr hem w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30004', N'Traum subdr hem w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30005', N'Traum subdr hem w LOC of 6 hours to 24 hours, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30007', N'Traum subdr hem w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30008', N'Traum subdr hem w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30009', N'Traum subdr hem w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3001', N'Benign neoplasm of scapula and long bones of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30011', N'Traum subdr hem w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X6A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30012', N'Traum subdr hem w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30013', N'Traum subdr hem w LOC >24 hr w/o ret consc w surv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30015', N'Traum subdr hem w LOC w dth d/t brain inj bef reg consc,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30016', N'Traum subdr hem w LOC w dth d/t brain inj bef reg consc,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.5X7D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30017', N'Traum subdr hem w LOC w dth d/t brain inj bef reg consc,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.5X7S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30019', N'Traum subdr hem w LOC w dth d/t oth cause bef reg consc,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30020', N'Traum subdr hem w LOC w dth d/t oth cause bef reg consc,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.5X8D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30021', N'Traum subdr hem w LOC w dth d/t oth cause bef reg consc,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.5X8S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30023', N'Traum subdr hem w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30024', N'Traum subdr hem w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30025', N'Traum subdr hem w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30029', N'Traum subrac hem w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3003', N'Benign neoplasm of short bones of unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30030', N'Traum subrac hem w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30031', N'Traum subrac hem w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30033', N'Traum subrac hem w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30034', N'Traum subrac hem w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30035', N'Traum subrac hem w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30037', N'Traum subrac hem w loss of consciousness of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30038', N'Traum subrac hem w loss of consciousness of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30039', N'Traum subrac hem w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3004', N'Benign neoplasm of short bones of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30041', N'Traum subrac hem w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30042', N'Traum subrac hem w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30043', N'Traum subrac hem w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30045', N'Traum subrac hem w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30046', N'Traum subrac hem w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30047', N'Traum subrac hem w LOC of 6 hours to 24 hours, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30049', N'Traum subrac hem w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3005', N'Benign neoplasm of short bones of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30050', N'Traum subrac hem w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30051', N'Traum subrac hem w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30053', N'Traum subrac hem w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30054', N'Traum subrac hem w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30055', N'Traum subrac hem w LOC >24 hr w/o ret consc w surv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30057', N'Traum subrac hem w LOC w death d/t brain inj bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30058', N'Traum subrac hem w LOC w death d/t brain inj bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.6X7D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30059', N'Traum subrac hem w LOC w death d/t brain inj bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.6X7S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30061', N'Traum subrac hem w LOC w death d/t oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30062', N'Traum subrac hem w LOC w death d/t oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.6X8D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30063', N'Traum subrac hem w LOC w death d/t oth cause bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.6X8S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30065', N'Traum subrac hem w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30066', N'Traum subrac hem w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30067', N'Traum subrac hem w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3007', N'Benign neoplasm of long bones of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30071', N'Injury of r int carotid, intcr w/o LOC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.810A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30072', N'Injury of r int carotid, intcr w/o LOC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.810D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30073', N'Injury of r int carotid, intcr w/o LOC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.810S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30075', N'Inj r int carotid, intcr w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30076', N'Inj r int carotid, intcr w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30077', N'Inj r int crtd, intcr w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30079', N'Injury of r int carotid, intcr w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3008', N'Benign neoplasm of long bones of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30080', N'Injury of r int carotid, intcr w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30081', N'Injury of r int carotid, intcr w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30083', N'Injury of r int carotid, intcr w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.813A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30084', N'Injury of r int carotid, intcr w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.813D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30085', N'Inj r int carotid, intcr w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.813S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30087', N'Injury of r int carotid, intcr w LOC of 6-24 hrs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.814A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30088', N'Injury of r int carotid, intcr w LOC of 6-24 hrs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.814D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30089', N'Injury of r int carotid, intcr w LOC of 6-24 hrs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.814S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3009', N'Benign neoplasm of long bones of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30091', N'Inj r int carotid, intcr w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.815A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30092', N'Inj r int carotid, intcr w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.815D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30093', N'Inj r int crtd, intcr w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.815S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30095', N'Inj r int crtd,intcr w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.816A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30096', N'Inj r int crtd,intcr w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.816D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30097', N'Inj r int crtd,intcr w LOC >24 hr w/o ret consc w surv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.816S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30099', N'Inj r int crtd,intcr w LOC w dth d/t brain inj bf consc,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.817A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad301', N'Oth zoonotic bacterial diseases, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A28.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30100', N'Inj r int crtd,intcr w LOC w dth d/t brain inj bf consc,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.817D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30101', N'Inj r int crtd,intcr w LOC w dth d/t brain inj bf consc,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.817S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30103', N'Inj r int crtd,intcr w LOC w dth d/t oth cause bf consc,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30104', N'Inj r int crtd,intcr w LOC w dth d/t oth cause bf consc,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30105', N'Inj r int crtd,intcr w LOC w dth d/t oth cause bf consc,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30107', N'Injury of r int carotid, intcr w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30108', N'Injury of r int carotid, intcr w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30109', N'Inj r int carotid, intcr w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3011', N'Benign neoplasm of short bones of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30112', N'Injury of l int carotid, intcr w/o LOC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.820A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30113', N'Injury of l int carotid, intcr w/o LOC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.820D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30114', N'Injury of l int carotid, intcr w/o LOC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.820S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30116', N'Inj l int carotid, intcr w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30117', N'Inj l int carotid, intcr w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30118', N'Inj l int crtd, intcr w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3012', N'Benign neoplasm of short bones of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30120', N'Injury of l int carotid, intcr w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30121', N'Injury of l int carotid, intcr w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30122', N'Injury of l int carotid, intcr w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30124', N'Injury of l int carotid, intcr w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.823A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30125', N'Injury of l int carotid, intcr w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.823D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30126', N'Inj l int carotid, intcr w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.823S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30128', N'Injury of l int carotid, intcr w LOC of 6-24 hrs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.824A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30129', N'Injury of l int carotid, intcr w LOC of 6-24 hrs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.824D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3013', N'Benign neoplasm of short bones of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30130', N'Injury of l int carotid, intcr w LOC of 6-24 hrs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.824S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30132', N'Inj l int carotid, intcr w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.825A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30133', N'Inj l int carotid, intcr w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.825D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30134', N'Inj l int crtd, intcr w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.825S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30136', N'Inj l int crtd,intcr w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.826A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30137', N'Inj l int crtd,intcr w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.826D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30138', N'Inj l int crtd,intcr w LOC >24 hr w/o ret consc w surv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.826S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3014', N'Benign neoplasm of bones of skull and face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30140', N'Inj l int crtd,intcr w LOC w dth d/t brain inj bf consc,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.827A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30141', N'Inj l int crtd,intcr w LOC w dth d/t brain inj bf consc,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.827D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30142', N'Inj l int crtd,intcr w LOC w dth d/t brain inj bf consc,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.827S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30144', N'Inj l int crtd,intcr w LOC w dth d/t oth cause bf consc,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.828A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30145', N'Inj l int crtd,intcr w LOC w dth d/t oth cause bf consc,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.828D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30146', N'Inj l int crtd,intcr w LOC w dth d/t oth cause bf consc,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.828S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30148', N'Injury of l int carotid, intcr w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30149', N'Injury of l int carotid, intcr w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3015', N'Benign neoplasm of lower jaw bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30150', N'Inj l int carotid, intcr w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30153', N'Intcran inj w/o loss of consciousness, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.890A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30154', N'Intcran inj w/o loss of consciousness, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.890D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30155', N'Oth intracranial injury w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.890S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30157', N'Intcran inj w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30158', N'Intcran inj w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30159', N'Intcran inj w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3016', N'Benign neoplasm of vertebral column', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30161', N'Intcran inj w loss of consciousness of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30162', N'Intcran inj w loss of consciousness of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30163', N'Intcran inj w loss of consciousness of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30165', N'Intcran inj w loss of consciousness of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.893A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30166', N'Intcran inj w loss of consciousness of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.893D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30167', N'Intcran inj w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.893S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30169', N'Intcran inj w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.894A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3017', N'Benign neoplasm of ribs, sternum and clavicle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30170', N'Intcran inj w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.894D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30171', N'Intcran inj w LOC of 6 hours to 24 hours, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.894S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30173', N'Intcran inj w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.895A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30174', N'Intcran inj w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.895D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30175', N'Intcran inj w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.895S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30177', N'Intcran inj w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.896A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30178', N'Intcran inj w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.896D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30179', N'Intcran inj w LOC >24 hr w/o ret consc w surv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.896S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3018', N'Benign neoplasm of pelvic bones, sacrum and coccyx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30181', N'Intcran inj w LOC w death due to brain injury bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.897A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30182', N'Intcran inj w LOC w death due to brain injury bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.897D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30183', N'Intcran inj w LOC w death due to brain injury bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.897S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30185', N'Intcran inj w LOC w death due to oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.898A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30186', N'Intcran inj w LOC w death due to oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.898D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30187', N'Intcran inj w LOC w death due to oth cause bf consc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.898S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30189', N'Intcran inj w loss of consciousness of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3019', N'Benign neoplasm of bone and articular cartilage, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D16.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30190', N'Intcran inj w loss of consciousness of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30191', N'Intcran inj w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30195', N'Unsp intracranial injury w/o loss of consciousness, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30196', N'Unsp intracranial injury w/o loss of consciousness, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30197', N'Unsp intracranial injury w/o loss of consciousness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30199', N'Unsp intracranial injury w LOC of 30 minutes or less, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad302', N'Zoonotic bacterial disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A28.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30200', N'Unsp intracranial injury w LOC of 30 minutes or less, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30201', N'Unsp intcrn injury w LOC of 30 minutes or less, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30203', N'Unsp intracranial injury w LOC of 31-59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30204', N'Unsp intracranial injury w LOC of 31-59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30205', N'Unsp intracranial injury w LOC of 31-59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30207', N'Unsp intracranial injury w LOC of 1-5 hrs 59 min, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30208', N'Unsp intracranial injury w LOC of 1-5 hrs 59 min, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30209', N'Unsp intracranial injury w LOC of 1-5 hrs 59 min, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3021', N'Ben lipomatous neoplm of skin, subcu of head, face and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30211', N'Unsp intracranial injury w LOC of 6 hours to 24 hours, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30212', N'Unsp intracranial injury w LOC of 6 hours to 24 hours, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30213', N'Unsp intracranial injury w LOC of 6-24 hrs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30215', N'Unsp intracranial injury w LOC >24 hr w ret consc lev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30216', N'Unsp intracranial injury w LOC >24 hr w ret consc lev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30217', N'Unsp intcrn injury w LOC >24 hr w ret consc lev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30219', N'Unsp intcrn injury w LOC >24 hr w/o ret consc w surv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3022', N'Benign lipomatous neoplasm of skin, subcu of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30220', N'Unsp intcrn injury w LOC >24 hr w/o ret consc w surv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30221', N'Unsp intcrn injury w LOC >24 hr w/o ret consc w surv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30223', N'Unsp intcrn inj w LOC w death d/t brain inj bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X7A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30224', N'Unsp intcrn inj w LOC w death d/t brain inj bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.9X7D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30225', N'Unsp intcrn inj w LOC w death d/t brain inj bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.9X7S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30227', N'Unsp intcrn inj w LOC w death d/t oth cause bf consc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30228', N'Unsp intcrn inj w LOC w death d/t oth cause bf consc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.9X8D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30229', N'Unsp intcrn inj w LOC w death d/t oth cause bf consc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S06.9X8S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30231', N'Unsp intracranial injury w LOC of unsp duration, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30232', N'Unsp intracranial injury w LOC of unsp duration, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30233', N'Unsp intracranial injury w LOC of unsp duration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30236', N'Crushing injury of face, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30237', N'Crushing injury of face, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30238', N'Crushing injury of face, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3024', N'Benign lipomatous neoplasm of skin, subcu of unsp limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30240', N'Crushing injury of skull, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30241', N'Crushing injury of skull, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30242', N'Crushing injury of skull, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30244', N'Crushing injury of other parts of head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30245', N'Crushing injury of other parts of head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30246', N'Crushing injury of other parts of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30248', N'Crushing injury of head, part unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30249', N'Crushing injury of head, part unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3025', N'Benign lipomatous neoplasm of skin, subcu of right arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30250', N'Crushing injury of head, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S07.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30253', N'Avulsion of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30254', N'Avulsion of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30255', N'Avulsion of scalp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30259', N'Complete traumatic amputation of right ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3026', N'Benign lipomatous neoplasm of skin, subcu of left arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30260', N'Complete traumatic amputation of right ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.111D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30261', N'Complete traumatic amputation of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30263', N'Complete traumatic amputation of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30264', N'Complete traumatic amputation of left ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30265', N'Complete traumatic amputation of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30267', N'Complete traumatic amputation of unsp ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30268', N'Complete traumatic amputation of unsp ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30269', N'Complete traumatic amputation of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3027', N'Benign lipomatous neoplasm of skin, subcu of right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30272', N'Partial traumatic amputation of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30273', N'Partial traumatic amputation of right ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30274', N'Partial traumatic amputation of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30276', N'Partial traumatic amputation of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30277', N'Partial traumatic amputation of left ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30278', N'Partial traumatic amputation of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3028', N'Benign lipomatous neoplasm of skin, subcu of left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30280', N'Partial traumatic amputation of unspecified ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30281', N'Partial traumatic amputation of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30282', N'Partial traumatic amputation of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30286', N'Complete traumatic amputation of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30287', N'Complete traumatic amputation of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30288', N'Complete traumatic amputation of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30290', N'Partial traumatic amputation of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30291', N'Partial traumatic amputation of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30292', N'Partial traumatic amputation of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30294', N'Traumatic amputation of other parts of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30295', N'Traumatic amputation of other parts of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30296', N'Traumatic amputation of other parts of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S08.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30299', N'Injury of blood vessels of head, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3030', N'Benign lipomatous neoplasm of skin, subcu of unsp sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30300', N'Injury of blood vessels of head, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30301', N'Injury of blood vessels of head, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30304', N'Unspecified injury of muscle and tendon of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30305', N'Unspecified injury of muscle and tendon of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30306', N'Unspecified injury of muscle and tendon of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30308', N'Strain of muscle and tendon of head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30309', N'Strain of muscle and tendon of head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3031', N'Benign lipomatous neoplasm of skin, subcu of sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30310', N'Strain of muscle and tendon of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30312', N'Laceration of muscle and tendon of head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30313', N'Laceration of muscle and tendon of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30314', N'Laceration of muscle and tendon of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30316', N'Oth injury of muscle and tendon of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30317', N'Oth injury of muscle and tendon of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30318', N'Other specified injury of muscle and tendon of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3032', N'Benign lipomatous neoplasm of intrathoracic organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30321', N'Traumatic rupture of unspecified ear drum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30322', N'Traumatic rupture of unspecified ear drum, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30323', N'Traumatic rupture of unspecified ear drum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30325', N'Traumatic rupture of right ear drum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30326', N'Traumatic rupture of right ear drum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30327', N'Traumatic rupture of right ear drum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30329', N'Traumatic rupture of left ear drum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3033', N'Benign lipomatous neoplasm of intra-abdominal organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30330', N'Traumatic rupture of left ear drum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30331', N'Traumatic rupture of left ear drum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30335', N'Unsp injury of right middle and inner ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30336', N'Unsp injury of right middle and inner ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30337', N'Unspecified injury of right middle and inner ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30339', N'Unspecified injury of left middle and inner ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3034', N'Benign lipomatous neoplasm of spermatic cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30340', N'Unspecified injury of left middle and inner ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30341', N'Unspecified injury of left middle and inner ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30343', N'Unsp injury of unspecified middle and inner ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30344', N'Unsp injury of unspecified middle and inner ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30345', N'Unsp injury of unspecified middle and inner ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30348', N'Primary blast injury of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30349', N'Primary blast injury of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30350', N'Primary blast injury of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30352', N'Primary blast injury of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30353', N'Primary blast injury of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30354', N'Primary blast injury of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30356', N'Primary blast injury of ear, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30357', N'Primary blast injury of ear, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30358', N'Primary blast injury of ear, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3036', N'Benign lipomatous neoplasm of kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30360', N'Primary blast injury of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30361', N'Primary blast injury of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30362', N'Primary blast injury of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30365', N'Oth injury of right middle and inner ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30366', N'Oth injury of right middle and inner ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30367', N'Oth injury of right middle and inner ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30369', N'Oth injury of left middle and inner ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3037', N'Benign lipomatous neoplasm of other genitourinary organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30370', N'Oth injury of left middle and inner ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30371', N'Other specified injury of left middle and inner ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30373', N'Oth injury of unspecified middle and inner ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30374', N'Oth injury of unspecified middle and inner ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30375', N'Oth injury of unspecified middle and inner ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30377', N'Other specified injuries of head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30378', N'Other specified injuries of head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30379', N'Other specified injuries of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3038', N'Benign lipomatous neoplasm of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30382', N'Unspecified injury of head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30383', N'Unspecified injury of head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30384', N'Unspecified injury of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30386', N'Unspecified injury of ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30387', N'Unspecified injury of ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30388', N'Unspecified injury of ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3039', N'Benign lipomatous neoplasm, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D17.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30390', N'Unspecified injury of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.92XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30391', N'Unspecified injury of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30392', N'Unspecified injury of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30394', N'Unspecified injury of face, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30395', N'Unspecified injury of face, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30396', N'Unspecified injury of face, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S09.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30399', N'Contusion of throat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad304', N'Indeterminate leprosy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30400', N'Contusion of throat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30401', N'Contusion of throat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30404', N'Unspecified superficial injuries of throat, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30405', N'Unspecified superficial injuries of throat, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30406', N'Unspecified superficial injuries of throat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30408', N'Abrasion of throat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30409', N'Abrasion of throat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30410', N'Abrasion of throat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30412', N'Blister (nonthermal) of throat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30413', N'Blister (nonthermal) of throat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30414', N'Blister (nonthermal) of throat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30416', N'External constriction of part of throat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30417', N'External constriction of part of throat, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30418', N'External constriction of part of throat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3042', N'Hemangioma unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D18.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30420', N'Superficial foreign body of throat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.15XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30421', N'Superficial foreign body of throat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.15XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30422', N'Superficial foreign body of throat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.15XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30424', N'Insect bite (nonvenomous) of throat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.16XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30425', N'Insect bite (nonvenomous) of throat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.16XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30426', N'Insect bite (nonvenomous) of throat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.16XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30428', N'Other superficial bite of throat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.17XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30429', N'Other superficial bite of throat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.17XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3043', N'Hemangioma of skin and subcutaneous tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D18.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30430', N'Other superficial bite of throat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.17XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30433', N'Unsp superficial injury of oth part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30434', N'Unsp superficial injury of oth part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30435', N'Unspecified superficial injury of oth part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30437', N'Abrasion of other specified part of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30438', N'Abrasion of other specified part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30439', N'Abrasion of other specified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3044', N'Hemangioma of intracranial structures', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D18.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30441', N'Blister (nonthermal) of oth part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30442', N'Blister (nonthermal) of oth part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30443', N'Blister (nonthermal) of oth part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30445', N'Contusion of other specified part of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30446', N'Contusion of other specified part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30447', N'Contusion of other specified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30449', N'External constriction of oth part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3045', N'Hemangioma of intra-abdominal structures', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D18.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30450', N'External constriction of oth part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30451', N'External constriction of oth part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30453', N'Superficial foreign body of oth part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30454', N'Superficial foreign body of oth part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30455', N'Superficial foreign body of oth part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30457', N'Insect bite of other specified part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.86XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30458', N'Insect bite of other specified part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.86XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30459', N'Insect bite of other specified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.86XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3046', N'Hemangioma of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D18.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30461', N'Other superficial bite of oth part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.87XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30462', N'Other superficial bite of oth part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.87XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30463', N'Other superficial bite of oth part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.87XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30466', N'Unsp superficial injury of unsp part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30467', N'Unsp superficial injury of unsp part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30468', N'Unsp superficial injury of unspecified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3047', N'Lymphangioma, any site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D18.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30470', N'Abrasion of unspecified part of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30471', N'Abrasion of unspecified part of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30472', N'Abrasion of unspecified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30474', N'Blister (nonthermal) of unsp part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30475', N'Blister (nonthermal) of unsp part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30476', N'Blister (nonthermal) of unspecified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30478', N'Contusion of unspecified part of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30479', N'Contusion of unspecified part of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30480', N'Contusion of unspecified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30482', N'External constriction of unsp part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30483', N'External constriction of unsp part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30484', N'External constriction of unspecified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30486', N'Superficial foreign body of unsp part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30487', N'Superficial foreign body of unsp part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30488', N'Superficial foreign body of unsp part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3049', N'Benign neoplasm of mesothelial tissue of pleura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D19.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30490', N'Insect bite of unspecified part of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.96XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30491', N'Insect bite of unspecified part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30492', N'Insect bite of unspecified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30494', N'Other superficial bite of unsp part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.97XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30495', N'Other superficial bite of unsp part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.97XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30496', N'Other superficial bite of unspecified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S10.97XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad305', N'Tuberculoid leprosy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A30.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3050', N'Benign neoplasm of mesothelial tissue of peritoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D19.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30501', N'Laceration without foreign body of larynx, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30502', N'Laceration without foreign body of larynx, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30503', N'Laceration without foreign body of larynx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30505', N'Laceration with foreign body of larynx, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30506', N'Laceration with foreign body of larynx, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30507', N'Laceration with foreign body of larynx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30509', N'Puncture wound without foreign body of larynx, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3051', N'Benign neoplasm of mesothelial tissue of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D19.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30510', N'Puncture wound without foreign body of larynx, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30511', N'Puncture wound without foreign body of larynx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30513', N'Puncture wound with foreign body of larynx, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30514', N'Puncture wound with foreign body of larynx, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30515', N'Puncture wound with foreign body of larynx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.014S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30517', N'Open bite of larynx, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30518', N'Open bite of larynx, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30519', N'Open bite of larynx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3052', N'Benign neoplasm of mesothelial tissue, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D19.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30521', N'Unspecified open wound of larynx, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30522', N'Unspecified open wound of larynx, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30523', N'Unspecified open wound of larynx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30526', N'Laceration without foreign body of trachea, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30527', N'Laceration without foreign body of trachea, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30528', N'Laceration without foreign body of trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30530', N'Laceration with foreign body of trachea, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30531', N'Laceration with foreign body of trachea, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30532', N'Laceration with foreign body of trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30534', N'Puncture wound without foreign body of trachea, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30535', N'Puncture wound without foreign body of trachea, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30536', N'Puncture wound without foreign body of trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30538', N'Puncture wound with foreign body of trachea, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30539', N'Puncture wound with foreign body of trachea, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3054', N'Benign neoplasm of soft tissue of retroperitoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30540', N'Puncture wound with foreign body of trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30542', N'Open bite of trachea, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30543', N'Open bite of trachea, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30544', N'Open bite of trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30546', N'Unspecified open wound of trachea, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30547', N'Unspecified open wound of trachea, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30548', N'Unspecified open wound of trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3055', N'Benign neoplasm of soft tissue of peritoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D20.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30551', N'Laceration without foreign body of vocal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30552', N'Laceration without foreign body of vocal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30553', N'Laceration without foreign body of vocal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30555', N'Laceration with foreign body of vocal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30556', N'Laceration with foreign body of vocal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30557', N'Laceration with foreign body of vocal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30559', N'Puncture wound w/o foreign body of vocal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30560', N'Puncture wound w/o foreign body of vocal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30561', N'Puncture wound without foreign body of vocal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30563', N'Puncture wound with foreign body of vocal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.034A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30564', N'Puncture wound with foreign body of vocal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.034D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30565', N'Puncture wound with foreign body of vocal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.034S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30567', N'Open bite of vocal cord, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.035A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30568', N'Open bite of vocal cord, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.035D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30569', N'Open bite of vocal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.035S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3057', N'Benign neoplasm of connctv/soft tiss of head, face and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30571', N'Unspecified open wound of vocal cord, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30572', N'Unspecified open wound of vocal cord, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30573', N'Unspecified open wound of vocal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30576', N'Unspecified open wound of thyroid gland, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30577', N'Unspecified open wound of thyroid gland, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30578', N'Unspecified open wound of thyroid gland, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30580', N'Laceration w/o foreign body of thyroid gland, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30581', N'Laceration w/o foreign body of thyroid gland, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30582', N'Laceration without foreign body of thyroid gland, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30584', N'Laceration with foreign body of thyroid gland, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30585', N'Laceration with foreign body of thyroid gland, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30586', N'Laceration with foreign body of thyroid gland, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30588', N'Puncture wound w/o foreign body of thyroid gland, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30589', N'Puncture wound w/o foreign body of thyroid gland, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3059', N'Ben neoplm of connctv/soft tiss of unsp upr limb, inc shldr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30590', N'Puncture wound w/o foreign body of thyroid gland, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30592', N'Puncture wound w foreign body of thyroid gland, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30593', N'Puncture wound w foreign body of thyroid gland, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30594', N'Puncture wound with foreign body of thyroid gland, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30596', N'Open bite of thyroid gland, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.15XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30597', N'Open bite of thyroid gland, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.15XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30598', N'Open bite of thyroid gland, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.15XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad306', N'Borderline tuberculoid leprosy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A30.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3060', N'Ben neoplm of connctv/soft tiss of r upper limb, inc shldr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30601', N'Unsp open wound of pharynx and cervical esophagus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30602', N'Unsp open wound of pharynx and cervical esophagus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30603', N'Unsp open wound of pharynx and cervical esophagus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30605', N'Laceration w/o fb of pharynx and cervical esophagus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30606', N'Laceration w/o fb of pharynx and cervical esophagus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30607', N'Laceration w/o fb of pharynx and cervical esophagus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30609', N'Laceration w fb of pharynx and cervical esophagus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3061', N'Ben neoplm of connctv/soft tiss of left upr limb, inc shldr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30610', N'Laceration w fb of pharynx and cervical esophagus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30611', N'Laceration w fb of pharynx and cervical esophagus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30613', N'Pnctr w/o fb of pharynx and cervical esophagus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30614', N'Pnctr w/o fb of pharynx and cervical esophagus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30615', N'Pnctr w/o fb of pharynx and cervical esophagus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30617', N'Pnctr w foreign body of pharynx and cervical esophagus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30618', N'Pnctr w foreign body of pharynx and cervical esophagus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30619', N'Pnctr w fb of pharynx and cervical esophagus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30621', N'Open bite of pharynx and cervical esophagus, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30622', N'Open bite of pharynx and cervical esophagus, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30623', N'Open bite of pharynx and cervical esophagus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30626', N'Unspecified open wound of oth part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30627', N'Unspecified open wound of oth part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30628', N'Unspecified open wound of oth part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3063', N'Ben neoplm of connctv/soft tiss of unsp lower limb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30630', N'Laceration w/o foreign body of oth part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30631', N'Laceration w/o foreign body of oth part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30632', N'Laceration without foreign body of oth part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30634', N'Laceration w foreign body of oth part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30635', N'Laceration w foreign body of oth part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30636', N'Laceration with foreign body of oth part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30638', N'Puncture wound w/o foreign body oth prt neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30639', N'Puncture wound w/o foreign body oth prt neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3064', N'Ben neoplm of connctv/soft tiss of right lower limb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30640', N'Puncture wound w/o foreign body of oth part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.83XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30642', N'Puncture wound w foreign body oth prt neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30643', N'Puncture wound w foreign body oth prt neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30644', N'Puncture wound w foreign body of oth part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30646', N'Open bite of other specified part of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30647', N'Open bite of other specified part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30648', N'Open bite of other specified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3065', N'Ben neoplm of connctv/soft tiss of left lower limb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30650', N'Other open wound of oth part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30651', N'Other open wound of oth part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30652', N'Other open wound of other specified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30655', N'Unsp open wound of unspecified part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30656', N'Unsp open wound of unspecified part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30657', N'Unspecified open wound of unspecified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30659', N'Laceration w/o foreign body of unsp part of neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3066', N'Benign neoplasm of connective and oth soft tissue of thorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30660', N'Laceration w/o foreign body of unsp part of neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30661', N'Laceration w/o foreign body of unsp part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30663', N'Laceration w foreign body of unsp part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30664', N'Laceration w foreign body of unsp part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30665', N'Laceration with foreign body of unsp part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30667', N'Puncture wound w/o foreign body of unsp part of neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30668', N'Puncture wound w/o foreign body of unsp part of neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30669', N'Pnctr w/o foreign body of unsp part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3067', N'Benign neoplasm of connective and oth soft tissue of abdomen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30671', N'Puncture wound w foreign body of unsp part of neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30672', N'Puncture wound w foreign body of unsp part of neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30673', N'Puncture wound w foreign body of unsp part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30675', N'Open bite of unspecified part of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30676', N'Open bite of unspecified part of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30677', N'Open bite of unspecified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S11.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3068', N'Benign neoplasm of connective and oth soft tissue of pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30682', N'Unsp disp fx of first cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.000A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30683', N'Unsp disp fx of first cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.000B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30684', N'Unsp disp fx of first cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.000D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30685', N'Unsp disp fx of first cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.000G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30686', N'Unsp disp fx of first cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.000K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30687', N'Unspecified disp fx of first cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.000S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30689', N'Unsp nondisp fx of first cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3069', N'Benign neoplasm of connctv/soft tiss of trunk, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30690', N'Unsp nondisp fx of first cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.001B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30691', N'Unsp nondisp fx of 1st cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30692', N'Unsp nondisp fx of 1st cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30693', N'Unsp nondisp fx of 1st cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30694', N'Unspecified nondisp fx of first cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30696', N'Stable burst fracture of first cervical vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30697', N'Stable burst fx first cervcal vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.01XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30698', N'Stable burst fx first cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30699', N'Stable burst fx first cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.01XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad307', N'Borderline leprosy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A30.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3070', N'Benign neoplasm of connective and other soft tissue, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D21.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30700', N'Stable burst fx first cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.01XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30701', N'Stable burst fracture of first cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30703', N'Unstable burst fracture of first cervical vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30704', N'Unstable burst fx first cervcal vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.02XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30705', N'Unstbl burst fx first cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30706', N'Unstbl burst fx first cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.02XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30707', N'Unstbl burst fx first cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.02XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30708', N'Unstable burst fracture of first cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30711', N'Displaced posterior arch fx first cervcal vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.030A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30712', N'Displ post arch fx first cervcal vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.030B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30713', N'Displ post arch fx 1st cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.030D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30714', N'Displ post arch fx 1st cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.030G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30715', N'Displ post arch fx 1st cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.030K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30716', N'Displaced posterior arch fx first cervcal vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.030S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30718', N'Nondisp posterior arch fx first cervcal vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30719', N'Nondisp post arch fx first cervcal vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.031B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3072', N'Melanocytic nevi of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30720', N'Nondisp post arch fx 1st cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30721', N'Nondisp post arch fx 1st cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30722', N'Nondisp post arch fx 1st cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30723', N'Nondisp posterior arch fx first cervcal vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30726', N'Displaced lateral mass fx first cervcal vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.040A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30727', N'Displ lateral mass fx first cervcal vert, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.040B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30728', N'Displ lateral mass fx 1st cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.040D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30729', N'Displ lateral mass fx 1st cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.040G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30730', N'Displ lateral mass fx 1st cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.040K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30731', N'Displaced lateral mass fx first cervcal vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.040S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30733', N'Nondisp lateral mass fx first cervcal vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30734', N'Nondisp lateral mass fx first cervcal vert, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.041B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30735', N'Nondisp lateral mass fx 1st cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30736', N'Nondisp lateral mass fx 1st cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30737', N'Nondisp lateral mass fx 1st cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30738', N'Nondisp lateral mass fx first cervcal vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3074', N'Melanocytic nevi of unspecified eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30741', N'Oth disp fx of first cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.090A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30742', N'Oth disp fx of first cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.090B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30743', N'Oth disp fx of first cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.090D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30744', N'Oth disp fx of first cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.090G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30745', N'Oth disp fx of first cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.090K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30746', N'Other displaced fracture of first cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.090S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30748', N'Oth nondisp fx of first cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30749', N'Oth nondisp fx of first cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.091B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3075', N'Melanocytic nevi of right eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'D22.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30750', N'Oth nondisp fx of 1st cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30751', N'Oth nondisp fx of 1st cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.091G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30752', N'Oth nondisp fx of first cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.091K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30753', N'Other nondisp fx of first cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30757', N'Unsp disp fx of second cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.100A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30758', N'Unsp disp fx of second cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.100B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30759', N'Unsp disp fx of 2nd cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.100D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3076', N'Melanocytic nevi of left eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'D22.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30760', N'Unsp disp fx of 2nd cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.100G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30761', N'Unsp disp fx of second cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.100K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30762', N'Unspecified disp fx of second cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.100S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30764', N'Unsp nondisp fx of second cervical vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30765', N'Unsp nondisp fx of second cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.101B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30766', N'Unsp nondisp fx of 2nd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30767', N'Unsp nondisp fx of 2nd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30768', N'Unsp nondisp fx of 2nd cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30769', N'Unspecified nondisp fx of second cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30772', N'Anterior displaced Type II dens fracture, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30773', N'Anterior displaced Type II dens fracture, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.110B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30774', N'Ant displ Type II dens fracture, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30775', N'Ant displ Type II dens fracture, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.110G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30776', N'Anterior displ Type II dens fracture, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.110K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30777', N'Anterior displaced Type II dens fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30779', N'Posterior displaced Type II dens fracture, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3078', N'Melanocytic nevi of unsp ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30780', N'Posterior displaced Type II dens fracture, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.111B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30781', N'Post displ Type II dens fracture, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30782', N'Post displ Type II dens fracture, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30783', N'Post displ Type II dens fracture, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30784', N'Posterior displaced Type II dens fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30786', N'Nondisplaced Type II dens fracture, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30787', N'Nondisplaced Type II dens fracture, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.112B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30788', N'Nondisplaced Type II dens fracture, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30789', N'Nondisplaced Type II dens fracture, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3079', N'Melanocytic nevi of right ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30790', N'Nondisplaced Type II dens fracture, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30791', N'Nondisplaced Type II dens fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30794', N'Oth displaced dens fracture, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30795', N'Other displaced dens fracture, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.120B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30796', N'Oth displaced dens fracture, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30797', N'Oth displaced dens fracture, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.120G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30798', N'Oth displaced dens fracture, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.120K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30799', N'Other displaced dens fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad308', N'Borderline lepromatous leprosy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A30.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3080', N'Melanocytic nevi of left ear and external auricular canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30801', N'Oth nondisplaced dens fracture, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30802', N'Oth nondisplaced dens fracture, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.121B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30803', N'Oth nondisplaced dens fracture, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30804', N'Oth nondisplaced dens fracture, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30805', N'Oth nondisplaced dens fracture, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30806', N'Other nondisplaced dens fracture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30809', N'Unsp traum displ spondylolysis of second cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.130A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30810', N'Unsp traum displ spondylolysis of 2nd cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.130B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30811', N'Unsp traum displ spondylolysis of 2nd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.130D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30812', N'Unsp traum displ spondylolysis of 2nd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.130G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30813', N'Unsp traum displ spondylolysis of 2nd cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.130K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30814', N'Unsp traum displ spondylolysis of second cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.130S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30816', N'Unsp traum nondisp spondylolysis of 2nd cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30817', N'Unsp traum nondisp spondylolysis of 2nd cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.131B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30818', N'Unsp traum nondisp spondylolysis of 2nd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30819', N'Unsp traum nondisp spondylolysis of 2nd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3082', N'Melanocytic nevi of unspecified part of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30820', N'Unsp traum nondisp spondylolysis of 2nd cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30821', N'Unsp traum nondisp spondylolysis of 2nd cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30823', N'Type III traum spondylolysis of second cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30824', N'Type III traum spondylolysis of 2nd cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.14XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30825', N'Type III traum spondylolysis of 2nd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30826', N'Type III traum spondylolysis of 2nd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.14XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30827', N'Type III traum spondylolysis of 2nd cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.14XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30828', N'Type III traum spondylolysis of second cervcal vert, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3083', N'Melanocytic nevi of other parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30831', N'Oth traum displ spondylolysis of second cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.150A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30832', N'Oth traum displ spondylolysis of 2nd cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.150B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30833', N'Oth traum displ spondylolysis of 2nd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.150D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30834', N'Oth traum displ spondylolysis of 2nd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.150G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30835', N'Oth traum displ spondylolysis of 2nd cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.150K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30836', N'Oth traum displ spondylolysis of second cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.150S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30838', N'Oth traum nondisp spondylolysis of second cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30839', N'Oth traum nondisp spondylolysis of 2nd cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.151B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3084', N'Melanocytic nevi of scalp and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30840', N'Oth traum nondisp spondylolysis of 2nd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30841', N'Oth traum nondisp spondylolysis of 2nd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.151G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30842', N'Oth traum nondisp spondylolysis of 2nd cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.151K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30843', N'Oth traum nondisp spondylolysis of second cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30846', N'Oth disp fx of second cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30847', N'Oth disp fx of second cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.190B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30848', N'Oth disp fx of second cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30849', N'Oth disp fx of second cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.190G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3085', N'Melanocytic nevi of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30850', N'Oth disp fx of second cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.190K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30851', N'Other disp fx of second cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30853', N'Oth nondisp fx of second cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30854', N'Oth nondisp fx of second cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.191B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30855', N'Oth nondisp fx of 2nd cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30856', N'Oth nondisp fx of 2nd cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.191G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30857', N'Oth nondisp fx of 2nd cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.191K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30858', N'Other nondisp fx of second cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30862', N'Unsp disp fx of third cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.200A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30863', N'Unsp disp fx of third cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.200B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30864', N'Unsp disp fx of third cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.200D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30865', N'Unsp disp fx of third cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.200G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30866', N'Unsp disp fx of third cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.200K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30867', N'Unspecified disp fx of third cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.200S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30869', N'Unsp nondisp fx of third cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3087', N'Melanocytic nevi of unsp upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30870', N'Unsp nondisp fx of third cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.201B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30871', N'Unsp nondisp fx of 3rd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.201D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30872', N'Unsp nondisp fx of 3rd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.201G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30873', N'Unsp nondisp fx of 3rd cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.201K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30874', N'Unspecified nondisp fx of third cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30877', N'Unsp traum displ spondylolysis of third cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.230A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30878', N'Unsp traum displ spondylolysis of 3rd cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.230B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30879', N'Unsp traum displ spondylolysis of 3rd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.230D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3088', N'Melanocytic nevi of right upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30880', N'Unsp traum displ spondylolysis of 3rd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.230G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30881', N'Unsp traum displ spondylolysis of 3rd cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.230K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30882', N'Unsp traum displ spondylolysis of third cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.230S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30884', N'Unsp traum nondisp spondylolysis of third cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30885', N'Unsp traum nondisp spondylolysis of 3rd cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.231B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30886', N'Unsp traum nondisp spondylolysis of 3rd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30887', N'Unsp traum nondisp spondylolysis of 3rd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.231G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30888', N'Unsp traum nondisp spondylolysis of 3rd cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.231K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30889', N'Unsp traum nondisp spondylolysis of third cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3089', N'Melanocytic nevi of left upper limb, including shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30891', N'Type III traum spondylolysis of third cervcal vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30892', N'Type III traum spondylolysis of 3rd cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.24XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30893', N'Type III traum spondylolysis of 3rd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30894', N'Type III traum spondylolysis of 3rd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.24XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30895', N'Type III traum spondylolysis of 3rd cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.24XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30896', N'Type III traum spondylolysis of third cervcal vert, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30899', N'Oth traum displ spondylolysis of third cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.250A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad309', N'Lepromatous leprosy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A30.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30900', N'Oth traum displ spondylolysis of 3rd cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.250B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30901', N'Oth traum displ spondylolysis of 3rd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.250D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30902', N'Oth traum displ spondylolysis of 3rd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.250G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30903', N'Oth traum displ spondylolysis of 3rd cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.250K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30904', N'Oth traum displ spondylolysis of third cervcal vert, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.250S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30906', N'Oth traum nondisp spondylolysis of third cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30907', N'Oth traum nondisp spondylolysis of 3rd cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.251B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30908', N'Oth traum nondisp spondylolysis of 3rd cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30909', N'Oth traum nondisp spondylolysis of 3rd cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.251G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3091', N'Melanocytic nevi of unspecified lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30910', N'Oth traum nondisp spondylolysis of 3rd cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.251K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30911', N'Oth traum nondisp spondylolysis of third cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30914', N'Oth disp fx of third cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.290A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30915', N'Oth disp fx of third cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.290B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30916', N'Oth disp fx of third cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.290D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30917', N'Oth disp fx of third cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.290G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30918', N'Oth disp fx of third cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.290K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30919', N'Other displaced fracture of third cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.290S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3092', N'Melanocytic nevi of right lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30921', N'Oth nondisp fx of third cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30922', N'Oth nondisp fx of third cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.291B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30923', N'Oth nondisp fx of 3rd cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30924', N'Oth nondisp fx of 3rd cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.291G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30925', N'Oth nondisp fx of third cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.291K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30926', N'Other nondisp fx of third cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3093', N'Melanocytic nevi of left lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30930', N'Unsp disp fx of fourth cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.300A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30931', N'Unsp disp fx of fourth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.300B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30932', N'Unsp disp fx of 4th cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.300D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30933', N'Unsp disp fx of 4th cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.300G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30934', N'Unsp disp fx of fourth cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.300K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30935', N'Unspecified disp fx of fourth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.300S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30937', N'Unsp nondisp fx of fourth cervical vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30938', N'Unsp nondisp fx of fourth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.301B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30939', N'Unsp nondisp fx of 4th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3094', N'Melanocytic nevi, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D22.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30940', N'Unsp nondisp fx of 4th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.301G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30941', N'Unsp nondisp fx of 4th cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.301K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30942', N'Unspecified nondisp fx of fourth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30945', N'Unsp traum displ spondylolysis of fourth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.330A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30946', N'Unsp traum displ spondylolysis of 4th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.330B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30947', N'Unsp traum displ spondylolysis of 4th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.330D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30948', N'Unsp traum displ spondylolysis of 4th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.330G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30949', N'Unsp traum displ spondylolysis of 4th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.330K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30950', N'Unsp traum displ spondylolysis of fourth cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.330S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30952', N'Unsp traum nondisp spondylolysis of 4th cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30953', N'Unsp traum nondisp spondylolysis of 4th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.331B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30954', N'Unsp traum nondisp spondylolysis of 4th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30955', N'Unsp traum nondisp spondylolysis of 4th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.331G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30956', N'Unsp traum nondisp spondylolysis of 4th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.331K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30957', N'Unsp traum nondisp spondylolysis of 4th cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30959', N'Type III traum spondylolysis of fourth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.34XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3096', N'Other benign neoplasm of skin of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30960', N'Type III traum spondylolysis of 4th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.34XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30961', N'Type III traum spondylolysis of 4th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.34XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30962', N'Type III traum spondylolysis of 4th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.34XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30963', N'Type III traum spondylolysis of 4th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.34XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30964', N'Type III traum spondylolysis of fourth cervcal vert, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.34XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30967', N'Oth traum displ spondylolysis of fourth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.350A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30968', N'Oth traum displ spondylolysis of 4th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.350B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30969', N'Oth traum displ spondylolysis of 4th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.350D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30970', N'Oth traum displ spondylolysis of 4th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.350G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30971', N'Oth traum displ spondylolysis of 4th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.350K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30972', N'Oth traum displ spondylolysis of fourth cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.350S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30974', N'Oth traum nondisp spondylolysis of fourth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30975', N'Oth traum nondisp spondylolysis of 4th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.351B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30976', N'Oth traum nondisp spondylolysis of 4th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30977', N'Oth traum nondisp spondylolysis of 4th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.351G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30978', N'Oth traum nondisp spondylolysis of 4th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.351K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30979', N'Oth traum nondisp spondylolysis of fourth cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3098', N'Oth benign neoplasm skin/ unsp eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30982', N'Oth disp fx of fourth cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.390A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30983', N'Oth disp fx of fourth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.390B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30984', N'Oth disp fx of fourth cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.390D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30985', N'Oth disp fx of fourth cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.390G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30986', N'Oth disp fx of fourth cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.390K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30987', N'Other disp fx of fourth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.390S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30989', N'Oth nondisp fx of fourth cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3099', N'Oth benign neoplasm skin/ right eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'D23.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30990', N'Oth nondisp fx of fourth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.391B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30991', N'Oth nondisp fx of 4th cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30992', N'Oth nondisp fx of 4th cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.391G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30993', N'Oth nondisp fx of 4th cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.391K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30994', N'Other nondisp fx of fourth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30998', N'Unsp disp fx of fifth cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.400A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad30999', N'Unsp disp fx of fifth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.400B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad310', N'Other forms of leprosy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A30.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3100', N'Oth benign neoplasm skin/ left eyelid, including canthus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'D23.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31000', N'Unsp disp fx of fifth cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.400D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31001', N'Unsp disp fx of fifth cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.400G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31002', N'Unsp disp fx of fifth cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.400K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31003', N'Unspecified disp fx of fifth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.400S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31005', N'Unsp nondisp fx of fifth cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31006', N'Unsp nondisp fx of fifth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.401B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31007', N'Unsp nondisp fx of 5th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31008', N'Unsp nondisp fx of 5th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.401G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31009', N'Unsp nondisp fx of 5th cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.401K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31010', N'Unspecified nondisp fx of fifth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31013', N'Unsp traum displ spondylolysis of fifth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.430A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31014', N'Unsp traum displ spondylolysis of 5th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.430B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31015', N'Unsp traum displ spondylolysis of 5th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.430D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31016', N'Unsp traum displ spondylolysis of 5th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.430G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31017', N'Unsp traum displ spondylolysis of 5th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.430K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31018', N'Unsp traum displ spondylolysis of fifth cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.430S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3102', N'Oth benign neoplasm skin/ unsp ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31020', N'Unsp traum nondisp spondylolysis of fifth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31021', N'Unsp traum nondisp spondylolysis of 5th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.431B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31022', N'Unsp traum nondisp spondylolysis of 5th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31023', N'Unsp traum nondisp spondylolysis of 5th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.431G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31024', N'Unsp traum nondisp spondylolysis of 5th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.431K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31025', N'Unsp traum nondisp spondylolysis of fifth cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31027', N'Type III traum spondylolysis of fifth cervcal vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.44XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31028', N'Type III traum spondylolysis of 5th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.44XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31029', N'Type III traum spondylolysis of 5th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3103', N'Oth benign neoplasm skin/ right ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31030', N'Type III traum spondylolysis of 5th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.44XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31031', N'Type III traum spondylolysis of 5th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.44XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31032', N'Type III traum spondylolysis of fifth cervcal vert, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31035', N'Oth traum displ spondylolysis of fifth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.450A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31036', N'Oth traum displ spondylolysis of 5th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.450B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31037', N'Oth traum displ spondylolysis of 5th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.450D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31038', N'Oth traum displ spondylolysis of 5th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.450G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31039', N'Oth traum displ spondylolysis of 5th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.450K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3104', N'Oth benign neoplasm skin/ left ear and external auric canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31040', N'Oth traum displ spondylolysis of fifth cervcal vert, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.450S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31042', N'Oth traum nondisp spondylolysis of fifth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31043', N'Oth traum nondisp spondylolysis of 5th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.451B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31044', N'Oth traum nondisp spondylolysis of 5th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31045', N'Oth traum nondisp spondylolysis of 5th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.451G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31046', N'Oth traum nondisp spondylolysis of 5th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.451K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31047', N'Oth traum nondisp spondylolysis of fifth cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31050', N'Oth disp fx of fifth cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.490A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31051', N'Oth disp fx of fifth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.490B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31052', N'Oth disp fx of fifth cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.490D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31053', N'Oth disp fx of fifth cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.490G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31054', N'Oth disp fx of fifth cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.490K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31055', N'Other displaced fracture of fifth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.490S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31057', N'Oth nondisp fx of fifth cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31058', N'Oth nondisp fx of fifth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.491B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31059', N'Oth nondisp fx of 5th cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3106', N'Other benign neoplasm of skin of unspecified part of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31060', N'Oth nondisp fx of 5th cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.491G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31061', N'Oth nondisp fx of fifth cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.491K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31062', N'Other nondisp fx of fifth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31066', N'Unsp disp fx of sixth cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.500A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31067', N'Unsp disp fx of sixth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.500B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31068', N'Unsp disp fx of sixth cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.500D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31069', N'Unsp disp fx of sixth cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.500G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3107', N'Other benign neoplasm of skin of other parts of face', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31070', N'Unsp disp fx of sixth cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.500K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31071', N'Unspecified disp fx of sixth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.500S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31073', N'Unsp nondisp fx of sixth cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31074', N'Unsp nondisp fx of sixth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.501B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31075', N'Unsp nondisp fx of sixth cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31076', N'Unsp nondisp fx of sixth cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.501G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31077', N'Unsp nondisp fx of sixth cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.501K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31078', N'Unspecified nondisp fx of sixth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3108', N'Other benign neoplasm of skin of scalp and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31081', N'Unsp traum displ spondylolysis of sixth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.530A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31082', N'Unsp traum displ spondylolysis of sixth cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.530B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31083', N'Unsp traum displ spondylolysis of sixth cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.530D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31084', N'Unsp traum displ spondylolysis of sixth cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.530G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31085', N'Unsp traum displ spondylolysis of sixth cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.530K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31086', N'Unsp traum displ spondylolysis of sixth cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.530S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31088', N'Unsp traum nondisp spondylolysis of sixth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31089', N'Unsp traum nondisp spondylolysis of sixth cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.531B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3109', N'Other benign neoplasm of skin of trunk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31090', N'Unsp traum nondisp spondylolysis of sixth cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31091', N'Unsp traum nondisp spondylolysis of sixth cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.531G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31092', N'Unsp traum nondisp spondylolysis of sixth cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.531K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31093', N'Unsp traum nondisp spondylolysis of sixth cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31095', N'Type III traum spondylolysis of sixth cervcal vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.54XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31096', N'Type III traum spondylolysis of sixth cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.54XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31097', N'Type III traum spondylolysis of sixth cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.54XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31098', N'Type III traum spondylolysis of sixth cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.54XG', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31099', N'Type III traum spondylolysis of sixth cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.54XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad311', N'Leprosy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31100', N'Type III traum spondylolysis of sixth cervcal vert, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.54XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31103', N'Oth traum displ spondylolysis of sixth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.550A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31104', N'Oth traum displ spondylolysis of sixth cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.550B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31105', N'Oth traum displ spondylolysis of sixth cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.550D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31106', N'Oth traum displ spondylolysis of sixth cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.550G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31107', N'Oth traum displ spondylolysis of sixth cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.550K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31108', N'Oth traum displ spondylolysis of sixth cervcal vert, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.550S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3111', N'Oth benign neoplasm skin/ unsp upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31110', N'Oth traum nondisp spondylolysis of sixth cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.551A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31111', N'Oth traum nondisp spondylolysis of sixth cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.551B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31112', N'Oth traum nondisp spondylolysis of sixth cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.551D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31113', N'Oth traum nondisp spondylolysis of sixth cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.551G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31114', N'Oth traum nondisp spondylolysis of sixth cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.551K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31115', N'Oth traum nondisp spondylolysis of sixth cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.551S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31118', N'Oth disp fx of sixth cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.590A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31119', N'Oth disp fx of sixth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.590B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3112', N'Oth benign neoplasm skin/ right upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31120', N'Oth disp fx of sixth cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.590D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31121', N'Oth disp fx of sixth cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.590G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31122', N'Oth disp fx of sixth cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.590K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31123', N'Other displaced fracture of sixth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.590S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31125', N'Oth nondisp fx of sixth cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31126', N'Oth nondisp fx of sixth cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.591B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31127', N'Oth nondisp fx of sixth cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31128', N'Oth nondisp fx of sixth cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.591G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31129', N'Oth nondisp fx of sixth cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.591K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3113', N'Oth benign neoplasm skin/ left upper limb, inc shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31130', N'Other nondisp fx of sixth cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31134', N'Unsp disp fx of seventh cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.600A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31135', N'Unsp disp fx of seventh cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.600B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31136', N'Unsp disp fx of 7th cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.600D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31137', N'Unsp disp fx of 7th cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.600G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31138', N'Unsp disp fx of seventh cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.600K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31139', N'Unspecified disp fx of seventh cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.600S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31141', N'Unsp nondisp fx of seventh cervical vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31142', N'Unsp nondisp fx of seventh cervcal vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.601B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31143', N'Unsp nondisp fx of 7th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31144', N'Unsp nondisp fx of 7th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.601G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31145', N'Unsp nondisp fx of 7th cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.601K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31146', N'Unspecified nondisp fx of seventh cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31149', N'Unsp traum displ spondylolysis of seventh cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.630A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3115', N'Oth benign neoplasm skin/ unsp lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31150', N'Unsp traum displ spondylolysis of 7th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.630B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31151', N'Unsp traum displ spondylolysis of 7th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.630D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31152', N'Unsp traum displ spondylolysis of 7th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.630G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31153', N'Unsp traum displ spondylolysis of 7th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.630K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31154', N'Unsp traum displ spondylolysis of seventh cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.630S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31156', N'Unsp traum nondisp spondylolysis of 7th cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31157', N'Unsp traum nondisp spondylolysis of 7th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.631B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31158', N'Unsp traum nondisp spondylolysis of 7th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31159', N'Unsp traum nondisp spondylolysis of 7th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.631G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3116', N'Oth benign neoplasm skin/ right lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31160', N'Unsp traum nondisp spondylolysis of 7th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.631K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31161', N'Unsp traum nondisp spondylolysis of 7th cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31163', N'Type III traum spondylolysis of seventh cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.64XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31164', N'Type III traum spondylolysis of 7th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.64XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31165', N'Type III traum spondylolysis of 7th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.64XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31166', N'Type III traum spondylolysis of 7th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.64XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31167', N'Type III traum spondylolysis of 7th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.64XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31168', N'Type III traum spondylolysis of seventh cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.64XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3117', N'Oth benign neoplasm skin/ left lower limb, including hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31171', N'Oth traum displ spondylolysis of seventh cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.650A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31172', N'Oth traum displ spondylolysis of 7th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.650B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31173', N'Oth traum displ spondylolysis of 7th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.650D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31174', N'Oth traum displ spondylolysis of 7th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.650G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31175', N'Oth traum displ spondylolysis of 7th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.650K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31176', N'Oth traum displ spondylolysis of seventh cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.650S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31178', N'Oth traum nondisp spondylolysis of 7th cervcal vert, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.651A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31179', N'Oth traum nondisp spondylolysis of 7th cervcal vert, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.651B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3118', N'Other benign neoplasm of skin, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D23.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31180', N'Oth traum nondisp spondylolysis of 7th cervcal vert, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.651D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31181', N'Oth traum nondisp spondylolysis of 7th cervcal vert, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.651G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31182', N'Oth traum nondisp spondylolysis of 7th cervcal vert, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.651K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31183', N'Oth traum nondisp spondylolysis of 7th cervcal vert, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.651S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31186', N'Oth disp fx of seventh cervical vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.690A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31187', N'Oth disp fx of seventh cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.690B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31188', N'Oth disp fx of 7th cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.690D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31189', N'Oth disp fx of 7th cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.690G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31190', N'Oth disp fx of seventh cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.690K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31191', N'Other disp fx of seventh cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.690S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31193', N'Oth nondisp fx of seventh cervical vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31194', N'Oth nondisp fx of seventh cervical vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.691B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31195', N'Oth nondisp fx of 7th cervcal vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31196', N'Oth nondisp fx of 7th cervcal vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.691G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31197', N'Oth nondisp fx of 7th cervcal vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.691K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31198', N'Other nondisp fx of seventh cervical vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3120', N'Benign neoplasm of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D24.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31200', N'Fracture of other parts of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31201', N'Fracture of other parts of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31202', N'Fracture of other parts of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31204', N'Fracture of neck, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31205', N'Fracture of neck, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31206', N'Fracture of neck, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S12.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31209', N'Traumatic rupture of cervical intervertebral disc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3121', N'Benign neoplasm of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D24.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31210', N'Traumatic rupture of cervical intervertebral disc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31211', N'Traumatic rupture of cervical intervertebral disc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31215', N'Subluxation of unspecified cervical vertebrae, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.100A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31216', N'Subluxation of unspecified cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.100D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31217', N'Subluxation of unspecified cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.100S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31219', N'Dislocation of unspecified cervical vertebrae, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3122', N'Benign neoplasm of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D24.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31220', N'Dislocation of unspecified cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31221', N'Dislocation of unspecified cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31224', N'Subluxation of C0/C1 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31225', N'Subluxation of C0/C1 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31226', N'Subluxation of C0/C1 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31228', N'Dislocation of C0/C1 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31229', N'Dislocation of C0/C1 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31230', N'Dislocation of C0/C1 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31233', N'Subluxation of C1/C2 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31234', N'Subluxation of C1/C2 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31235', N'Subluxation of C1/C2 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31237', N'Dislocation of C1/C2 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31238', N'Dislocation of C1/C2 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31239', N'Dislocation of C1/C2 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3124', N'Submucous leiomyoma of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31242', N'Subluxation of C2/C3 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.130A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31243', N'Subluxation of C2/C3 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.130D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31244', N'Subluxation of C2/C3 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.130S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31246', N'Dislocation of C2/C3 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31247', N'Dislocation of C2/C3 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31248', N'Dislocation of C2/C3 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3125', N'Intramural leiomyoma of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31251', N'Subluxation of C3/C4 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.140A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31252', N'Subluxation of C3/C4 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.140D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31253', N'Subluxation of C3/C4 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.140S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31255', N'Dislocation of C3/C4 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31256', N'Dislocation of C3/C4 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31257', N'Dislocation of C3/C4 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3126', N'Subserosal leiomyoma of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D25.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31260', N'Subluxation of C4/C5 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.150A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31261', N'Subluxation of C4/C5 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.150D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31262', N'Subluxation of C4/C5 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.150S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31264', N'Dislocation of C4/C5 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31265', N'Dislocation of C4/C5 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31266', N'Dislocation of C4/C5 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31269', N'Subluxation of C5/C6 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.160A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3127', N'Leiomyoma of uterus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31270', N'Subluxation of C5/C6 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.160D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31271', N'Subluxation of C5/C6 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.160S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31273', N'Dislocation of C5/C6 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.161A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31274', N'Dislocation of C5/C6 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.161D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31275', N'Dislocation of C5/C6 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.161S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31278', N'Subluxation of C6/C7 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.170A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31279', N'Subluxation of C6/C7 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.170D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31280', N'Subluxation of C6/C7 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.170S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31282', N'Dislocation of C6/C7 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.171A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31283', N'Dislocation of C6/C7 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.171D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31284', N'Dislocation of C6/C7 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.171S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31287', N'Subluxation of C7/T1 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.180A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31288', N'Subluxation of C7/T1 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.180D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31289', N'Subluxation of C7/T1 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.180S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3129', N'Other benign neoplasm of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D26.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31291', N'Dislocation of C7/T1 cervical vertebrae, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.181A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31292', N'Dislocation of C7/T1 cervical vertebrae, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.181D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31293', N'Dislocation of C7/T1 cervical vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.181S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31296', N'Dislocation of unspecified parts of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31297', N'Dislocation of unspecified parts of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31298', N'Dislocation of unspecified parts of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad313', N'Pulmonary mycobacterial infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3130', N'Other benign neoplasm of corpus uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D26.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31300', N'Dislocation of other parts of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31301', N'Dislocation of other parts of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31302', N'Dislocation of other parts of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31304', N'Sprain of ligaments of cervical spine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31305', N'Sprain of ligaments of cervical spine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31306', N'Sprain of ligaments of cervical spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31308', N'Sprain of thyroid region, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31309', N'Sprain of thyroid region, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3131', N'Other benign neoplasm of other parts of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D26.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31310', N'Sprain of thyroid region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31312', N'Sprain of joints and ligaments of oth prt neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31313', N'Sprain of joints and ligaments of oth prt neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31314', N'Sprain of joints and ligaments of oth parts of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31316', N'Sprain of joints and ligaments of unsp parts of neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31317', N'Sprain of joints and ligaments of unsp parts of neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31318', N'Sprain of joints and ligaments of unsp parts of neck, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S13.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3132', N'Other benign neoplasm of uterus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31321', N'Concussion and edema of cervical spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31322', N'Concussion and edema of cervical spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31323', N'Concussion and edema of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31327', N'Unsp injury at C1 level of cervical spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31328', N'Unsp injury at C1 level of cervical spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31329', N'Unsp injury at C1 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31331', N'Unsp injury at C2 level of cervical spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31332', N'Unsp injury at C2 level of cervical spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31333', N'Unsp injury at C2 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31335', N'Unsp injury at C3 level of cervical spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31336', N'Unsp injury at C3 level of cervical spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31337', N'Unsp injury at C3 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.103S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31339', N'Unsp injury at C4 level of cervical spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.104A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3134', N'Benign neoplasm of right ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D27.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31340', N'Unsp injury at C4 level of cervical spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.104D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31341', N'Unsp injury at C4 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.104S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31343', N'Unsp injury at C5 level of cervical spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.105A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31344', N'Unsp injury at C5 level of cervical spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.105D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31345', N'Unsp injury at C5 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.105S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31347', N'Unsp injury at C6 level of cervical spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.106A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31348', N'Unsp injury at C6 level of cervical spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.106D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31349', N'Unsp injury at C6 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.106S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3135', N'Benign neoplasm of left ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D27.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31351', N'Unsp injury at C7 level of cervical spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.107A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31352', N'Unsp injury at C7 level of cervical spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.107D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31353', N'Unsp injury at C7 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.107S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31355', N'Unsp injury at C8 level of cervical spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.108A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31356', N'Unsp injury at C8 level of cervical spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.108D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31357', N'Unsp injury at C8 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.108S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31359', N'Unsp injury at unsp level of cervical spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3136', N'Benign neoplasm of unspecified ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31360', N'Unsp injury at unsp level of cervical spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31361', N'Unsp injury at unsp level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31364', N'Complete lesion at C1 level of cervical spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31365', N'Complete lesion at C1 level of cervical spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31366', N'Complete lesion at C1 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31368', N'Complete lesion at C2 level of cervical spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31369', N'Complete lesion at C2 level of cervical spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31370', N'Complete lesion at C2 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31372', N'Complete lesion at C3 level of cervical spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31373', N'Complete lesion at C3 level of cervical spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31374', N'Complete lesion at C3 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31376', N'Complete lesion at C4 level of cervical spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31377', N'Complete lesion at C4 level of cervical spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31378', N'Complete lesion at C4 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3138', N'Benign neoplasm of vulva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D28.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31380', N'Complete lesion at C5 level of cervical spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31381', N'Complete lesion at C5 level of cervical spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31382', N'Complete lesion at C5 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31384', N'Complete lesion at C6 level of cervical spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31385', N'Complete lesion at C6 level of cervical spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31386', N'Complete lesion at C6 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31388', N'Complete lesion at C7 level of cervical spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.117A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31389', N'Complete lesion at C7 level of cervical spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.117D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3139', N'Benign neoplasm of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D28.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31390', N'Complete lesion at C7 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.117S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31392', N'Complete lesion at C8 level of cervical spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31393', N'Complete lesion at C8 level of cervical spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31394', N'Complete lesion at C8 level of cervical spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31396', N'Complete lesion at unsp level of cervical spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31397', N'Complete lesion at unsp level of cervical spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31398', N'Complete lesion at unsp level of cerv spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad314', N'Cutaneous mycobacterial infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A31.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3140', N'Benign neoplasm of uterine tubes and ligaments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D28.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31401', N'Central cord syndrome at C1, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31402', N'Central cord syndrome at C1, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31403', N'Central cord syndrome at C1, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31405', N'Central cord syndrome at C2, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31406', N'Central cord syndrome at C2, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31407', N'Central cord syndrome at C2, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31409', N'Central cord syndrome at C3, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3141', N'Benign neoplasm of other specified female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D28.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31410', N'Central cord syndrome at C3, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31411', N'Central cord syndrome at C3, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31413', N'Central cord syndrome at C4, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31414', N'Central cord syndrome at C4, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31415', N'Central cord syndrome at C4, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31417', N'Central cord syndrome at C5, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31418', N'Central cord syndrome at C5, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31419', N'Central cord syndrome at C5, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3142', N'Benign neoplasm of female genital organ, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D28.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31421', N'Central cord syndrome at C6, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31422', N'Central cord syndrome at C6, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31423', N'Central cord syndrome at C6, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31425', N'Central cord syndrome at C7, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.127A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31426', N'Central cord syndrome at C7, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.127D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31427', N'Central cord syndrome at C7, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.127S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31429', N'Central cord syndrome at C8, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.128A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31430', N'Central cord syndrome at C8, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.128D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31431', N'Central cord syndrome at C8, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.128S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31433', N'Central cord synd at unsp level of cerv spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31434', N'Central cord synd at unsp level of cerv spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31435', N'Central cord synd at unsp level of cerv spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31438', N'Anterior cord syndrome at C1, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31439', N'Anterior cord syndrome at C1, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3144', N'Benign neoplasm of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D29.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31440', N'Anterior cord syndrome at C1, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31442', N'Anterior cord syndrome at C2, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31443', N'Anterior cord syndrome at C2, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31444', N'Anterior cord syndrome at C2, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31446', N'Anterior cord syndrome at C3, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31447', N'Anterior cord syndrome at C3, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31448', N'Anterior cord syndrome at C3, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3145', N'Benign neoplasm of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D29.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31450', N'Anterior cord syndrome at C4, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31451', N'Anterior cord syndrome at C4, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31452', N'Anterior cord syndrome at C4, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31454', N'Anterior cord syndrome at C5, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31455', N'Anterior cord syndrome at C5, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31456', N'Anterior cord syndrome at C5, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31458', N'Anterior cord syndrome at C6, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31459', N'Anterior cord syndrome at C6, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31460', N'Anterior cord syndrome at C6, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31462', N'Anterior cord syndrome at C7, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.137A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31463', N'Anterior cord syndrome at C7, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.137D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31464', N'Anterior cord syndrome at C7, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.137S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31466', N'Anterior cord syndrome at C8, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.138A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31467', N'Anterior cord syndrome at C8, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.138D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31468', N'Anterior cord syndrome at C8, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.138S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3147', N'Benign neoplasm of unspecified testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D29.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31470', N'Ant cord syndrome at unsp level of cerv spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31471', N'Ant cord syndrome at unsp level of cerv spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31472', N'Ant cord syndrome at unsp level of cerv spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31475', N'Brown-Sequard syndrome at C1, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31476', N'Brown-Sequard syndrome at C1, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31477', N'Brown-Sequard syndrome at C1, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31479', N'Brown-Sequard syndrome at C2, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3148', N'Benign neoplasm of right testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D29.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31480', N'Brown-Sequard syndrome at C2, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31481', N'Brown-Sequard syndrome at C2, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31483', N'Brown-Sequard syndrome at C3, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31484', N'Brown-Sequard syndrome at C3, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31485', N'Brown-Sequard syndrome at C3, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31487', N'Brown-Sequard syndrome at C4, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31488', N'Brown-Sequard syndrome at C4, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31489', N'Brown-Sequard syndrome at C4, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3149', N'Benign neoplasm of left testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D29.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31491', N'Brown-Sequard syndrome at C5, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31492', N'Brown-Sequard syndrome at C5, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31493', N'Brown-Sequard syndrome at C5, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31495', N'Brown-Sequard syndrome at C6, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.146A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31496', N'Brown-Sequard syndrome at C6, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.146D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31497', N'Brown-Sequard syndrome at C6, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.146S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31499', N'Brown-Sequard syndrome at C7, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.147A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad315', N'Dissem mycobacterium avium-intracellulare complex (DMAC)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A31.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31500', N'Brown-Sequard syndrome at C7, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.147D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31501', N'Brown-Sequard syndrome at C7, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.147S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31503', N'Brown-Sequard syndrome at C8, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.148A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31504', N'Brown-Sequard syndrome at C8, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.148D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31505', N'Brown-Sequard syndrome at C8, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.148S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31507', N'Brown-Sequard synd at unsp level of cerv spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31508', N'Brown-Sequard synd at unsp level of cerv spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31509', N'Brown-Sequard synd at unsp level of cerv spinal cord, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3151', N'Benign neoplasm of unspecified epididymis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D29.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31512', N'Oth incomplete lesion at C1, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31513', N'Oth incomplete lesion at C1, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31514', N'Oth incomplete lesion at C1, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31516', N'Oth incomplete lesion at C2, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31517', N'Oth incomplete lesion at C2, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31518', N'Oth incomplete lesion at C2, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3152', N'Benign neoplasm of right epididymis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D29.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31520', N'Oth incomplete lesion at C3, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.153A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31521', N'Oth incomplete lesion at C3, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.153D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31522', N'Oth incomplete lesion at C3, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.153S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31524', N'Oth incomplete lesion at C4, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.154A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31525', N'Oth incomplete lesion at C4, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.154D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31526', N'Oth incomplete lesion at C4, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.154S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31528', N'Oth incomplete lesion at C5, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.155A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31529', N'Oth incomplete lesion at C5, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.155D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3153', N'Benign neoplasm of left epididymis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D29.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31530', N'Oth incomplete lesion at C5, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.155S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31532', N'Oth incomplete lesion at C6, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.156A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31533', N'Oth incomplete lesion at C6, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.156D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31534', N'Oth incomplete lesion at C6, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.156S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31536', N'Oth incomplete lesion at C7, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.157A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31537', N'Oth incomplete lesion at C7, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.157D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31538', N'Oth incomplete lesion at C7, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.157S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3154', N'Benign neoplasm of scrotum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D29.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31540', N'Oth incomplete lesion at C8, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.158A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31541', N'Oth incomplete lesion at C8, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.158D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31542', N'Oth incomplete lesion at C8, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.158S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31544', N'Oth incmpl lesion at unsp level of cerv spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31545', N'Oth incmpl lesion at unsp level of cerv spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31546', N'Oth incmpl lesion at unsp level of cerv spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31548', N'Injury of nerve root of cervical spine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31549', N'Injury of nerve root of cervical spine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3155', N'Benign neoplasm of other specified male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D29.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31550', N'Injury of nerve root of cervical spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31552', N'Injury of brachial plexus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31553', N'Injury of brachial plexus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31554', N'Injury of brachial plexus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31556', N'Injury of peripheral nerves of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31557', N'Injury of peripheral nerves of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31558', N'Injury of peripheral nerves of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3156', N'Benign neoplasm of male genital organ, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D29.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31560', N'Injury of cervical sympathetic nerves, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31561', N'Injury of cervical sympathetic nerves, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31562', N'Injury of cervical sympathetic nerves, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31564', N'Injury of other specified nerves of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31565', N'Injury of other specified nerves of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31566', N'Injury of other specified nerves of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31568', N'Injury of unspecified nerves of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31569', N'Injury of unspecified nerves of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31570', N'Injury of unspecified nerves of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S14.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31575', N'Unspecified injury of right carotid artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31576', N'Unspecified injury of right carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31577', N'Unspecified injury of right carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31579', N'Unspecified injury of left carotid artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31580', N'Unspecified injury of left carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31581', N'Unspecified injury of left carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31583', N'Unsp injury of unspecified carotid artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31584', N'Unsp injury of unspecified carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31585', N'Unspecified injury of unspecified carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31588', N'Minor laceration of right carotid artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31589', N'Minor laceration of right carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3159', N'Benign neoplasm of unspecified kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31590', N'Minor laceration of right carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31592', N'Minor laceration of left carotid artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31593', N'Minor laceration of left carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.012D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31594', N'Minor laceration of left carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31596', N'Minor laceration of unspecified carotid artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31597', N'Minor laceration of unspecified carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31598', N'Minor laceration of unspecified carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad316', N'Other mycobacterial infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A31.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3160', N'Benign neoplasm of right kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31601', N'Major laceration of right carotid artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31602', N'Major laceration of right carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31603', N'Major laceration of right carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31605', N'Major laceration of left carotid artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31606', N'Major laceration of left carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31607', N'Major laceration of left carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31609', N'Major laceration of unspecified carotid artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3161', N'Benign neoplasm of left kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31610', N'Major laceration of unspecified carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31611', N'Major laceration of unspecified carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31614', N'Other specified injury of right carotid artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31615', N'Other specified injury of right carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31616', N'Other specified injury of right carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31618', N'Other specified injury of left carotid artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31619', N'Other specified injury of left carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31620', N'Other specified injury of left carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31622', N'Oth injury of unspecified carotid artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31623', N'Oth injury of unspecified carotid artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31624', N'Oth injury of unspecified carotid artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31628', N'Unspecified injury of right vertebral artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31629', N'Unspecified injury of right vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3163', N'Benign neoplasm of unspecified renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31630', N'Unspecified injury of right vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31632', N'Unspecified injury of left vertebral artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31633', N'Unspecified injury of left vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31634', N'Unspecified injury of left vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31636', N'Unsp injury of unspecified vertebral artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31637', N'Unsp injury of unspecified vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31638', N'Unspecified injury of unspecified vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3164', N'Benign neoplasm of right renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31641', N'Minor laceration of right vertebral artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31642', N'Minor laceration of right vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31643', N'Minor laceration of right vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31645', N'Minor laceration of left vertebral artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31646', N'Minor laceration of left vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31647', N'Minor laceration of left vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31649', N'Minor laceration of unsp vertebral artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3165', N'Benign neoplasm of left renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31650', N'Minor laceration of unsp vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31651', N'Minor laceration of unspecified vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31654', N'Major laceration of right vertebral artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31655', N'Major laceration of right vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31656', N'Major laceration of right vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31658', N'Major laceration of left vertebral artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31659', N'Major laceration of left vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31660', N'Major laceration of left vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31662', N'Major laceration of unsp vertebral artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31663', N'Major laceration of unsp vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31664', N'Major laceration of unspecified vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31667', N'Oth injury of right vertebral artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31668', N'Oth injury of right vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31669', N'Other specified injury of right vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3167', N'Benign neoplasm of unspecified ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31671', N'Other specified injury of left vertebral artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31672', N'Other specified injury of left vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31673', N'Other specified injury of left vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31675', N'Oth injury of unspecified vertebral artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31676', N'Oth injury of unspecified vertebral artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31677', N'Oth injury of unspecified vertebral artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3168', N'Benign neoplasm of right ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31681', N'Unsp injury of right external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31682', N'Unsp injury of right external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31683', N'Unspecified injury of right external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31685', N'Unsp injury of left external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31686', N'Unsp injury of left external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31687', N'Unspecified injury of left external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31689', N'Unsp injury of unsp external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3169', N'Benign neoplasm of left ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31690', N'Unsp injury of unsp external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31691', N'Unsp injury of unspecified external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31694', N'Minor laceration of right external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31695', N'Minor laceration of right external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31696', N'Minor laceration of right external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31698', N'Minor laceration of left external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31699', N'Minor laceration of left external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad317', N'Mycobacterial infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3170', N'Benign neoplasm of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31700', N'Minor laceration of left external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31702', N'Minor laceration of unsp external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31703', N'Minor laceration of unsp external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31704', N'Minor laceration of unsp external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31707', N'Major laceration of right external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31708', N'Major laceration of right external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31709', N'Major laceration of right external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3171', N'Benign neoplasm of urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31711', N'Major laceration of left external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31712', N'Major laceration of left external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31713', N'Major laceration of left external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31715', N'Major laceration of unsp external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31716', N'Major laceration of unsp external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31717', N'Major laceration of unsp external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3172', N'Benign neoplasm of other specified urinary organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31720', N'Oth injury of right external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31721', N'Oth injury of right external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.291D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31722', N'Oth injury of right external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31724', N'Oth injury of left external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31725', N'Oth injury of left external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31726', N'Oth injury of left external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31728', N'Oth injury of unspecified external jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31729', N'Oth injury of unspecified external jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3173', N'Benign neoplasm of urinary organ, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31730', N'Oth injury of unspecified external jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31734', N'Unsp injury of right internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31735', N'Unsp injury of right internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31736', N'Unspecified injury of right internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31738', N'Unsp injury of left internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31739', N'Unsp injury of left internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31740', N'Unspecified injury of left internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31742', N'Unsp injury of unsp internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31743', N'Unsp injury of unsp internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31744', N'Unsp injury of unspecified internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31747', N'Minor laceration of right internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31748', N'Minor laceration of right internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31749', N'Minor laceration of right internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31751', N'Minor laceration of left internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31752', N'Minor laceration of left internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31753', N'Minor laceration of left internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31755', N'Minor laceration of unsp internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31756', N'Minor laceration of unsp internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31757', N'Minor laceration of unsp internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3176', N'Benign neoplasm of unspecified conjunctiva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31760', N'Major laceration of right internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31761', N'Major laceration of right internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31762', N'Major laceration of right internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31764', N'Major laceration of left internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31765', N'Major laceration of left internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31766', N'Major laceration of left internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31768', N'Major laceration of unsp internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31769', N'Major laceration of unsp internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3177', N'Benign neoplasm of right conjunctiva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31770', N'Major laceration of unsp internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31773', N'Oth injury of right internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31774', N'Oth injury of right internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31775', N'Oth injury of right internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31777', N'Oth injury of left internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31778', N'Oth injury of left internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31779', N'Oth injury of left internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3178', N'Benign neoplasm of left conjunctiva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31781', N'Oth injury of unspecified internal jugular vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31782', N'Oth injury of unspecified internal jugular vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31783', N'Oth injury of unspecified internal jugular vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31785', N'Injury of oth blood vessels at neck level, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31786', N'Injury of oth blood vessels at neck level, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31787', N'Injury of oth blood vessels at neck level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31789', N'Injury of unsp blood vessel at neck level, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31790', N'Injury of unsp blood vessel at neck level, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31791', N'Injury of unspecified blood vessel at neck level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S15.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31794', N'Strain of muscle, fascia and tendon at neck level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31795', N'Strain of muscle, fascia and tendon at neck level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31796', N'Strain of muscle, fascia and tendon at neck level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31798', N'Laceration of muscle, fascia and tendon at neck level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31799', N'Laceration of muscle, fascia and tendon at neck level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3180', N'Benign neoplasm of unspecified cornea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31800', N'Laceration of musc/fasc/tend at neck level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31802', N'Inj muscle, fascia and tendon at neck level, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31803', N'Inj muscle, fascia and tendon at neck level, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31804', N'Inj muscle, fascia and tendon at neck level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31806', N'Unsp injury of muscle, fascia and tendon at neck level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31807', N'Unsp injury of muscle, fascia and tendon at neck level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31808', N'Unsp injury of musc/fasc/tend at neck level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S16.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3181', N'Benign neoplasm of right cornea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31811', N'Crushing injury of larynx and trachea, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S17.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31812', N'Crushing injury of larynx and trachea, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S17.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31813', N'Crushing injury of larynx and trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S17.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31815', N'Crushing injury of oth parts of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S17.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31816', N'Crushing injury of oth parts of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S17.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31817', N'Crushing injury of other specified parts of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S17.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31819', N'Crushing injury of neck, part unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S17.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3182', N'Benign neoplasm of left cornea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31820', N'Crushing injury of neck, part unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S17.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31821', N'Crushing injury of neck, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S17.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31825', N'Oth injuries of unspecified part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31826', N'Oth injuries of unspecified part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31827', N'Oth injuries of unspecified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31829', N'Other specified injuries of larynx, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31830', N'Other specified injuries of larynx, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31831', N'Other specified injuries of larynx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31833', N'Other specified injuries of cervical trachea, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31834', N'Other specified injuries of cervical trachea, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31835', N'Other specified injuries of cervical trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31837', N'Other specified injuries of vocal cord, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31838', N'Other specified injuries of vocal cord, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31839', N'Other specified injuries of vocal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3184', N'Benign neoplasm of unspecified retina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31841', N'Other specified injuries of thyroid gland, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31842', N'Other specified injuries of thyroid gland, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31843', N'Other specified injuries of thyroid gland, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31845', N'Oth injuries of pharynx and cervical esophagus, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31846', N'Oth injuries of pharynx and cervical esophagus, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31847', N'Oth injuries of pharynx and cervical esophagus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31849', N'Oth injuries of other specified part of neck, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3185', N'Benign neoplasm of right retina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31850', N'Oth injuries of other specified part of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31851', N'Oth injuries of other specified part of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.89XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31853', N'Unspecified injury of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31854', N'Unspecified injury of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31855', N'Unspecified injury of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S19.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31859', N'Contusion of breast, unspecified breast, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3186', N'Benign neoplasm of left retina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31860', N'Contusion of breast, unspecified breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31861', N'Contusion of breast, unspecified breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31863', N'Contusion of right breast, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31864', N'Contusion of right breast, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31865', N'Contusion of right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31867', N'Contusion of left breast, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31868', N'Contusion of left breast, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31869', N'Contusion of left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31873', N'Unsp superficial injuries of breast, right breast, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31874', N'Unsp superficial injuries of breast, right breast, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31875', N'Unsp superficial injuries of breast, right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31877', N'Unsp superficial injuries of breast, left breast, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31878', N'Unsp superficial injuries of breast, left breast, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31879', N'Unsp superficial injuries of breast, left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3188', N'Benign neoplasm of unspecified choroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31881', N'Unsp superficial injuries of breast, unsp breast, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31882', N'Unsp superficial injuries of breast, unsp breast, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31883', N'Unsp superficial injuries of breast, unsp breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31886', N'Abrasion of breast, right breast, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31887', N'Abrasion of breast, right breast, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31888', N'Abrasion of breast, right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3189', N'Benign neoplasm of right choroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31890', N'Abrasion of breast, left breast, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31891', N'Abrasion of breast, left breast, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31892', N'Abrasion of breast, left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31894', N'Abrasion of breast, unspecified breast, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31895', N'Abrasion of breast, unspecified breast, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31896', N'Abrasion of breast, unspecified breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31899', N'Blister (nonthermal) of breast, right breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad319', N'Cutaneous listeriosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A32.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3190', N'Benign neoplasm of left choroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31900', N'Blister (nonthermal) of breast, right breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31901', N'Blister (nonthermal) of breast, right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31903', N'Blister (nonthermal) of breast, left breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31904', N'Blister (nonthermal) of breast, left breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31905', N'Blister (nonthermal) of breast, left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31907', N'Blister (nonthermal) of breast, unsp breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31908', N'Blister (nonthermal) of breast, unsp breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31909', N'Blister (nonthermal) of breast, unspecified breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31912', N'External constriction of part of breast, right breast, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31913', N'External constriction of part of breast, right breast, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31914', N'External constrict of part of breast, right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31916', N'External constriction of part of breast, left breast, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31917', N'External constriction of part of breast, left breast, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31918', N'External constrict of part of breast, left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3192', N'Benign neoplasm of unspecified ciliary body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31920', N'External constriction of part of breast, unsp breast, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31921', N'External constriction of part of breast, unsp breast, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31922', N'External constrict of part of breast, unsp breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31925', N'Superficial foreign body of breast, right breast, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31926', N'Superficial foreign body of breast, right breast, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31927', N'Superficial foreign body of breast, right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31929', N'Superficial foreign body of breast, left breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3193', N'Benign neoplasm of right ciliary body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31930', N'Superficial foreign body of breast, left breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31931', N'Superficial foreign body of breast, left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31933', N'Superficial foreign body of breast, unsp breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31934', N'Superficial foreign body of breast, unsp breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31935', N'Superficial foreign body of breast, unsp breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31938', N'Insect bite (nonvenomous) of breast, right breast, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.161A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31939', N'Insect bite (nonvenomous) of breast, right breast, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.161D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3194', N'Benign neoplasm of left ciliary body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31940', N'Insect bite (nonvenomous) of breast, right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.161S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31942', N'Insect bite (nonvenomous) of breast, left breast, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.162A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31943', N'Insect bite (nonvenomous) of breast, left breast, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.162D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31944', N'Insect bite (nonvenomous) of breast, left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.162S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31946', N'Insect bite (nonvenomous) of breast, unsp breast, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.169A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31947', N'Insect bite (nonvenomous) of breast, unsp breast, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.169D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31948', N'Insect bite (nonvenomous) of breast, unsp breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.169S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31951', N'Other superficial bite of breast, right breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.171A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31952', N'Other superficial bite of breast, right breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.171D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31953', N'Other superficial bite of breast, right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.171S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31955', N'Other superficial bite of breast, left breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.172A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31956', N'Other superficial bite of breast, left breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.172D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31957', N'Other superficial bite of breast, left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.172S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31959', N'Other superficial bite of breast, unsp breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.179A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3196', N'Benign neoplasm of unspecified lacrimal gland and duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31960', N'Other superficial bite of breast, unsp breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.179D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31961', N'Other superficial bite of breast, unsp breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.179S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31964', N'Contusion of thorax, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31965', N'Contusion of thorax, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31966', N'Contusion of thorax, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31969', N'Contusion of right front wall of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3197', N'Benign neoplasm of right lacrimal gland and duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31970', N'Contusion of right front wall of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31971', N'Contusion of right front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31973', N'Contusion of left front wall of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31974', N'Contusion of left front wall of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31975', N'Contusion of left front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31977', N'Contusion of unspecified front wall of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31978', N'Contusion of unspecified front wall of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31979', N'Contusion of unspecified front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3198', N'Benign neoplasm of left lacrimal gland and duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31982', N'Contusion of right back wall of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31983', N'Contusion of right back wall of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.221D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31984', N'Contusion of right back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31986', N'Contusion of left back wall of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31987', N'Contusion of left back wall of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31988', N'Contusion of left back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31990', N'Contusion of unspecified back wall of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31991', N'Contusion of unspecified back wall of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31992', N'Contusion of unspecified back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31996', N'Unsp superficial injuries of r frnt wl of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31997', N'Unsp superficial injuries of r frnt wl of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad31998', N'Unsp superficial injuries of r frnt wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3200', N'Benign neoplasm of unspecified site of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32000', N'Unsp superficial injuries of left front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32001', N'Unsp superficial injuries of left front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32002', N'Unsp superficial injuries of l frnt wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32004', N'Unsp superficial injuries of unsp front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32005', N'Unsp superficial injuries of unsp front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32006', N'Unsp superfic injuries of unsp front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32009', N'Abrasion of right front wall of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3201', N'Benign neoplasm of unspecified site of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32010', N'Abrasion of right front wall of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32011', N'Abrasion of right front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32013', N'Abrasion of left front wall of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32014', N'Abrasion of left front wall of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32015', N'Abrasion of left front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32017', N'Abrasion of unspecified front wall of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32018', N'Abrasion of unspecified front wall of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32019', N'Abrasion of unspecified front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3202', N'Benign neoplasm of unspecified site of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32022', N'Blister (nonthermal) of right front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32023', N'Blister (nonthermal) of right front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32024', N'Blister (nonthermal) of right front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32026', N'Blister (nonthermal) of left front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32027', N'Blister (nonthermal) of left front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32028', N'Blister (nonthermal) of left front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32030', N'Blister (nonthermal) of unsp front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32031', N'Blister (nonthermal) of unsp front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32032', N'Blister (nonthermal) of unsp front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32035', N'External constriction of right front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32036', N'External constriction of right front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32037', N'External constriction of right front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32039', N'External constriction of left front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3204', N'Benign neoplasm of unspecified part of unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32040', N'External constriction of left front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32041', N'External constriction of left front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32043', N'External constriction of unsp front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32044', N'External constriction of unsp front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32045', N'External constriction of unsp front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32048', N'Superficial foreign body of right front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32049', N'Superficial foreign body of right front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3205', N'Benign neoplasm of unspecified part of right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32050', N'Superficial foreign body of r frnt wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32052', N'Superficial foreign body of left front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32053', N'Superficial foreign body of left front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32054', N'Superficial foreign body of l frnt wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32056', N'Superficial foreign body of unsp front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32057', N'Superficial foreign body of unsp front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32058', N'Superficial fb of unsp front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3206', N'Benign neoplasm of unspecified part of left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D31.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32061', N'Insect bite (nonvenomous) of r frnt wl of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32062', N'Insect bite (nonvenomous) of r frnt wl of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32063', N'Insect bite (nonvenomous) of r frnt wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.361S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32065', N'Insect bite (nonvenomous) of left front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32066', N'Insect bite (nonvenomous) of left front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32067', N'Insect bite (nonvenomous) of l frnt wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.362S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32069', N'Insect bite (nonvenomous) of unsp front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.369A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32070', N'Insect bite (nonvenomous) of unsp front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.369D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32071', N'Insect bite of unsp front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.369S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32074', N'Oth superficial bite of right front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.371A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32075', N'Oth superficial bite of right front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.371D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32076', N'Oth superficial bite of right front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.371S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32078', N'Oth superficial bite of left front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.372A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32079', N'Oth superficial bite of left front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.372D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3208', N'Benign neoplasm of cerebral meninges', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D32.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32080', N'Other superficial bite of left front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.372S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32082', N'Oth superficial bite of unsp front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.379A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32083', N'Oth superficial bite of unsp front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.379D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32084', N'Other superficial bite of unsp front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.379S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32088', N'Unsp superficial injuries of right back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32089', N'Unsp superficial injuries of right back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3209', N'Benign neoplasm of spinal meninges', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D32.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32090', N'Unsp superficial injuries of r bk wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32092', N'Unsp superficial injuries of left back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32093', N'Unsp superficial injuries of left back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32094', N'Unsp superficial injuries of l bk wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32096', N'Unsp superficial injuries of unsp back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32097', N'Unsp superficial injuries of unsp back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32098', N'Unsp superfic injuries of unsp back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad321', N'Listerial meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A32.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3210', N'Benign neoplasm of meninges, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D32.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32101', N'Abrasion of right back wall of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32102', N'Abrasion of right back wall of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32103', N'Abrasion of right back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32105', N'Abrasion of left back wall of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32106', N'Abrasion of left back wall of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32107', N'Abrasion of left back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32109', N'Abrasion of unspecified back wall of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32110', N'Abrasion of unspecified back wall of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32111', N'Abrasion of unspecified back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32114', N'Blister (nonthermal) of right back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32115', N'Blister (nonthermal) of right back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.421D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32116', N'Blister (nonthermal) of right back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32118', N'Blister (nonthermal) of left back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32119', N'Blister (nonthermal) of left back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3212', N'Benign neoplasm of brain, supratentorial', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D33.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32120', N'Blister (nonthermal) of left back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32122', N'Blister (nonthermal) of unsp back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32123', N'Blister (nonthermal) of unsp back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32124', N'Blister (nonthermal) of unsp back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32127', N'External constriction of right back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32128', N'External constriction of right back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32129', N'External constriction of right back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3213', N'Benign neoplasm of brain, infratentorial', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D33.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32131', N'External constriction of left back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32132', N'External constriction of left back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32133', N'External constriction of left back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32135', N'External constriction of unsp back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.449A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32136', N'External constriction of unsp back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.449D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32137', N'External constriction of unsp back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.449S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3214', N'Benign neoplasm of brain, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D33.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32140', N'Superficial foreign body of right back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32141', N'Superficial foreign body of right back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32142', N'Superficial foreign body of r bk wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32144', N'Superficial foreign body of left back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32145', N'Superficial foreign body of left back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32146', N'Superficial foreign body of l bk wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32148', N'Superficial foreign body of unsp back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.459A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32149', N'Superficial foreign body of unsp back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.459D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3215', N'Benign neoplasm of cranial nerves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D33.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32150', N'Superficial fb of unsp back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.459S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32153', N'Insect bite (nonvenomous) of right back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32154', N'Insect bite (nonvenomous) of right back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32155', N'Insect bite (nonvenomous) of r bk wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32157', N'Insect bite (nonvenomous) of left back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32158', N'Insect bite (nonvenomous) of left back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32159', N'Insect bite (nonvenomous) of l bk wl of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3216', N'Benign neoplasm of spinal cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D33.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32161', N'Insect bite (nonvenomous) of unsp back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.469A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32162', N'Insect bite (nonvenomous) of unsp back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.469D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32163', N'Insect bite of unsp back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.469S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32166', N'Oth superficial bite of right back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.471A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32167', N'Oth superficial bite of right back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.471D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32168', N'Other superficial bite of right back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.471S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3217', N'Benign neoplasm of oth parts of central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D33.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32170', N'Oth superficial bite of left back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.472A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32171', N'Oth superficial bite of left back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.472D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32172', N'Other superficial bite of left back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.472S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32174', N'Oth superficial bite of unsp back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.479A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32175', N'Oth superficial bite of unsp back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.479D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32176', N'Other superficial bite of unsp back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.479S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32179', N'Unsp superficial injury of unsp parts of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3218', N'Benign neoplasm of central nervous system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D33.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32180', N'Unsp superficial injury of unsp parts of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32181', N'Unsp superficial injury of unsp parts of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32183', N'Abrasion of unspecified parts of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32184', N'Abrasion of unspecified parts of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32185', N'Abrasion of unspecified parts of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32187', N'Blister (nonthermal) of unsp parts of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32188', N'Blister (nonthermal) of unsp parts of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32189', N'Blister (nonthermal) of unspecified parts of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3219', N'Benign neoplasm of thyroid gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32191', N'External constriction of unsp parts of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32192', N'External constriction of unsp parts of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32193', N'External constriction of unsp parts of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32195', N'Superficial foreign body of unsp parts of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32196', N'Superficial foreign body of unsp parts of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32197', N'Superficial foreign body of unsp parts of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32199', N'Insect bite (nonvenomous) of unsp parts of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.96XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad322', N'Listerial meningoencephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A32.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32200', N'Insect bite (nonvenomous) of unsp parts of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32201', N'Insect bite (nonvenomous) of unsp parts of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32203', N'Other superficial bite of unsp parts of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.97XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32204', N'Other superficial bite of unsp parts of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.97XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32205', N'Other superficial bite of unsp parts of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.97XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32210', N'Unspecified open wound of right breast, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32211', N'Unspecified open wound of right breast, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32212', N'Unspecified open wound of right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32214', N'Unspecified open wound of left breast, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32215', N'Unspecified open wound of left breast, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32216', N'Unspecified open wound of left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32218', N'Unspecified open wound of unspecified breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32219', N'Unspecified open wound of unspecified breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3222', N'Benign neoplasm of unspecified adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D35.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32220', N'Unspecified open wound of unspecified breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32223', N'Laceration without foreign body of right breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32224', N'Laceration without foreign body of right breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32225', N'Laceration without foreign body of right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32227', N'Laceration without foreign body of left breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32228', N'Laceration without foreign body of left breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32229', N'Laceration without foreign body of left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3223', N'Benign neoplasm of right adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D35.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32231', N'Laceration without foreign body of unsp breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32232', N'Laceration without foreign body of unsp breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32233', N'Laceration without foreign body of unsp breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32236', N'Laceration with foreign body of right breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32237', N'Laceration with foreign body of right breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32238', N'Laceration with foreign body of right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3224', N'Benign neoplasm of left adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D35.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32240', N'Laceration with foreign body of left breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32241', N'Laceration with foreign body of left breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32242', N'Laceration with foreign body of left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.022S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32244', N'Laceration with foreign body of unsp breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32245', N'Laceration with foreign body of unsp breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32246', N'Laceration with foreign body of unspecified breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32249', N'Puncture wound w/o foreign body of right breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3225', N'Benign neoplasm of parathyroid gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D35.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32250', N'Puncture wound w/o foreign body of right breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32251', N'Puncture wound without foreign body of right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32253', N'Puncture wound w/o foreign body of left breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32254', N'Puncture wound w/o foreign body of left breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32255', N'Puncture wound without foreign body of left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32257', N'Puncture wound w/o foreign body of unsp breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32258', N'Puncture wound w/o foreign body of unsp breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32259', N'Puncture wound without foreign body of unsp breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3226', N'Benign neoplasm of pituitary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D35.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32262', N'Puncture wound w foreign body of right breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32263', N'Puncture wound w foreign body of right breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32264', N'Puncture wound with foreign body of right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32266', N'Puncture wound with foreign body of left breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32267', N'Puncture wound with foreign body of left breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32268', N'Puncture wound with foreign body of left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3227', N'Benign neoplasm of craniopharyngeal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D35.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32270', N'Puncture wound with foreign body of unsp breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32271', N'Puncture wound with foreign body of unsp breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32272', N'Puncture wound with foreign body of unsp breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32275', N'Open bite of right breast, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32276', N'Open bite of right breast, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32277', N'Open bite of right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32279', N'Open bite of left breast, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3228', N'Benign neoplasm of pineal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D35.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32280', N'Open bite of left breast, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32281', N'Open bite of left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32283', N'Open bite of unspecified breast, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32284', N'Open bite of unspecified breast, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32285', N'Open bite of unspecified breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32289', N'Unsp opn wnd r frnt wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3229', N'Benign neoplasm of carotid body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D35.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32290', N'Unsp opn wnd r frnt wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32291', N'Unsp opn wnd r frnt wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32293', N'Unsp opn wnd l frnt wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32294', N'Unsp opn wnd l frnt wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32295', N'Unsp opn wnd l frnt wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32297', N'Unsp opn wnd unsp frnt wall of thrx w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32298', N'Unsp opn wnd unsp frnt wall of thrx w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32299', N'Unsp opn wnd unsp frnt wall of thrx w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad323', N'Listerial sepsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A32.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3230', N'Benign neoplasm of aortic body and other paraganglia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D35.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32302', N'Lac w/o fb of r frnt wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32303', N'Lac w/o fb of r frnt wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32304', N'Lac w/o fb of r frnt wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32306', N'Lac w/o fb of l frnt wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32307', N'Lac w/o fb of l frnt wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32308', N'Lac w/o fb of l frnt wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3231', N'Benign neoplasm of other specified endocrine glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D35.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32310', N'Lac w/o fb of unsp frnt wl of thrx w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32311', N'Lac w/o fb of unsp frnt wl of thrx w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32312', N'Lac w/o fb of unsp frnt wl of thrx w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32315', N'Lac w fb of r frnt wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32316', N'Lac w fb of r frnt wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32317', N'Lac w fb of r frnt wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32319', N'Lac w fb of l frnt wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3232', N'Benign neoplasm of endocrine gland, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D35.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32320', N'Lac w fb of l frnt wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32321', N'Lac w fb of l frnt wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32323', N'Lac w fb of unsp front wall of thrx w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32324', N'Lac w fb of unsp front wall of thrx w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32325', N'Lac w fb of unsp front wall of thrx w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32328', N'Pnctr w/o fb of r frnt wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32329', N'Pnctr w/o fb of r frnt wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32330', N'Pnctr w/o fb of r frnt wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32332', N'Pnctr w/o fb of l frnt wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32333', N'Pnctr w/o fb of l frnt wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32334', N'Pnctr w/o fb of l frnt wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32336', N'Pnctr w/o fb of unsp frnt wl of thrx w/o penet thor cav,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32337', N'Pnctr w/o fb of unsp frnt wl of thrx w/o penet thor cav,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32338', N'Pnctr w/o fb of unsp frnt wl of thrx w/o penet thor cav,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3234', N'Benign neoplasm of lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D36.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32341', N'Pnctr w fb of r frnt wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32342', N'Pnctr w fb of r frnt wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32343', N'Pnctr w fb of r frnt wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32345', N'Pnctr w fb of l frnt wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32346', N'Pnctr w fb of l frnt wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32347', N'Pnctr w fb of l frnt wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32349', N'Pnctr w fb of unsp frnt wl of thrx w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32350', N'Pnctr w fb of unsp frnt wl of thrx w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32351', N'Pnctr w fb of unsp frnt wl of thrx w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32354', N'Open bite of r frnt wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32355', N'Open bite of r frnt wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32356', N'Open bite of r frnt wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32358', N'Open bite of l frnt wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32359', N'Open bite of l frnt wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3236', N'Benign neoplasm of prph nerves and autonm nervous sys, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D36.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32360', N'Open bite of l frnt wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32362', N'Open bite of unsp frnt wall of thrx w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32363', N'Open bite of unsp frnt wall of thrx w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32364', N'Open bite of unsp frnt wall of thrx w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32368', N'Unsp opn wnd r bk wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32369', N'Unsp opn wnd r bk wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3237', N'Ben neoplm of prph nerves and autonm nrv sys of face/hed/nk', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D36.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32370', N'Unsp opn wnd r bk wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32372', N'Unsp opn wnd l bk wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.202A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32373', N'Unsp opn wnd l bk wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32374', N'Unsp opn wnd l bk wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32376', N'Unsp opn wnd unsp bk wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32377', N'Unsp opn wnd unsp bk wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32378', N'Unsp opn wnd unsp bk wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3238', N'Ben neoplm of prph nrv & autonm nrv sys, upr lmb, inc shldr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D36.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32381', N'Lac w/o fb of r bk wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32382', N'Lac w/o fb of r bk wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32383', N'Lac w/o fb of r bk wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32385', N'Lac w/o fb of l bk wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32386', N'Lac w/o fb of l bk wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32387', N'Lac w/o fb of l bk wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32389', N'Lac w/o fb of unsp bk wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3239', N'Ben neoplm of prph nrv & autonm nrv sys of low lmb, inc hip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D36.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32390', N'Lac w/o fb of unsp bk wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32391', N'Lac w/o fb of unsp bk wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32394', N'Lac w fb of r bk wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32395', N'Lac w fb of r bk wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32396', N'Lac w fb of r bk wl of thorax w/o penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32398', N'Lac w fb of l bk wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32399', N'Lac w fb of l bk wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3240', N'Benign neoplm of prph nerves and autonm nrv sys of thorax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D36.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32400', N'Lac w fb of l bk wl of thorax w/o penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32402', N'Lac w fb of unsp bk wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32403', N'Lac w fb of unsp bk wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32404', N'Lac w fb of unsp bk wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32407', N'Pnctr w/o fb of r bk wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32408', N'Pnctr w/o fb of r bk wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32409', N'Pnctr w/o fb of r bk wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3241', N'Benign neoplm of prph nerves and autonm nervous sys of abd', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D36.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32411', N'Pnctr w/o fb of l bk wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32412', N'Pnctr w/o fb of l bk wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32413', N'Pnctr w/o fb of l bk wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32415', N'Pnctr w/o fb of unsp bk wl of thrx w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32416', N'Pnctr w/o fb of unsp bk wl of thrx w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32417', N'Pnctr w/o fb of unsp bk wl of thrx w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3242', N'Benign neoplm of prph nerves and autonm nrv sys of pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D36.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32420', N'Pnctr w fb of r bk wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32421', N'Pnctr w fb of r bk wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32422', N'Pnctr w fb of r bk wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32424', N'Pnctr w fb of l bk wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32425', N'Pnctr w fb of l bk wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32426', N'Pnctr w fb of l bk wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32428', N'Pnctr w fb of unsp bk wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32429', N'Pnctr w fb of unsp bk wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3243', N'Ben neoplm of prph nerves and autonm nrv sys of trunk, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D36.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32430', N'Pnctr w fb of unsp bk wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32433', N'Open bite of r bk wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32434', N'Open bite of r bk wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32435', N'Open bite of r bk wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32437', N'Open bite of l bk wl of thorax w/o penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32438', N'Open bite of l bk wl of thorax w/o penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32439', N'Open bite of l bk wl of thorax w/o penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3244', N'Benign neoplasm of other specified sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D36.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32441', N'Open bite of unsp bk wl of thorax w/o penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32442', N'Open bite of unsp bk wl of thorax w/o penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32443', N'Open bite of unsp bk wl of thorax w/o penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32447', N'Unsp opn wnd r frnt wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32448', N'Unsp opn wnd r frnt wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32449', N'Unsp opn wnd r frnt wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3245', N'Benign neoplasm, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D36.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32451', N'Unsp opn wnd l frnt wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32452', N'Unsp opn wnd l frnt wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32453', N'Unsp opn wnd l frnt wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32455', N'Unsp opn wnd unsp front wall of thrx w penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32456', N'Unsp opn wnd unsp front wall of thrx w penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32457', N'Unsp opn wnd unsp front wall of thrx w penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32460', N'Lac w/o fb of r frnt wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32461', N'Lac w/o fb of r frnt wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32462', N'Lac w/o fb of r frnt wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32464', N'Lac w/o fb of l frnt wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32465', N'Lac w/o fb of l frnt wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32466', N'Lac w/o fb of l frnt wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32468', N'Lac w/o fb of unsp front wall of thrx w penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32469', N'Lac w/o fb of unsp front wall of thrx w penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32470', N'Lac w/o fb of unsp front wall of thrx w penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32473', N'Lac w fb of r frnt wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32474', N'Lac w fb of r frnt wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32475', N'Lac w fb of r frnt wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32477', N'Lac w fb of l frnt wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32478', N'Lac w fb of l frnt wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32479', N'Lac w fb of l frnt wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3248', N'Benign carcinoid tumor of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32481', N'Lac w fb of unsp front wall of thorax w penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32482', N'Lac w fb of unsp front wall of thorax w penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32483', N'Lac w fb of unsp front wall of thorax w penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32486', N'Pnctr w/o fb of r frnt wl of thorax w penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32487', N'Pnctr w/o fb of r frnt wl of thorax w penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32488', N'Pnctr w/o fb of r frnt wl of thorax w penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32490', N'Pnctr w/o fb of l frnt wl of thorax w penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32491', N'Pnctr w/o fb of l frnt wl of thorax w penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32492', N'Pnctr w/o fb of l frnt wl of thorax w penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32494', N'Pnctr w/o fb of unsp frnt wl of thrx w penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32495', N'Pnctr w/o fb of unsp frnt wl of thrx w penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32496', N'Pnctr w/o fb of unsp frnt wl of thrx w penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32499', N'Pnctr w fb of r frnt wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad325', N'Oculoglandular listeriosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A32.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3250', N'Benign carcinoid tumor of the duodenum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32500', N'Pnctr w fb of r frnt wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32501', N'Pnctr w fb of r frnt wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.341S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32503', N'Pnctr w fb of l frnt wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32504', N'Pnctr w fb of l frnt wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32505', N'Pnctr w fb of l frnt wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32507', N'Pnctr w fb of unsp front wall of thrx w penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32508', N'Pnctr w fb of unsp front wall of thrx w penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32509', N'Pnctr w fb of unsp front wall of thrx w penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3251', N'Benign carcinoid tumor of the jejunum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32512', N'Open bite of r frnt wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32513', N'Open bite of r frnt wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32514', N'Open bite of r frnt wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32516', N'Open bite of l frnt wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32517', N'Open bite of l frnt wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32518', N'Open bite of l frnt wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3252', N'Benign carcinoid tumor of the ileum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32520', N'Open bite of unsp front wall of thrx w penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32521', N'Open bite of unsp front wall of thrx w penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32522', N'Open bite of unsp front wall of thrx w penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32526', N'Unsp opn wnd r bk wl of thorax w penet thoracic cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32527', N'Unsp opn wnd r bk wl of thorax w penet thoracic cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32528', N'Unsp opn wnd r bk wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3253', N'Benign carcinoid tumor of the small intestine, unsp portion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32530', N'Unsp opn wnd l bk wl of thorax w penet thoracic cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32531', N'Unsp opn wnd l bk wl of thorax w penet thoracic cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32532', N'Unsp opn wnd l bk wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32534', N'Unsp opn wnd unsp bk wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32535', N'Unsp opn wnd unsp bk wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32536', N'Unsp opn wnd unsp bk wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32539', N'Lac w/o fb of r bk wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32540', N'Lac w/o fb of r bk wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32541', N'Lac w/o fb of r bk wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32543', N'Lac w/o fb of l bk wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32544', N'Lac w/o fb of l bk wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32545', N'Lac w/o fb of l bk wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32547', N'Lac w/o fb of unsp bk wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32548', N'Lac w/o fb of unsp bk wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32549', N'Lac w/o fb of unsp bk wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3255', N'Benign carcinoid tumor of the appendix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32552', N'Lac w fb of r bk wl of thorax w penet thoracic cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32553', N'Lac w fb of r bk wl of thorax w penet thoracic cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32554', N'Lac w fb of r bk wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32556', N'Lac w fb of l bk wl of thorax w penet thoracic cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32557', N'Lac w fb of l bk wl of thorax w penet thoracic cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32558', N'Lac w fb of l bk wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3256', N'Benign carcinoid tumor of the cecum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32560', N'Lac w fb of unsp bk wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32561', N'Lac w fb of unsp bk wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32562', N'Lac w fb of unsp bk wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32565', N'Pnctr w/o fb of r bk wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32566', N'Pnctr w/o fb of r bk wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32567', N'Pnctr w/o fb of r bk wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32569', N'Pnctr w/o fb of l bk wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3257', N'Benign carcinoid tumor of the ascending colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32570', N'Pnctr w/o fb of l bk wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32571', N'Pnctr w/o fb of l bk wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32573', N'Pnctr w/o fb of unsp bk wl of thorax w penet thor cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32574', N'Pnctr w/o fb of unsp bk wl of thorax w penet thor cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32575', N'Pnctr w/o fb of unsp bk wl of thorax w penet thor cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32578', N'Pnctr w fb of r bk wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32579', N'Pnctr w fb of r bk wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3258', N'Benign carcinoid tumor of the transverse colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32580', N'Pnctr w fb of r bk wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32582', N'Pnctr w fb of l bk wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32583', N'Pnctr w fb of l bk wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32584', N'Pnctr w fb of l bk wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32586', N'Pnctr w fb of unsp bk wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.449A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32587', N'Pnctr w fb of unsp bk wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.449D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32588', N'Pnctr w fb of unsp bk wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.449S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3259', N'Benign carcinoid tumor of the descending colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32591', N'Open bite of r bk wl of thorax w penet thoracic cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32592', N'Open bite of r bk wl of thorax w penet thoracic cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32593', N'Open bite of r bk wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32595', N'Open bite of l bk wl of thorax w penet thoracic cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32596', N'Open bite of l bk wl of thorax w penet thoracic cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32597', N'Open bite of l bk wl of thorax w penet thor cavity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32599', N'Open bite of unsp bk wl of thorax w penet thor cavity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.459A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad326', N'Listerial endocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A32.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3260', N'Benign carcinoid tumor of the sigmoid colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.025', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32600', N'Open bite of unsp bk wl of thorax w penet thor cavity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.459D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32601', N'Open bite of unsp bk wl of thorax w penet thor cavity, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.459S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32604', N'Unsp open wound of unspecified part of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32605', N'Unsp open wound of unspecified part of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32606', N'Unsp open wound of unspecified part of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32608', N'Laceration w/o foreign body of unsp part of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32609', N'Laceration w/o foreign body of unsp part of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3261', N'Benign carcinoid tumor of the rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.026', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32610', N'Laceration w/o foreign body of unsp part of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32612', N'Laceration w foreign body of unsp part of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32613', N'Laceration w foreign body of unsp part of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32614', N'Laceration with foreign body of unsp part of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32616', N'Puncture wound w/o foreign body of unsp part of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32617', N'Puncture wound w/o foreign body of unsp part of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32618', N'Pnctr w/o foreign body of unsp part of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3262', N'Benign carcinoid tumor of the large intestine, unsp portion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32620', N'Puncture wound w foreign body of unsp part of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32621', N'Puncture wound w foreign body of unsp part of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32622', N'Pnctr w foreign body of unsp part of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32624', N'Open bite of unspecified part of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32625', N'Open bite of unspecified part of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32626', N'Open bite of unspecified part of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S21.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32631', N'Wedge compression fracture of unsp thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.000A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32632', N'Wedge comprsn fx unsp thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.000B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32633', N'Wedge comprsn fx unsp thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.000D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32634', N'Wedge comprsn fx unsp thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.000G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32635', N'Wedge comprsn fx unsp thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.000K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32636', N'Wedge compression fracture of unsp thor vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.000S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32638', N'Stable burst fracture of unsp thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32639', N'Stable burst fracture of unsp thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.001B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3264', N'Benign carcinoid tumor of the bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.090', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32640', N'Stable burst fx unsp thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32641', N'Stable burst fx unsp thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32642', N'Stable burst fx unsp thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32643', N'Stable burst fracture of unsp thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32645', N'Unstable burst fracture of unsp thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32646', N'Unstable burst fx unsp thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.002B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32647', N'Unstbl burst fx unsp thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32648', N'Unstbl burst fx unsp thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32649', N'Unstable burst fx unsp thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3265', N'Benign carcinoid tumor of the thymus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32650', N'Unstable burst fracture of unsp thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32652', N'Oth fracture of unsp thoracic vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.008A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32653', N'Oth fracture of unsp thoracic vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.008B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32654', N'Oth fracture of unsp thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.008D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32655', N'Oth fracture of unsp thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.008G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32656', N'Oth fracture of unsp thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.008K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32657', N'Other fracture of unspecified thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.008S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32659', N'Unsp fracture of unsp thoracic vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3266', N'Benign carcinoid tumor of the stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32660', N'Unsp fracture of unsp thoracic vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.009B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32661', N'Unsp fx unsp thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32662', N'Unsp fx unsp thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32663', N'Unsp fracture of unsp thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32664', N'Unsp fracture of unspecified thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32667', N'Wedge compression fracture of first thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.010A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32668', N'Wedge comprsn fx first thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.010B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32669', N'Wedge comprsn fx first thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.010D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3267', N'Benign carcinoid tumor of the kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32670', N'Wedge comprsn fx first thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.010G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32671', N'Wedge comprsn fx first thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.010K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32672', N'Wedge compression fracture of first thor vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.010S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32674', N'Stable burst fracture of first thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32675', N'Stable burst fx first thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.011B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32676', N'Stable burst fx first thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32677', N'Stable burst fx first thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32678', N'Stable burst fx first thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32679', N'Stable burst fracture of first thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3268', N'Benign carcinoid tumor of the foregut NOS', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'D3A.094', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32681', N'Unstable burst fracture of first thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32682', N'Unstable burst fx first thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.012B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32683', N'Unstbl burst fx first thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32684', N'Unstbl burst fx first thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32685', N'Unstbl burst fx first thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32686', N'Unstable burst fracture of first thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32688', N'Oth fracture of first thoracic vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.018A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32689', N'Oth fracture of first thoracic vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.018B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3269', N'Benign carcinoid tumor of the midgut NOS', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'D3A.095', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32690', N'Oth fx first thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.018D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32691', N'Oth fx first thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.018G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32692', N'Oth fracture of first thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.018K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32693', N'Other fracture of first thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.018S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32695', N'Unsp fracture of first thoracic vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32696', N'Unsp fracture of first thoracic vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.019B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32697', N'Unsp fx first thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32698', N'Unsp fx first thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.019G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32699', N'Unsp fracture of first thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.019K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad327', N'Other forms of listeriosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A32.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3270', N'Benign carcinoid tumor of the hindgut NOS', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'D3A.096', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32700', N'Unspecified fracture of first thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32703', N'Wedge compression fracture of second thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.020A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32704', N'Wedge comprsn fx second thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.020B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32705', N'Wedge comprsn fx second thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.020D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32706', N'Wedge comprsn fx second thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.020G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32707', N'Wedge comprsn fx second thor vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.020K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32708', N'Wedge compression fracture of second thor vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.020S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3271', N'Benign carcinoid tumors of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.098', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32710', N'Stable burst fracture of second thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32711', N'Stable burst fx second thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.021B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32712', N'Stable burst fx second thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32713', N'Stable burst fx second thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32714', N'Stable burst fx second thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32715', N'Stable burst fracture of second thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32717', N'Unstable burst fracture of second thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32718', N'Unstable burst fx second thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.022B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32719', N'Unstbl burst fx second thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3272', N'Other benign neuroendocrine tumors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D3A.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32720', N'Unstbl burst fx second thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32721', N'Unstbl burst fx second thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32722', N'Unstable burst fracture of second thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32724', N'Oth fracture of second thoracic vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.028A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32725', N'Oth fracture of second thoracic vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.028B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32726', N'Oth fx second thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.028D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32727', N'Oth fx second thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.028G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32728', N'Oth fracture of second thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.028K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32729', N'Other fracture of second thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.028S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32731', N'Unsp fracture of second thoracic vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32732', N'Unsp fracture of second thoracic vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.029B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32733', N'Unsp fx second thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32734', N'Unsp fx second thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.029G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32735', N'Unsp fx second thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.029K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32736', N'Unspecified fracture of second thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32739', N'Wedge compression fracture of third thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.030A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32740', N'Wedge comprsn fx third thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.030B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32741', N'Wedge comprsn fx third thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.030D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32742', N'Wedge comprsn fx third thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.030G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32743', N'Wedge comprsn fx third thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.030K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32744', N'Wedge compression fracture of third thor vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.030S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32746', N'Stable burst fracture of third thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32747', N'Stable burst fx third thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.031B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32748', N'Stable burst fx third thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32749', N'Stable burst fx third thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3275', N'Neoplasm of uncertain behavior of lip', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32750', N'Stable burst fx third thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32751', N'Stable burst fracture of third thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32753', N'Unstable burst fracture of third thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32754', N'Unstable burst fx third thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.032B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32755', N'Unstbl burst fx third thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32756', N'Unstbl burst fx third thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32757', N'Unstbl burst fx third thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32758', N'Unstable burst fracture of third thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3276', N'Neoplasm of uncertain behavior of tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32760', N'Oth fracture of third thoracic vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32761', N'Oth fracture of third thoracic vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.038B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32762', N'Oth fx third thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32763', N'Oth fx third thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.038G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32764', N'Oth fracture of third thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.038K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32765', N'Other fracture of third thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32767', N'Unsp fracture of third thoracic vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32768', N'Unsp fracture of third thoracic vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.039B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32769', N'Unsp fx third thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32770', N'Unsp fx third thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.039G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32771', N'Unsp fracture of third thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.039K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32772', N'Unspecified fracture of third thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32775', N'Wedge compression fracture of fourth thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.040A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32776', N'Wedge comprsn fx fourth thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.040B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32777', N'Wedge comprsn fx fourth thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.040D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32778', N'Wedge comprsn fx fourth thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.040G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32779', N'Wedge comprsn fx fourth thor vert, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.040K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3278', N'Neoplasm of uncertain behavior of the parotid salivary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.030', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32780', N'Wedge compression fracture of fourth thor vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.040S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32782', N'Stable burst fracture of fourth thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32783', N'Stable burst fx fourth thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.041B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32784', N'Stable burst fx fourth thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32785', N'Stable burst fx fourth thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32786', N'Stable burst fx fourth thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32787', N'Stable burst fracture of fourth thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32789', N'Unstable burst fracture of fourth thoracic vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3279', N'Neoplasm of uncrt behavior of the sublingual salivary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32790', N'Unstable burst fx fourth thor vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.042B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32791', N'Unstbl burst fx fourth thor vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32792', N'Unstbl burst fx fourth thor vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.042G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32793', N'Unstbl burst fx fourth thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.042K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32794', N'Unstable burst fracture of fourth thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32796', N'Oth fracture of fourth thoracic vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.048A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32797', N'Oth fracture of fourth thoracic vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.048B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32798', N'Oth fx fourth thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.048D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32799', N'Oth fx fourth thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.048G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad328', N'Listeriosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A32.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3280', N'Neoplasm of uncrt behav of the submandibular salivary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32800', N'Oth fracture of fourth thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.048K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32801', N'Other fracture of fourth thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.048S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32803', N'Unsp fracture of fourth thoracic vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32804', N'Unsp fracture of fourth thoracic vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.049B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32805', N'Unsp fx fourth thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32806', N'Unsp fx fourth thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.049G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32807', N'Unsp fx fourth thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.049K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32808', N'Unspecified fracture of fourth thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3281', N'Neoplasm of uncrt behavior of the major salivary gland, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32811', N'Wedge compression fracture of T5-T6 vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.050A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32812', N'Wedge comprsn fracture of T5-T6 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.050B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32813', N'Wedge comprsn fx T5-T6 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.050D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32814', N'Wedge comprsn fx T5-T6 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.050G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32815', N'Wedge comprsn fx T5-T6 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.050K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32816', N'Wedge compression fracture of T5-T6 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.050S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32818', N'Stable burst fracture of T5-T6 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32819', N'Stable burst fracture of T5-T6 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.051B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3282', N'Neoplasm of uncertain behavior of the minor salivary glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32820', N'Stable burst fx T5-T6 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32821', N'Stable burst fx T5-T6 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.051G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32822', N'Stable burst fx T5-T6 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.051K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32823', N'Stable burst fracture of T5-T6 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32825', N'Unstable burst fracture of T5-T6 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32826', N'Unstable burst fracture of T5-T6 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.052B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32827', N'Unstable burst fx T5-T6 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32828', N'Unstable burst fx T5-T6 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.052G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32829', N'Unstable burst fx T5-T6 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.052K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3283', N'Neoplasm of uncertain behavior of pharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32830', N'Unstable burst fracture of T5-T6 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32832', N'Oth fracture of T5-T6 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.058A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32833', N'Oth fracture of T5-T6 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.058B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32834', N'Oth fracture of T5-T6 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.058D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32835', N'Oth fracture of T5-T6 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.058G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32836', N'Oth fracture of T5-T6 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.058K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32837', N'Other fracture of T5-T6 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.058S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32839', N'Unsp fracture of T5-T6 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3284', N'Neoplasm of uncertain behavior of sites of the oral cavity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32840', N'Unsp fracture of T5-T6 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.059B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32841', N'Unsp fracture of T5-T6 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32842', N'Unsp fracture of T5-T6 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.059G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32843', N'Unsp fracture of T5-T6 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.059K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32844', N'Unspecified fracture of T5-T6 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32847', N'Wedge compression fracture of T7-T8 vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.060A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32848', N'Wedge comprsn fracture of T7-T8 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.060B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32849', N'Wedge comprsn fx T7-T8 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.060D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3285', N'Neoplasm of uncertain behavior of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32850', N'Wedge comprsn fx T7-T8 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.060G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32851', N'Wedge comprsn fx T7-T8 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.060K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32852', N'Wedge compression fracture of T7-T8 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.060S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32854', N'Stable burst fracture of T7-T8 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.061A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32855', N'Stable burst fracture of T7-T8 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.061B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32856', N'Stable burst fx T7-T8 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.061D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32857', N'Stable burst fx T7-T8 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.061G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32858', N'Stable burst fx T7-T8 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.061K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32859', N'Stable burst fracture of T7-T8 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.061S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3286', N'Neoplasm of uncertain behavior of small intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32861', N'Unstable burst fracture of T7-T8 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.062A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32862', N'Unstable burst fracture of T7-T8 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.062B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32863', N'Unstable burst fx T7-T8 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.062D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32864', N'Unstable burst fx T7-T8 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.062G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32865', N'Unstable burst fx T7-T8 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.062K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32866', N'Unstable burst fracture of T7-T8 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.062S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32868', N'Oth fracture of T7-T8 thoracic vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.068A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32869', N'Oth fracture of T7-T8 thoracic vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.068B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3287', N'Neoplasm of uncertain behavior of appendix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32870', N'Oth fx T7-T8 thor vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.068D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32871', N'Oth fx T7-T8 thor vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.068G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32872', N'Oth fracture of T7-T8 thor vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.068K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32873', N'Other fracture of T7-T8 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.068S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32875', N'Unsp fracture of T7-T8 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.069A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32876', N'Unsp fracture of T7-T8 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.069B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32877', N'Unsp fracture of T7-T8 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.069D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32878', N'Unsp fracture of T7-T8 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.069G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32879', N'Unsp fracture of T7-T8 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.069K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3288', N'Neoplasm of uncertain behavior of colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32880', N'Unspecified fracture of T7-T8 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.069S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32883', N'Wedge compression fracture of T9-T10 vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.070A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32884', N'Wedge comprsn fracture of T9-T10 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.070B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32885', N'Wedge comprsn fx T9-T10 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.070D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32886', N'Wedge comprsn fx T9-T10 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.070G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32887', N'Wedge comprsn fx T9-T10 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.070K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32888', N'Wedge compression fracture of T9-T10 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.070S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3289', N'Neoplasm of uncertain behavior of rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32890', N'Stable burst fracture of T9-T10 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.071A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32891', N'Stable burst fracture of T9-T10 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.071B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32892', N'Stable burst fx T9-T10 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.071D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32893', N'Stable burst fx T9-T10 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.071G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32894', N'Stable burst fx T9-T10 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.071K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32895', N'Stable burst fracture of T9-T10 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.071S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32897', N'Unstable burst fracture of T9-T10 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.072A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32898', N'Unstable burst fracture of T9-T10 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.072B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32899', N'Unstable burst fx T9-T10 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.072D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad329', N'Tetanus neonatorum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3290', N'Neoplasm of uncertain behavior of liver, GB & bile duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32900', N'Unstable burst fx T9-T10 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.072G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32901', N'Unstable burst fx T9-T10 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.072K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32902', N'Unstable burst fracture of T9-T10 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.072S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32904', N'Oth fracture of T9-T10 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.078A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32905', N'Oth fracture of T9-T10 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.078B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32906', N'Oth fracture of T9-T10 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.078D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32907', N'Oth fracture of T9-T10 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.078G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32908', N'Oth fracture of T9-T10 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.078K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32909', N'Other fracture of T9-T10 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.078S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3291', N'Neoplasm of uncertain behavior of oth digestive organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32911', N'Unsp fracture of T9-T10 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.079A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32912', N'Unsp fracture of T9-T10 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.079B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32913', N'Unsp fracture of T9-T10 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.079D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32914', N'Unsp fracture of T9-T10 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.079G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32915', N'Unsp fracture of T9-T10 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.079K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32916', N'Unspecified fracture of T9-T10 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.079S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32919', N'Wedge compression fracture of T11-T12 vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.080A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3292', N'Neoplasm of uncertain behavior of digestive organ, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D37.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32920', N'Wedge comprsn fracture of T11-T12 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.080B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32921', N'Wedge comprsn fx T11-T12 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.080D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32922', N'Wedge comprsn fx T11-T12 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.080G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32923', N'Wedge comprsn fx T11-T12 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.080K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32924', N'Wedge compression fracture of T11-T12 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.080S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32926', N'Stable burst fracture of T11-T12 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.081A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32927', N'Stable burst fracture of T11-T12 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.081B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32928', N'Stable burst fx T11-T12 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.081D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32929', N'Stable burst fx T11-T12 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.081G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32930', N'Stable burst fx T11-T12 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.081K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32931', N'Stable burst fracture of T11-T12 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.081S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32933', N'Unstable burst fracture of T11-T12 vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.082A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32934', N'Unstable burst fracture of T11-T12 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.082B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32935', N'Unstable burst fx T11-T12 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.082D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32936', N'Unstable burst fx T11-T12 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.082G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32937', N'Unstable burst fx T11-T12 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.082K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32938', N'Unstable burst fracture of T11-T12 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.082S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3294', N'Neoplasm of uncertain behavior of larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D38.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32940', N'Oth fracture of T11-T12 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.088A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32941', N'Oth fracture of T11-T12 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.088B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32942', N'Oth fracture of T11-T12 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.088D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32943', N'Oth fracture of T11-T12 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.088G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32944', N'Oth fracture of T11-T12 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.088K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32945', N'Other fracture of T11-T12 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.088S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32947', N'Unsp fracture of T11-T12 vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.089A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32948', N'Unsp fracture of T11-T12 vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.089B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32949', N'Unsp fracture of T11-T12 vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.089D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3295', N'Neoplasm of uncertain behavior of trachea, bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D38.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32950', N'Unsp fracture of T11-T12 vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.089G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32951', N'Unsp fracture of T11-T12 vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.089K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32952', N'Unspecified fracture of T11-T12 vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.089S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32955', N'Unsp fracture of sternum, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32956', N'Unsp fracture of sternum, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.20XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32957', N'Unsp fracture of sternum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32958', N'Unsp fracture of sternum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.20XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32959', N'Unsp fracture of sternum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.20XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3296', N'Neoplasm of uncertain behavior of pleura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D38.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32960', N'Unspecified fracture of sternum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32962', N'Fracture of manubrium, initial encounter for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32963', N'Fracture of manubrium, initial encounter for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.21XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32964', N'Fracture of manubrium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32965', N'Fracture of manubrium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.21XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32966', N'Fracture of manubrium, subs encntr for fracture w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.21XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32967', N'Fracture of manubrium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32969', N'Fracture of body of sternum, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3297', N'Neoplasm of uncertain behavior of mediastinum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D38.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32970', N'Fracture of body of sternum, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.22XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32971', N'Fracture of body of sternum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32972', N'Fracture of body of sternum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.22XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32973', N'Fracture of body of sternum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.22XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32974', N'Fracture of body of sternum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32976', N'Sternal manubrial dissociation, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32977', N'Sternal manubrial dissociation, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.23XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32978', N'Sternal manubrial dissociation, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32979', N'Sternal manubrial dissociation, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.23XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3298', N'Neoplasm of uncertain behavior of thymus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D38.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32980', N'Sternal manubrial dissociation, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.23XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32981', N'Sternal manubrial dissociation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32983', N'Fracture of xiphoid process, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32984', N'Fracture of xiphoid process, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.24XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32985', N'Fracture of xiphoid process, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32986', N'Fracture of xiphoid process, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.24XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32987', N'Fracture of xiphoid process, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.24XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32988', N'Fracture of xiphoid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3299', N'Neoplasm of uncertain behavior of other respiratory organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D38.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32991', N'Fracture of one rib, right side, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32992', N'Fracture of one rib, right side, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.31XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32993', N'Fracture of one rib, right side, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32994', N'Fracture of one rib, right side, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.31XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32995', N'Fracture of one rib, right side, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.31XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32996', N'Fracture of one rib, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32998', N'Fracture of one rib, left side, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad32999', N'Fracture of one rib, left side, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.32XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad330', N'Obstetrical tetanus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3300', N'Neoplasm of uncertain behavior of respiratory organ, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D38.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33000', N'Fracture of one rib, left side, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33001', N'Fracture of one rib, left side, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.32XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33002', N'Fracture of one rib, left side, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.32XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33003', N'Fracture of one rib, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33005', N'Fracture of one rib, unsp side, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33006', N'Fracture of one rib, unsp side, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.39XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33007', N'Fracture of one rib, unsp side, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33008', N'Fracture of one rib, unsp side, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.39XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33009', N'Fracture of one rib, unsp side, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.39XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33010', N'Fracture of one rib, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33013', N'Multiple fractures of ribs, right side, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33014', N'Multiple fractures of ribs, right side, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.41XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33015', N'Multiple fx of ribs, right side, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33016', N'Multiple fx of ribs, right side, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.41XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33017', N'Multiple fx of ribs, right side, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.41XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33018', N'Multiple fractures of ribs, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3302', N'Neoplasm of uncertain behavior of uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D39.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33020', N'Multiple fractures of ribs, left side, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33021', N'Multiple fractures of ribs, left side, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.42XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33022', N'Multiple fx of ribs, left side, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33023', N'Multiple fx of ribs, left side, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.42XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33024', N'Multiple fx of ribs, left side, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.42XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33025', N'Multiple fractures of ribs, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33027', N'Multiple fractures of ribs, bilateral, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33028', N'Multiple fractures of ribs, bilateral, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.43XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33029', N'Multiple fractures of ribs, bi, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33030', N'Multiple fractures of ribs, bi, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.43XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33031', N'Multiple fractures of ribs, bi, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.43XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33032', N'Multiple fractures of ribs, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33034', N'Multiple fractures of ribs, unsp side, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33035', N'Multiple fractures of ribs, unsp side, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.49XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33036', N'Multiple fx of ribs, unsp side, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33037', N'Multiple fx of ribs, unsp side, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.49XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33038', N'Multiple fx of ribs, unsp side, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.49XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33039', N'Multiple fractures of ribs, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3304', N'Neoplasm of uncertain behavior of unspecified ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D39.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33041', N'Flail chest, initial encounter for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33042', N'Flail chest, initial encounter for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.5XXB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33043', N'Flail chest, subs encntr for fracture with routine healing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33044', N'Flail chest, subs encntr for fracture with delayed healing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.5XXG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33045', N'Flail chest, subsequent encounter for fracture with nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.5XXK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33046', N'Flail chest, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33048', N'Fracture of bony thorax, part unsp, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33049', N'Fracture of bony thorax, part unsp, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.9XXB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3305', N'Neoplasm of uncertain behavior of right ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D39.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33050', N'Fracture of bony thorax, part unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33051', N'Fracture of bony thorax, part unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.9XXG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33052', N'Fracture of bony thorax, part unsp, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.9XXK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33053', N'Fracture of bony thorax, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S22.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33056', N'Traumatic rupture of thoracic intervertebral disc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33057', N'Traumatic rupture of thoracic intervertebral disc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33058', N'Traumatic rupture of thoracic intervertebral disc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3306', N'Neoplasm of uncertain behavior of left ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D39.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33062', N'Subluxation of unspecified thoracic vertebra, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.100A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33063', N'Subluxation of unspecified thoracic vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.100D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33064', N'Subluxation of unspecified thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.100S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33066', N'Dislocation of unspecified thoracic vertebra, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33067', N'Dislocation of unspecified thoracic vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33068', N'Dislocation of unspecified thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3307', N'Neoplasm of uncertain behavior of placenta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D39.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33071', N'Subluxation of T1/T2 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33072', N'Subluxation of T1/T2 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33073', N'Subluxation of T1/T2 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33075', N'Dislocation of T1/T2 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33076', N'Dislocation of T1/T2 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33077', N'Dislocation of T1/T2 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3308', N'Neoplasm of uncertain behavior of oth female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D39.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33080', N'Subluxation of T2/T3 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33081', N'Subluxation of T2/T3 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33082', N'Subluxation of T2/T3 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33084', N'Dislocation of T2/T3 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33085', N'Dislocation of T2/T3 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33086', N'Dislocation of T2/T3 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33088', N'Subluxation of T3/T4 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33089', N'Subluxation of T3/T4 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3309', N'Neoplasm of uncertain behavior of female genital organ, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D39.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33090', N'Subluxation of T3/T4 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33092', N'Dislocation of T3/T4 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33093', N'Dislocation of T3/T4 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33094', N'Dislocation of T3/T4 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33097', N'Subluxation of T4/T5 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.130A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33098', N'Subluxation of T4/T5 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.130D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33099', N'Subluxation of T4/T5 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.130S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad331', N'Other tetanus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33101', N'Dislocation of T4/T5 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33102', N'Dislocation of T4/T5 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33103', N'Dislocation of T4/T5 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33105', N'Subluxation of T5/T6 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33106', N'Subluxation of T5/T6 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33107', N'Subluxation of T5/T6 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33109', N'Dislocation of T5/T6 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3311', N'Neoplasm of uncertain behavior of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D40.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33110', N'Dislocation of T5/T6 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33111', N'Dislocation of T5/T6 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33114', N'Subluxation of T6/T7 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.140A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33115', N'Subluxation of T6/T7 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.140D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33116', N'Subluxation of T6/T7 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.140S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33118', N'Dislocation of T6/T7 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33119', N'Dislocation of T6/T7 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33120', N'Dislocation of T6/T7 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33122', N'Subluxation of T7/T8 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33123', N'Subluxation of T7/T8 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33124', N'Subluxation of T7/T8 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33126', N'Dislocation of T7/T8 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33127', N'Dislocation of T7/T8 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33128', N'Dislocation of T7/T8 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3313', N'Neoplasm of uncertain behavior of unspecified testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D40.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33131', N'Subluxation of T8/T9 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.150A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33132', N'Subluxation of T8/T9 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.150D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33133', N'Subluxation of T8/T9 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.150S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33135', N'Dislocation of T8/T9 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33136', N'Dislocation of T8/T9 thoracic vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33137', N'Dislocation of T8/T9 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33139', N'Subluxation of T9/T10 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3314', N'Neoplasm of uncertain behavior of right testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D40.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33140', N'Subluxation of T9/T10 thoracic vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33141', N'Subluxation of T9/T10 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33143', N'Dislocation of T9/T10 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.153A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33144', N'Dislocation of T9/T10 thoracic vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.153D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33145', N'Dislocation of T9/T10 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.153S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33148', N'Subluxation of T10/T11 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.160A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33149', N'Subluxation of T10/T11 thoracic vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.160D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3315', N'Neoplasm of uncertain behavior of left testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D40.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33150', N'Subluxation of T10/T11 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.160S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33152', N'Dislocation of T10/T11 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.161A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33153', N'Dislocation of T10/T11 thoracic vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.161D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33154', N'Dislocation of T10/T11 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.161S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33156', N'Subluxation of T11/T12 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.162A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33157', N'Subluxation of T11/T12 thoracic vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.162D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33158', N'Subluxation of T11/T12 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.162S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3316', N'Neoplasm of uncertain behavior of oth male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D40.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33160', N'Dislocation of T11/T12 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.163A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33161', N'Dislocation of T11/T12 thoracic vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.163D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33162', N'Dislocation of T11/T12 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.163S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33165', N'Subluxation of T12/L1 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.170A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33166', N'Subluxation of T12/L1 thoracic vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.170D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33167', N'Subluxation of T12/L1 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.170S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33169', N'Dislocation of T12/L1 thoracic vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.171A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3317', N'Neoplasm of uncertain behavior of male genital organ, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D40.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33170', N'Dislocation of T12/L1 thoracic vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.171D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33171', N'Dislocation of T12/L1 thoracic vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.171S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33174', N'Dislocation of unspecified part of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33175', N'Dislocation of unspecified part of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33176', N'Dislocation of unspecified part of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33178', N'Dislocation of other parts of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33179', N'Dislocation of other parts of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33180', N'Dislocation of other parts of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33182', N'Sprain of ligaments of thoracic spine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33183', N'Sprain of ligaments of thoracic spine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33184', N'Sprain of ligaments of thoracic spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33187', N'Sprain of ribs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33188', N'Sprain of ribs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33189', N'Sprain of ribs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33192', N'Sprain of sternoclavicular (joint) (ligament), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.420A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33193', N'Sprain of sternoclavicular (joint) (ligament), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.420D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33194', N'Sprain of sternoclavicular (joint) (ligament), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.420S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33196', N'Sprain of chondrosternal joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33197', N'Sprain of chondrosternal joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33198', N'Sprain of chondrosternal joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3320', N'Neoplasm of uncertain behavior of unspecified kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33200', N'Other sprain of sternum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.428A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33201', N'Other sprain of sternum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.428D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33202', N'Other sprain of sternum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.428S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33204', N'Unspecified sprain of sternum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33205', N'Unspecified sprain of sternum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33206', N'Unspecified sprain of sternum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33208', N'Sprain of other specified parts of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33209', N'Sprain of other specified parts of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3321', N'Neoplasm of uncertain behavior of right kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33210', N'Sprain of other specified parts of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33212', N'Sprain of unspecified parts of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33213', N'Sprain of unspecified parts of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33214', N'Sprain of unspecified parts of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S23.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33217', N'Concussion and edema of thoracic spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33218', N'Concussion and edema of thoracic spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33219', N'Concussion and edema of thoracic spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3322', N'Neoplasm of uncertain behavior of left kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33223', N'Unsp injury at T1 level of thoracic spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33224', N'Unsp injury at T1 level of thoracic spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33225', N'Unsp injury at T1 level of thoracic spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33227', N'Unsp injury at T2-T6 level of thoracic spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33228', N'Unsp injury at T2-T6 level of thoracic spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33229', N'Unsp injury at T2-T6 level of thoracic spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33231', N'Unsp injury at T7-T10 level of thoracic spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33232', N'Unsp injury at T7-T10 level of thoracic spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33233', N'Unsp injury at T7-T10 level of thoracic spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.103S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33235', N'Unsp injury at T11-T12 level of thoracic spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.104A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33236', N'Unsp injury at T11-T12 level of thoracic spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.104D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33237', N'Unsp injury at T11-T12, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.104S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33239', N'Unsp injury at unsp level of thoracic spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3324', N'Neoplasm of uncertain behavior of unspecified renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33240', N'Unsp injury at unsp level of thoracic spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33241', N'Unsp injury at unsp level of thoracic spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33244', N'Complete lesion at T1 level of thoracic spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33245', N'Complete lesion at T1 level of thoracic spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33246', N'Complete lesion at T1 level of thoracic spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33248', N'Complete lesion at T2-T6 level of thoracic spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33249', N'Complete lesion at T2-T6 level of thoracic spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3325', N'Neoplasm of uncertain behavior of right renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33250', N'Complete lesion at T2-T6, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33252', N'Complete lesion at T7-T10, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33253', N'Complete lesion at T7-T10, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33254', N'Complete lesion at T7-T10, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33256', N'Complete lesion at T11-T12, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33257', N'Complete lesion at T11-T12, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33258', N'Complete lesion at T11-T12, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3326', N'Neoplasm of uncertain behavior of left renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33260', N'Complete lesion at unsp level of thoracic spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33261', N'Complete lesion at unsp level of thoracic spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33262', N'Complete lesion at unsp level of thor spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33265', N'Anterior cord syndrome at T1, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33266', N'Anterior cord syndrome at T1, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33267', N'Anterior cord syndrome at T1, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33269', N'Anterior cord syndrome at T2-T6, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33270', N'Anterior cord syndrome at T2-T6, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33271', N'Anterior cord syndrome at T2-T6, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33273', N'Anterior cord syndrome at T7-T10, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33274', N'Anterior cord syndrome at T7-T10, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33275', N'Anterior cord syndrome at T7-T10, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33277', N'Anterior cord syndrome at T11-T12, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33278', N'Anterior cord syndrome at T11-T12, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33279', N'Anterior cord syndrome at T11-T12, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3328', N'Neoplasm of uncertain behavior of unspecified ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33281', N'Ant cord syndrome at unsp level of thor spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33282', N'Ant cord syndrome at unsp level of thor spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33283', N'Ant cord syndrome at unsp level of thor spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33286', N'Brown-Sequard syndrome at T1, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33287', N'Brown-Sequard syndrome at T1, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33288', N'Brown-Sequard syndrome at T1, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3329', N'Neoplasm of uncertain behavior of right ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33290', N'Brown-Sequard syndrome at T2-T6, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33291', N'Brown-Sequard syndrome at T2-T6, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33292', N'Brown-Sequard syndrome at T2-T6, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33294', N'Brown-Sequard syndrome at T7-T10, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33295', N'Brown-Sequard syndrome at T7-T10, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33296', N'Brown-Sequard syndrome at T7-T10, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33298', N'Brown-Sequard syndrome at T11-T12, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33299', N'Brown-Sequard syndrome at T11-T12, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad333', N'Pharyngeal diphtheria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3330', N'Neoplasm of uncertain behavior of left ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33300', N'Brown-Sequard syndrome at T11-T12, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33302', N'Brown-Sequard synd at unsp level of thor spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33303', N'Brown-Sequard synd at unsp level of thor spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33304', N'Brown-Sequard synd at unsp level of thor spinal cord, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33307', N'Oth incomplete lesion at T1, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33308', N'Oth incomplete lesion at T1, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33309', N'Oth incomplete lesion at T1, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3331', N'Neoplasm of uncertain behavior of urethra', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33311', N'Oth incomplete lesion at T2-T6, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33312', N'Oth incomplete lesion at T2-T6, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33313', N'Oth incomplete lesion at T2-T6, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33315', N'Oth incomplete lesion at T7-T10, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.153A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33316', N'Oth incomplete lesion at T7-T10, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.153D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33317', N'Oth incomplete lesion at T7-T10, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.153S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33319', N'Oth incomplete lesion at T11-T12, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.154A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3332', N'Neoplasm of uncertain behavior of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.4', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33320', N'Oth incomplete lesion at T11-T12, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.154D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33321', N'Oth incomplete lesion at T11-T12, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.154S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33323', N'Oth incmpl lesion at unsp level of thor spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33324', N'Oth incmpl lesion at unsp level of thor spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33325', N'Oth incmpl lesion at unsp level of thor spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33327', N'Injury of nerve root of thoracic spine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33328', N'Injury of nerve root of thoracic spine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33329', N'Injury of nerve root of thoracic spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3333', N'Neoplasm of uncertain behavior of oth urinary organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33331', N'Injury of peripheral nerves of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33332', N'Injury of peripheral nerves of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33333', N'Injury of peripheral nerves of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33335', N'Injury of thoracic sympathetic nervous system, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33336', N'Injury of thoracic sympathetic nervous system, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33337', N'Injury of thoracic sympathetic nervous system, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33339', N'Injury of other specified nerves of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3334', N'Neoplasm of uncertain behavior of unspecified urinary organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D41.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33340', N'Injury of other specified nerves of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33341', N'Injury of other specified nerves of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33343', N'Injury of unspecified nerve of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33344', N'Injury of unspecified nerve of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33345', N'Injury of unspecified nerve of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S24.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33349', N'Unspecified injury of thoracic aorta, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33350', N'Unspecified injury of thoracic aorta, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33351', N'Unspecified injury of thoracic aorta, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33353', N'Minor laceration of thoracic aorta, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33354', N'Minor laceration of thoracic aorta, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33355', N'Minor laceration of thoracic aorta, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33357', N'Major laceration of thoracic aorta, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33358', N'Major laceration of thoracic aorta, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33359', N'Major laceration of thoracic aorta, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3336', N'Neoplasm of uncertain behavior of cerebral meninges', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D42.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33361', N'Other specified injury of thoracic aorta, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33362', N'Other specified injury of thoracic aorta, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33363', N'Other specified injury of thoracic aorta, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33367', N'Unsp injury of right innominate or subclavian artery, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33368', N'Unsp injury of right innominate or subclavian artery, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33369', N'Unsp injury of right innominate or subclav art, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3337', N'Neoplasm of uncertain behavior of spinal meninges', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D42.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33371', N'Unsp injury of left innominate or subclavian artery, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33372', N'Unsp injury of left innominate or subclavian artery, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33373', N'Unsp injury of left innominate or subclavian artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33375', N'Unsp injury of unsp innominate or subclavian artery, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33376', N'Unsp injury of unsp innominate or subclavian artery, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33377', N'Unsp injury of unsp innominate or subclavian artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3338', N'Neoplasm of uncertain behavior of meninges, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D42.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33380', N'Minor laceration of right innominate or subclav art, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33381', N'Minor laceration of right innominate or subclav art, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33382', N'Minor laceration of right innominate or subclav art, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33384', N'Minor laceration of left innominate or subclav art, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33385', N'Minor laceration of left innominate or subclav art, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33386', N'Minor laceration of left innominate or subclav art, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33388', N'Minor laceration of unsp innominate or subclav art, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33389', N'Minor laceration of unsp innominate or subclav art, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33390', N'Minor laceration of unsp innominate or subclav art, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33393', N'Major laceration of right innominate or subclav art, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33394', N'Major laceration of right innominate or subclav art, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33395', N'Major laceration of right innominate or subclav art, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33397', N'Major laceration of left innominate or subclav art, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33398', N'Major laceration of left innominate or subclav art, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33399', N'Major laceration of left innominate or subclav art, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad334', N'Nasopharyngeal diphtheria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3340', N'Neoplasm of uncertain behavior of brain, supratentorial', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33401', N'Major laceration of unsp innominate or subclav art, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33402', N'Major laceration of unsp innominate or subclav art, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33403', N'Major laceration of unsp innominate or subclav art, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33406', N'Inj right innominate or subclavian artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33407', N'Inj right innominate or subclavian artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33408', N'Oth injury of right innominate or subclavian artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3341', N'Neoplasm of uncertain behavior of brain, infratentorial', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D43.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33410', N'Inj left innominate or subclavian artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33411', N'Inj left innominate or subclavian artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33412', N'Oth injury of left innominate or subclavian artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33414', N'Inj unsp innominate or subclavian artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33415', N'Inj unsp innominate or subclavian artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33416', N'Oth injury of unsp innominate or subclavian artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33419', N'Unspecified injury of superior vena cava, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3342', N'Neoplasm of uncertain behavior of brain, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D43.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33420', N'Unspecified injury of superior vena cava, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33421', N'Unspecified injury of superior vena cava, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33423', N'Minor laceration of superior vena cava, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33424', N'Minor laceration of superior vena cava, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33425', N'Minor laceration of superior vena cava, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33427', N'Major laceration of superior vena cava, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33428', N'Major laceration of superior vena cava, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33429', N'Major laceration of superior vena cava, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3343', N'Neoplasm of uncertain behavior of cranial nerves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D43.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33431', N'Other specified injury of superior vena cava, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33432', N'Other specified injury of superior vena cava, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33433', N'Other specified injury of superior vena cava, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33437', N'Unsp injury of right innominate or subclavian vein, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33438', N'Unsp injury of right innominate or subclavian vein, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33439', N'Unsp injury of right innominate or subclavian vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3344', N'Neoplasm of uncertain behavior of spinal cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D43.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33441', N'Unsp injury of left innominate or subclavian vein, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33442', N'Unsp injury of left innominate or subclavian vein, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33443', N'Unsp injury of left innominate or subclavian vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33445', N'Unsp injury of unsp innominate or subclavian vein, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33446', N'Unsp injury of unsp innominate or subclavian vein, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33447', N'Unsp injury of unsp innominate or subclavian vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.309S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3345', N'Neoplasm of uncertain behavior of prt central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D43.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33450', N'Minor laceration of right innominate or subclav vein, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33451', N'Minor laceration of right innominate or subclav vein, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33452', N'Minor lacerat right innominate or subclav vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33454', N'Minor laceration of left innominate or subclavian vein, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33455', N'Minor laceration of left innominate or subclavian vein, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33456', N'Minor laceration of left innominate or subclav vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33458', N'Minor laceration of unsp innominate or subclavian vein, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33459', N'Minor laceration of unsp innominate or subclavian vein, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3346', N'Neoplasm of uncertain behavior of cnsl, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33460', N'Minor laceration of unsp innominate or subclav vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33463', N'Major laceration of right innominate or subclav vein, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33464', N'Major laceration of right innominate or subclav vein, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33465', N'Major lacerat right innominate or subclav vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33467', N'Major laceration of left innominate or subclavian vein, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33468', N'Major laceration of left innominate or subclavian vein, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33469', N'Major laceration of left innominate or subclav vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33471', N'Major laceration of unsp innominate or subclavian vein, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33472', N'Major laceration of unsp innominate or subclavian vein, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33473', N'Major laceration of unsp innominate or subclav vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33476', N'Inj right innominate or subclavian vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33477', N'Inj right innominate or subclavian vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33478', N'Oth injury of right innominate or subclavian vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3348', N'Neoplasm of uncertain behavior of thyroid gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D44.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33480', N'Inj left innominate or subclavian vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33481', N'Inj left innominate or subclavian vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33482', N'Oth injury of left innominate or subclavian vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33484', N'Inj unsp innominate or subclavian vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33485', N'Inj unsp innominate or subclavian vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33486', N'Oth injury of unsp innominate or subclavian vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33490', N'Unsp injury of right pulmonary blood vessels, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33491', N'Unsp injury of right pulmonary blood vessels, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33492', N'Unspecified injury of right pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33494', N'Unsp injury of left pulmonary blood vessels, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33495', N'Unsp injury of left pulmonary blood vessels, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33496', N'Unspecified injury of left pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33498', N'Unsp injury of unsp pulmonary blood vessels, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33499', N'Unsp injury of unsp pulmonary blood vessels, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad335', N'Laryngeal diphtheria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3350', N'Neoplasm of uncertain behavior of unspecified adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D44.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33500', N'Unsp injury of unspecified pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33503', N'Minor laceration of right pulmonary blood vessels, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33504', N'Minor laceration of right pulmonary blood vessels, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33505', N'Minor laceration of right pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33507', N'Minor laceration of left pulmonary blood vessels, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33508', N'Minor laceration of left pulmonary blood vessels, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33509', N'Minor laceration of left pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3351', N'Neoplasm of uncertain behavior of right adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D44.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33511', N'Minor laceration of unsp pulmonary blood vessels, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33512', N'Minor laceration of unsp pulmonary blood vessels, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33513', N'Minor laceration of unsp pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33516', N'Major laceration of right pulmonary blood vessels, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33517', N'Major laceration of right pulmonary blood vessels, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33518', N'Major laceration of right pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3352', N'Neoplasm of uncertain behavior of left adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D44.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33520', N'Major laceration of left pulmonary blood vessels, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33521', N'Major laceration of left pulmonary blood vessels, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33522', N'Major laceration of left pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33524', N'Major laceration of unsp pulmonary blood vessels, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33525', N'Major laceration of unsp pulmonary blood vessels, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33526', N'Major laceration of unsp pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33529', N'Oth injury of right pulmonary blood vessels, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3353', N'Neoplasm of uncertain behavior of parathyroid gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D44.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33530', N'Oth injury of right pulmonary blood vessels, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33531', N'Oth injury of right pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33533', N'Oth injury of left pulmonary blood vessels, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33534', N'Oth injury of left pulmonary blood vessels, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33535', N'Oth injury of left pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33537', N'Oth injury of unsp pulmonary blood vessels, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33538', N'Oth injury of unsp pulmonary blood vessels, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33539', N'Oth injury of unspecified pulmonary blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3354', N'Neoplasm of uncertain behavior of pituitary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D44.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33543', N'Unsp injury of intercostal blood vessels, right side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33544', N'Unsp injury of intercostal blood vessels, right side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33545', N'Unsp injury of intercostl blood vessels, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33547', N'Unsp injury of intercostal blood vessels, left side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33548', N'Unsp injury of intercostal blood vessels, left side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33549', N'Unsp injury of intercostal blood vessels, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3355', N'Neoplasm of uncertain behavior of craniopharyngeal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D44.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33551', N'Unsp injury of intercostal blood vessels, unsp side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33552', N'Unsp injury of intercostal blood vessels, unsp side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33553', N'Unsp injury of intercostal blood vessels, unsp side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33556', N'Laceration of intercostal blood vessels, right side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33557', N'Laceration of intercostal blood vessels, right side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33558', N'Laceration of intercostal blood vessels, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3356', N'Neoplasm of uncertain behavior of pineal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D44.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33560', N'Laceration of intercostal blood vessels, left side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33561', N'Laceration of intercostal blood vessels, left side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33562', N'Laceration of intercostal blood vessels, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33564', N'Laceration of intercostal blood vessels, unsp side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33565', N'Laceration of intercostal blood vessels, unsp side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33566', N'Laceration of intercostal blood vessels, unsp side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33569', N'Inj intercostal blood vessels, right side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3357', N'Neoplasm of uncertain behavior of carotid body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D44.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33570', N'Inj intercostal blood vessels, right side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33571', N'Oth injury of intercostal blood vessels, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33573', N'Inj intercostal blood vessels, left side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33574', N'Inj intercostal blood vessels, left side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33575', N'Oth injury of intercostal blood vessels, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33577', N'Inj intercostal blood vessels, unsp side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.599A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33578', N'Inj intercostal blood vessels, unsp side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33579', N'Oth injury of intercostal blood vessels, unsp side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3358', N'Neoplasm of uncrt behav of aortic body and oth paraganglia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D44.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33583', N'Unsp injury of oth blood vessels of thorax, right side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33584', N'Unsp injury of oth blood vessels of thorax, right side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33585', N'Unsp injury of blood vessels of thorax, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33587', N'Unsp injury of oth blood vessels of thorax, left side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33588', N'Unsp injury of oth blood vessels of thorax, left side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33589', N'Unsp injury of blood vessels of thorax, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3359', N'Neoplasm of uncertain behavior of unsp endocrine gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D44.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33591', N'Unsp injury of oth blood vessels of thorax, unsp side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33592', N'Unsp injury of oth blood vessels of thorax, unsp side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33593', N'Unsp injury of blood vessels of thorax, unsp side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33596', N'Laceration of oth blood vessels of thorax, right side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33597', N'Laceration of oth blood vessels of thorax, right side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33598', N'Laceration of blood vessels of thorax, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad336', N'Cutaneous diphtheria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3360', N'Polycythemia vera', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33600', N'Laceration of oth blood vessels of thorax, left side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33601', N'Laceration of oth blood vessels of thorax, left side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33602', N'Laceration of blood vessels of thorax, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33604', N'Laceration of oth blood vessels of thorax, unsp side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33605', N'Laceration of oth blood vessels of thorax, unsp side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33606', N'Laceration of blood vessels of thorax, unsp side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33609', N'Inj oth blood vessels of thorax, right side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33610', N'Inj oth blood vessels of thorax, right side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33611', N'Inj oth blood vessels of thorax, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33613', N'Inj oth blood vessels of thorax, left side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33614', N'Inj oth blood vessels of thorax, left side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33615', N'Inj oth blood vessels of thorax, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33617', N'Inj oth blood vessels of thorax, unsp side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33618', N'Inj oth blood vessels of thorax, unsp side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33619', N'Inj oth blood vessels of thorax, unsp side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3362', N'Refractory anemia without ring sideroblasts, so stated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D46.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33622', N'Unsp injury of unsp blood vessel of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33623', N'Unsp injury of unsp blood vessel of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33624', N'Unsp injury of unspecified blood vessel of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33626', N'Laceration of unsp blood vessel of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33627', N'Laceration of unsp blood vessel of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33628', N'Laceration of unspecified blood vessel of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3363', N'Refractory anemia with ring sideroblasts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D46.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33630', N'Oth injury of unsp blood vessel of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33631', N'Oth injury of unsp blood vessel of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33632', N'Oth injury of unspecified blood vessel of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S25.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33636', N'Unsp injury of heart with hemopericardium, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33637', N'Unsp injury of heart with hemopericardium, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33638', N'Unspecified injury of heart with hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33640', N'Contusion of heart with hemopericardium, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33641', N'Contusion of heart with hemopericardium, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33642', N'Contusion of heart with hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33645', N'Mild laceration of heart with hemopericardium, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.020A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33646', N'Mild laceration of heart with hemopericardium, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.020D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33647', N'Mild laceration of heart with hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.020S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33649', N'Moderate laceration of heart w hemopericardium, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3365', N'Refractory anemia with excess of blasts, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D46.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33650', N'Moderate laceration of heart w hemopericardium, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33651', N'Moderate laceration of heart with hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33653', N'Major laceration of heart with hemopericardium, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33654', N'Major laceration of heart with hemopericardium, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33655', N'Major laceration of heart with hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33657', N'Other injury of heart with hemopericardium, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33658', N'Other injury of heart with hemopericardium, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33659', N'Other injury of heart with hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3366', N'Refractory anemia with excess of blasts 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D46.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33662', N'Unsp injury of heart without hemopericardium, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33663', N'Unsp injury of heart without hemopericardium, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33664', N'Unspecified injury of heart without hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33666', N'Contusion of heart without hemopericardium, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33667', N'Contusion of heart without hemopericardium, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33668', N'Contusion of heart without hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3367', N'Refractory anemia with excess of blasts 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D46.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33670', N'Laceration of heart without hemopericardium, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33671', N'Laceration of heart without hemopericardium, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33672', N'Laceration of heart without hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33674', N'Other injury of heart without hemopericardium, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33675', N'Other injury of heart without hemopericardium, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33676', N'Other injury of heart without hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33679', N'Unsp injury of heart, unsp w or w/o hemopericardium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3368', N'Refractory cytopenia with multilineage dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D46.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33680', N'Unsp injury of heart, unsp w or w/o hemopericardium, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33681', N'Unsp injury of heart, unsp w or w/o hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33683', N'Contusion of heart, unsp w or w/o hemopericardium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33684', N'Contusion of heart, unsp w or w/o hemopericardium, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33685', N'Contusion of heart, unsp w or w/o hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33687', N'Laceration of heart, unsp w or w/o hemopericardium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33688', N'Laceration of heart, unsp w or w/o hemopericardium, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33689', N'Laceration of heart, unsp w or w/o hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3369', N'Refract cytopenia w multilin dysplasia and ring sideroblasts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D46.B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33691', N'Inj heart, unsp w or w/o hemopericardium, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33692', N'Inj heart, unsp w or w/o hemopericardium, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33693', N'Oth injury of heart, unsp w or w/o hemopericardium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S26.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33696', N'Traumatic pneumothorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33697', N'Traumatic pneumothorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33698', N'Traumatic pneumothorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3370', N'Myelodysplastic syndrome w isolated del(5q) chromsoml abnlt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D46.C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33700', N'Traumatic hemothorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33701', N'Traumatic hemothorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33702', N'Traumatic hemothorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33704', N'Traumatic hemopneumothorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33705', N'Traumatic hemopneumothorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.2XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33706', N'Traumatic hemopneumothorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3371', N'Refractory anemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D46.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33710', N'Unspecified injury of lung, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33711', N'Unspecified injury of lung, unilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33712', N'Unspecified injury of lung, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33714', N'Unspecified injury of lung, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33715', N'Unspecified injury of lung, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33716', N'Unspecified injury of lung, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33718', N'Unspecified injury of lung, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33719', N'Unspecified injury of lung, unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3372', N'Other myelodysplastic syndromes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D46.Z', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33720', N'Unspecified injury of lung, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33723', N'Primary blast injury of lung, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33724', N'Primary blast injury of lung, unilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33725', N'Primary blast injury of lung, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33727', N'Primary blast injury of lung, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33728', N'Primary blast injury of lung, bilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33729', N'Primary blast injury of lung, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3373', N'Myelodysplastic syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D46.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33731', N'Primary blast injury of lung, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33732', N'Primary blast injury of lung, unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33733', N'Primary blast injury of lung, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33736', N'Contusion of lung, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33737', N'Contusion of lung, unilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33738', N'Contusion of lung, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33740', N'Contusion of lung, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33741', N'Contusion of lung, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33742', N'Contusion of lung, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33744', N'Contusion of lung, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33745', N'Contusion of lung, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33746', N'Contusion of lung, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33749', N'Laceration of lung, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3375', N'Histiocytic and mast cell tumors of uncertain behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'D47.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33750', N'Laceration of lung, unilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33751', N'Laceration of lung, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33753', N'Laceration of lung, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33754', N'Laceration of lung, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33755', N'Laceration of lung, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33757', N'Laceration of lung, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33758', N'Laceration of lung, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33759', N'Laceration of lung, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3376', N'Chronic myeloproliferative disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D47.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33762', N'Other injuries of lung, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33763', N'Other injuries of lung, unilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33764', N'Other injuries of lung, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33766', N'Other injuries of lung, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33767', N'Other injuries of lung, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33768', N'Other injuries of lung, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3377', N'Monoclonal gammopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D47.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33770', N'Other injuries of lung, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33771', N'Other injuries of lung, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33772', N'Other injuries of lung, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33776', N'Unspecified injury of bronchus, unilateral, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33777', N'Unspecified injury of bronchus, unilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33778', N'Unspecified injury of bronchus, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3378', N'Essential (hemorrhagic) thrombocythemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D47.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33780', N'Unspecified injury of bronchus, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33781', N'Unspecified injury of bronchus, bilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33782', N'Unspecified injury of bronchus, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33784', N'Unspecified injury of bronchus, unspecified, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33785', N'Unspecified injury of bronchus, unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33786', N'Unspecified injury of bronchus, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33789', N'Primary blast injury of bronchus, unilateral, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3379', N'Osteomyelofibrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D47.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33790', N'Primary blast injury of bronchus, unilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33791', N'Primary blast injury of bronchus, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33793', N'Primary blast injury of bronchus, bilateral, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33794', N'Primary blast injury of bronchus, bilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33795', N'Primary blast injury of bronchus, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33797', N'Primary blast injury of bronchus, unspecified, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33798', N'Primary blast injury of bronchus, unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33799', N'Primary blast injury of bronchus, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad338', N'Diphtheritic cardiomyopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33802', N'Contusion of bronchus, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33803', N'Contusion of bronchus, unilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33804', N'Contusion of bronchus, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33806', N'Contusion of bronchus, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33807', N'Contusion of bronchus, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33808', N'Contusion of bronchus, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3381', N'Post-transplant lymphoproliferative disorder (PTLD)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D47.Z1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33810', N'Contusion of bronchus, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33811', N'Contusion of bronchus, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33812', N'Contusion of bronchus, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33815', N'Laceration of bronchus, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33816', N'Laceration of bronchus, unilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33817', N'Laceration of bronchus, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33819', N'Laceration of bronchus, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3382', N'Oth neoplm of uncrt behav of lymphoid, hematpoetc & rel tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D47.Z9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33820', N'Laceration of bronchus, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33821', N'Laceration of bronchus, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33823', N'Laceration of bronchus, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33824', N'Laceration of bronchus, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33825', N'Laceration of bronchus, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33828', N'Other injury of bronchus, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33829', N'Other injury of bronchus, unilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3383', N'Neoplm of uncrt behav of lymphoid,hematpoetc & rel tiss,unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D47.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33830', N'Other injury of bronchus, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33832', N'Other injury of bronchus, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33833', N'Other injury of bronchus, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33834', N'Other injury of bronchus, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.492S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33836', N'Other injury of bronchus, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33837', N'Other injury of bronchus, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33838', N'Other injury of bronchus, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33841', N'Unspecified injury of thoracic trachea, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33842', N'Unspecified injury of thoracic trachea, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33843', N'Unspecified injury of thoracic trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33845', N'Primary blast injury of thoracic trachea, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33846', N'Primary blast injury of thoracic trachea, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33847', N'Primary blast injury of thoracic trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33849', N'Contusion of thoracic trachea, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3385', N'Neoplasm of uncertain behavior of bone/artic cartl', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33850', N'Contusion of thoracic trachea, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33851', N'Contusion of thoracic trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33853', N'Laceration of thoracic trachea, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.53XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33854', N'Laceration of thoracic trachea, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.53XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33855', N'Laceration of thoracic trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.53XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33857', N'Other injury of thoracic trachea, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33858', N'Other injury of thoracic trachea, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33859', N'Other injury of thoracic trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3386', N'Neoplasm of uncertain behavior of connctv/soft tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'D48.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33862', N'Unspecified injury of pleura, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33863', N'Unspecified injury of pleura, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33864', N'Unspecified injury of pleura, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33866', N'Laceration of pleura, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.63XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33867', N'Laceration of pleura, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.63XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33868', N'Laceration of pleura, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.63XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3387', N'Neoplm of uncrt behav of prph nerves and autonm nervous sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33870', N'Other injury of pleura, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33871', N'Other injury of pleura, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33872', N'Other injury of pleura, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33876', N'Contusion of diaphragm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33877', N'Contusion of diaphragm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33878', N'Contusion of diaphragm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3388', N'Neoplasm of uncertain behavior of retroperitoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33880', N'Laceration of diaphragm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.803A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33881', N'Laceration of diaphragm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.803D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33882', N'Laceration of diaphragm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.803S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33884', N'Other injury of diaphragm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.808A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33885', N'Other injury of diaphragm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.808D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33886', N'Other injury of diaphragm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.808S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33888', N'Unspecified injury of diaphragm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33889', N'Unspecified injury of diaphragm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3389', N'Neoplasm of uncertain behavior of peritoneum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33890', N'Unspecified injury of diaphragm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33893', N'Contusion of esophagus (thoracic part), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33894', N'Contusion of esophagus (thoracic part), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33895', N'Contusion of esophagus (thoracic part), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33897', N'Laceration of esophagus (thoracic part), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.813A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33898', N'Laceration of esophagus (thoracic part), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.813D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33899', N'Laceration of esophagus (thoracic part), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.813S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad339', N'Diphtheritic radiculomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3390', N'Neoplasm of uncertain behavior of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33901', N'Other injury of esophagus (thoracic part), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33902', N'Other injury of esophagus (thoracic part), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33903', N'Other injury of esophagus (thoracic part), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33905', N'Unspecified injury of esophagus (thoracic part), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33906', N'Unspecified injury of esophagus (thoracic part), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33907', N'Unspecified injury of esophagus (thoracic part), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33910', N'Contusion of oth intrathoracic organs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33911', N'Contusion of oth intrathoracic organs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33912', N'Contusion of other specified intrathoracic organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33914', N'Laceration of oth intrathoracic organs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.893A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33915', N'Laceration of oth intrathoracic organs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.893D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33916', N'Laceration of other specified intrathoracic organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.893S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33918', N'Other injury of oth intrathoracic organs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.898A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33919', N'Other injury of oth intrathoracic organs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.898D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3392', N'Neoplasm of uncertain behavior of unspecified breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33920', N'Other injury of oth intrathoracic organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.898S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33922', N'Unspecified injury of oth intrathoracic organs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33923', N'Unspecified injury of oth intrathoracic organs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33924', N'Unspecified injury of oth intrathoracic organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33926', N'Injury of unspecified intrathoracic organ, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33927', N'Injury of unspecified intrathoracic organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33928', N'Injury of unspecified intrathoracic organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S27.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3393', N'Neoplasm of uncertain behavior of right breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33931', N'Crushed chest, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33932', N'Crushed chest, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33933', N'Crushed chest, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33935', N'Traumatic amp of part of thorax, except breast, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33936', N'Traumatic amp of part of thorax, except breast, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33937', N'Traumatic amp of part of thorax, except breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3394', N'Neoplasm of uncertain behavior of left breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33941', N'Complete traumatic amputation of right breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33942', N'Complete traumatic amputation of right breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33943', N'Complete traumatic amputation of right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33945', N'Complete traumatic amputation of left breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33946', N'Complete traumatic amputation of left breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33947', N'Complete traumatic amputation of left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33949', N'Complete traumatic amputation of unsp breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3395', N'Neoplasm of uncertain behavior of other specified sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33950', N'Complete traumatic amputation of unsp breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33951', N'Complete traumatic amputation of unspecified breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33954', N'Partial traumatic amputation of right breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33955', N'Partial traumatic amputation of right breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33956', N'Partial traumatic amputation of right breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33958', N'Partial traumatic amputation of left breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33959', N'Partial traumatic amputation of left breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3396', N'Neoplasm of uncertain behavior, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33960', N'Partial traumatic amputation of left breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33962', N'Partial traumatic amputation of unsp breast, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.229A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33963', N'Partial traumatic amputation of unsp breast, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33964', N'Partial traumatic amputation of unspecified breast, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S28.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33969', N'Unsp injury of msl/tnd of front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33970', N'Unsp injury of msl/tnd of front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33971', N'Unsp injury of msl/tnd of front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33973', N'Unsp injury of msl/tnd of back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33974', N'Unsp injury of msl/tnd of back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33975', N'Unsp injury of msl/tnd of back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33977', N'Unsp injury of msl/tnd of unsp wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33978', N'Unsp injury of msl/tnd of unsp wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33979', N'Unsp injury of msl/tnd of unsp wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3398', N'Neoplasm of unspecified behavior of digestive system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33982', N'Strain of muscle and tendon of front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33983', N'Strain of muscle and tendon of front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33984', N'Strain of muscle and tendon of front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33986', N'Strain of muscle and tendon of back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33987', N'Strain of muscle and tendon of back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33988', N'Strain of muscle and tendon of back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3399', N'Neoplasm of unspecified behavior of respiratory system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33990', N'Strain of muscle and tendon of unsp wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33991', N'Strain of muscle and tendon of unsp wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33992', N'Strain of muscle and tendon of unsp wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33995', N'Laceration of msl/tnd of front wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33996', N'Laceration of msl/tnd of front wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33997', N'Laceration of msl/tnd of front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad33999', N'Laceration of muscle and tendon of back wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad340', N'Diphtheritic polyneuritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3400', N'Neoplasm of unsp behavior of bone, soft tissue, and skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34000', N'Laceration of muscle and tendon of back wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34001', N'Laceration of msl/tnd of back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34003', N'Laceration of muscle and tendon of unsp wall of thorax, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34004', N'Laceration of muscle and tendon of unsp wall of thorax, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34005', N'Laceration of msl/tnd of unsp wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34008', N'Inj muscle and tendon of front wall of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34009', N'Inj muscle and tendon of front wall of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3401', N'Neoplasm of unspecified behavior of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34010', N'Inj muscle and tendon of front wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34012', N'Inj muscle and tendon of back wall of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34013', N'Inj muscle and tendon of back wall of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34014', N'Inj muscle and tendon of back wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34016', N'Inj muscle and tendon of unsp wall of thorax, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34017', N'Inj muscle and tendon of unsp wall of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34018', N'Inj muscle and tendon of unsp wall of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3402', N'Neoplasm of unspecified behavior of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34020', N'Other specified injuries of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34021', N'Other specified injuries of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34022', N'Other specified injuries of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34024', N'Unspecified injury of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34025', N'Unspecified injury of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34026', N'Unspecified injury of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S29.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34029', N'Contusion of lower back and pelvis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3403', N'Neoplasm of unsp behavior of other genitourinary organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'D49.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34030', N'Contusion of lower back and pelvis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34031', N'Contusion of lower back and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34033', N'Contusion of abdominal wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34034', N'Contusion of abdominal wall, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34035', N'Contusion of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34039', N'Contusion of unsp external genital organ, male, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3404', N'Neoplasm of unspecified behavior of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34040', N'Contusion of unsp external genital organ, male, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34041', N'Contusion of unsp external genital organ, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34043', N'Contusion of unsp external genital organ, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34044', N'Contusion of unsp external genital organ, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34045', N'Contusion of unsp external genital organ, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34047', N'Contusion of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34048', N'Contusion of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34049', N'Contusion of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3405', N'Neoplm of unsp behav of endo glands and oth prt nervous sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34051', N'Contusion of scrotum and testes, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34052', N'Contusion of scrotum and testes, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34053', N'Contusion of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34055', N'Contusion of vagina and vulva, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34056', N'Contusion of vagina and vulva, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34057', N'Contusion of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34059', N'Contusion of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34060', N'Contusion of anus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34061', N'Contusion of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34065', N'Abrasion of lower back and pelvis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.810A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34066', N'Abrasion of lower back and pelvis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.810D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34067', N'Abrasion of lower back and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.810S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34069', N'Abrasion of abdominal wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3407', N'Neoplasm of unspecified behavior of retina and choroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34070', N'Abrasion of abdominal wall, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34071', N'Abrasion of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34073', N'Abrasion of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34074', N'Abrasion of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34075', N'Abrasion of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34077', N'Abrasion of scrotum and testes, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.813A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34078', N'Abrasion of scrotum and testes, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.813D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34079', N'Abrasion of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.813S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3408', N'Neoplasm of unspecified behavior of other specified sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34081', N'Abrasion of vagina and vulva, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.814A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34082', N'Abrasion of vagina and vulva, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.814D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34083', N'Abrasion of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.814S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34085', N'Abrasion of unsp external genital organs, male, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.815A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34086', N'Abrasion of unsp external genital organs, male, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.815D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34087', N'Abrasion of unsp external genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.815S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34089', N'Abrasion of unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.816A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3409', N'Neoplasm of unspecified behavior of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34090', N'Abrasion of unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.816D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34091', N'Abrasion of unsp external genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.816S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34093', N'Abrasion of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.817A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34094', N'Abrasion of anus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.817D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34095', N'Abrasion of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.817S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34098', N'Blister (nonthermal) of lower back and pelvis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.820A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34099', N'Blister (nonthermal) of lower back and pelvis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.820D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad341', N'Diphtheritic tubulo-interstitial nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34100', N'Blister (nonthermal) of lower back and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.820S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34102', N'Blister (nonthermal) of abdominal wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34103', N'Blister (nonthermal) of abdominal wall, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34104', N'Blister (nonthermal) of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34106', N'Blister (nonthermal) of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34107', N'Blister (nonthermal) of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34108', N'Blister (nonthermal) of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3411', N'Iron deficiency anemia secondary to blood loss (chronic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D50.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34110', N'Blister (nonthermal) of scrotum and testes, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.823A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34111', N'Blister (nonthermal) of scrotum and testes, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.823D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34112', N'Blister (nonthermal) of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.823S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34114', N'Blister (nonthermal) of vagina and vulva, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.824A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34115', N'Blister (nonthermal) of vagina and vulva, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.824D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34116', N'Blister (nonthermal) of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.824S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34118', N'Blister of unsp external genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.825A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34119', N'Blister of unsp external genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.825D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3412', N'Sideropenic dysphagia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D50.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34120', N'Blister of unsp external genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.825S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34122', N'Blister of unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.826A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34123', N'Blister of unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.826D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34124', N'Blister of unsp external genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.826S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34126', N'Blister (nonthermal) of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.827A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34127', N'Blister (nonthermal) of anus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.827D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34128', N'Blister (nonthermal) of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.827S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3413', N'Other iron deficiency anemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D50.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34131', N'External constriction of lower back and pelvis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.840A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34132', N'External constriction of lower back and pelvis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.840D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34133', N'External constriction of lower back and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.840S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34135', N'External constriction of abdominal wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34136', N'External constriction of abdominal wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34137', N'External constriction of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34139', N'External constriction of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3414', N'Iron deficiency anemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34140', N'External constriction of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34141', N'External constriction of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34143', N'External constriction of scrotum and testes, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.843A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34144', N'External constriction of scrotum and testes, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.843D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34145', N'External constriction of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.843S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34147', N'External constriction of vagina and vulva, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.844A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34148', N'External constriction of vagina and vulva, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.844D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34149', N'External constriction of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.844S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34151', N'Extrn constrict of unsp external genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.845A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34152', N'Extrn constrict of unsp external genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.845D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34153', N'Extrn constrict of unsp extrn genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.845S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34155', N'Extrn constrict of unsp extrn genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.846A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34156', N'Extrn constrict of unsp extrn genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.846D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34157', N'Extrn constrict of unsp extrn gntl organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.846S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3416', N'Vitamin B12 defic anemia due to intrinsic factor deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34160', N'Superficial foreign body of lower back and pelvis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.850A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34161', N'Superficial foreign body of lower back and pelvis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.850D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34162', N'Superficial foreign body of lower back and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.850S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34164', N'Superficial foreign body of abdominal wall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.851A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34165', N'Superficial foreign body of abdominal wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.851D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34166', N'Superficial foreign body of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.851S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34168', N'Superficial foreign body of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.852A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34169', N'Superficial foreign body of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.852D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3417', N'Vit B12 defic anemia d/t slctv vit B12 malabsorp w protein', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D51.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34170', N'Superficial foreign body of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.852S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34172', N'Superficial foreign body of scrotum and testes, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.853A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34173', N'Superficial foreign body of scrotum and testes, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.853D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34174', N'Superficial foreign body of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.853S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34176', N'Superficial foreign body of vagina and vulva, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.854A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34177', N'Superficial foreign body of vagina and vulva, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.854D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34178', N'Superficial foreign body of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.854S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3418', N'Transcobalamin II deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D51.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34180', N'Superficial fb of unsp external genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.855A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34181', N'Superficial fb of unsp external genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.855D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34182', N'Superfic fb of unsp external genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.855S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34184', N'Superficial fb of unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.856A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34185', N'Superficial fb of unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.856D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34186', N'Superfic fb of unsp external genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.856S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34188', N'Superficial foreign body of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.857A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34189', N'Superficial foreign body of anus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.857D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3419', N'Other dietary vitamin B12 deficiency anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D51.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34190', N'Superficial foreign body of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.857S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34193', N'Insect bite (nonvenomous) of lower back and pelvis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.860A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34194', N'Insect bite (nonvenomous) of lower back and pelvis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.860D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34195', N'Insect bite (nonvenomous) of lower back and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.860S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34197', N'Insect bite (nonvenomous) of abdominal wall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.861A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34198', N'Insect bite (nonvenomous) of abdominal wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.861D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34199', N'Insect bite (nonvenomous) of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.861S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad342', N'Diphtheritic cystitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3420', N'Other vitamin B12 deficiency anemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D51.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34201', N'Insect bite (nonvenomous) of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.862A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34202', N'Insect bite (nonvenomous) of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.862D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34203', N'Insect bite (nonvenomous) of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.862S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34205', N'Insect bite (nonvenomous) of scrotum and testes, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.863A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34206', N'Insect bite (nonvenomous) of scrotum and testes, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.863D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34207', N'Insect bite (nonvenomous) of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.863S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34209', N'Insect bite (nonvenomous) of vagina and vulva, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.864A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3421', N'Vitamin B12 deficiency anemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34210', N'Insect bite (nonvenomous) of vagina and vulva, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.864D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34211', N'Insect bite (nonvenomous) of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.864S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34213', N'Insect bite of unsp external genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.865A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34214', N'Insect bite of unsp external genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.865D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34215', N'Insect bite of unsp external genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.865S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34217', N'Insect bite of unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.866A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34218', N'Insect bite of unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.866D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34219', N'Insect bite of unsp external genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.866S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34221', N'Insect bite (nonvenomous) of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.867A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34222', N'Insect bite (nonvenomous) of anus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.867D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34223', N'Insect bite (nonvenomous) of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.867S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34226', N'Other superficial bite of lower back and pelvis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.870A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34227', N'Other superficial bite of lower back and pelvis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.870D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34228', N'Other superficial bite of lower back and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.870S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3423', N'Dietary folate deficiency anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D52.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34230', N'Other superficial bite of abdominal wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.871A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34231', N'Other superficial bite of abdominal wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.871D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34232', N'Other superficial bite of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.871S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34234', N'Other superficial bite of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.872A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34235', N'Other superficial bite of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.872D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34236', N'Other superficial bite of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.872S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34238', N'Other superficial bite of scrotum and testes, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.873A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34239', N'Other superficial bite of scrotum and testes, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.873D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3424', N'Drug-induced folate deficiency anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D52.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34240', N'Other superficial bite of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.873S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34242', N'Other superficial bite of vagina and vulva, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.874A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34243', N'Other superficial bite of vagina and vulva, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.874D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34244', N'Other superficial bite of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.874S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34246', N'Oth superfic bite of unsp extrn genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.875A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34247', N'Oth superfic bite of unsp extrn genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.875D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34248', N'Oth superfic bite of unsp extrn gntl organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.875S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3425', N'Other folate deficiency anemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D52.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34250', N'Oth superfic bite of unsp extrn genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.876A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34251', N'Oth superfic bite of unsp extrn genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.876D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34252', N'Oth superfic bite of unsp extrn gntl organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.876S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34254', N'Other superficial bite of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.877A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34255', N'Other superficial bite of anus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.877D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34256', N'Other superficial bite of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.877S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34259', N'Unsp superficial injury of lower back and pelvis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3426', N'Folate deficiency anemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D52.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34260', N'Unsp superficial injury of lower back and pelvis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34261', N'Unsp superficial injury of lower back and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34263', N'Unsp superficial injury of abdominal wall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34264', N'Unsp superficial injury of abdominal wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34265', N'Unspecified superficial injury of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34267', N'Unspecified superficial injury of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34268', N'Unspecified superficial injury of penis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34269', N'Unspecified superficial injury of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34271', N'Unsp superficial injury of scrotum and testes, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34272', N'Unsp superficial injury of scrotum and testes, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34273', N'Unsp superficial injury of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34275', N'Unsp superficial injury of vagina and vulva, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34276', N'Unsp superficial injury of vagina and vulva, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34277', N'Unspecified superficial injury of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34279', N'Unsp superfic inj unsp external genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.96XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3428', N'Protein deficiency anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D53.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34280', N'Unsp superfic inj unsp external genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34281', N'Unsp superfic inj unsp extrn genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34283', N'Unsp superfic inj unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.97XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34284', N'Unsp superfic inj unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.97XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34285', N'Unsp superfic inj unsp extrn genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.97XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34287', N'Unspecified superficial injury of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.98XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34288', N'Unspecified superficial injury of anus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.98XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34289', N'Unspecified superficial injury of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S30.98XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3429', N'Other megaloblastic anemias, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D53.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34294', N'Unsp opn wnd low back and pelv w/o penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.000A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34295', N'Unsp opn wnd low back and pelv w/o penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.000D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34296', N'Unsp opn wnd low back and pelv w/o penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.000S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34298', N'Unsp opn wnd low back and pelvis w penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34299', N'Unsp opn wnd low back and pelvis w penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad343', N'Diphtheritic conjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3430', N'Scorbutic anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D53.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34300', N'Unsp opn wnd low back and pelvis w penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34303', N'Lac w/o fb of low back and pelv w/o penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.010A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34304', N'Lac w/o fb of low back and pelv w/o penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.010D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34305', N'Lac w/o fb of low back and pelv w/o penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.010S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34307', N'Lac w/o fb of low back and pelvis w penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34308', N'Lac w/o fb of low back and pelvis w penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34309', N'Lac w/o fb of low back and pelvis w penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3431', N'Other specified nutritional anemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D53.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34312', N'Lac w fb of low back and pelvis w/o penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.020A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34313', N'Lac w fb of low back and pelvis w/o penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.020D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34314', N'Lac w fb of low back and pelvis w/o penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.020S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34316', N'Lac w fb of lower back and pelvis w penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34317', N'Lac w fb of lower back and pelvis w penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34318', N'Lac w fb of low back and pelvis w penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3432', N'Nutritional anemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D53.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34321', N'Pnctr w/o fb of low back & pelv w/o penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.030A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34322', N'Pnctr w/o fb of low back & pelv w/o penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.030D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34323', N'Pnctr w/o fb of low back & pelv w/o penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.030S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34325', N'Pnctr w/o fb of low back and pelv w penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34326', N'Pnctr w/o fb of low back and pelv w penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34327', N'Pnctr w/o fb of low back and pelv w penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34330', N'Pnctr w fb of low back and pelv w/o penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.040A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34331', N'Pnctr w fb of low back and pelv w/o penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.040D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34332', N'Pnctr w fb of low back and pelv w/o penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.040S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34334', N'Pnctr w fb of low back and pelvis w penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34335', N'Pnctr w fb of low back and pelvis w penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34336', N'Pnctr w fb of low back and pelvis w penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34339', N'Open bite of low back and pelv w/o penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.050A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3434', N'Anemia due to glucose-6-phosphate dehydrogenase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D55.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34340', N'Open bite of low back and pelv w/o penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.050D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34341', N'Open bite of low back and pelv w/o penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.050S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34343', N'Open bite of low back and pelvis w penet retroperiton, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34344', N'Open bite of low back and pelvis w penet retroperiton, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34345', N'Open bite of low back and pelvis w penet retroperiton, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34349', N'Unsp opn wnd abd wall, r upper q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.100A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3435', N'Anemia due to other disorders of glutathione metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D55.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34350', N'Unsp opn wnd abd wall, r upper q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.100D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34351', N'Unsp opn wnd abd wall, r upper q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.100S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34353', N'Unsp opn wnd abd wall, l upr q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34354', N'Unsp opn wnd abd wall, l upr q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34355', N'Unsp opn wnd abd wall, l upr q w/o penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34357', N'Unsp opn wnd abd wall, epigst rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34358', N'Unsp opn wnd abd wall, epigst rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34359', N'Unsp opn wnd abd wall, epigst rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3436', N'Anemia due to disorders of glycolytic enzymes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'D55.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34361', N'Unsp opn wnd abd wall, right low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34362', N'Unsp opn wnd abd wall, right low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34363', N'Unsp opn wnd abd wall, right low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.103S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34365', N'Unsp opn wnd abd wall, left low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.104A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34366', N'Unsp opn wnd abd wall, left low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.104D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34367', N'Unsp opn wnd abd wall, left low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.104S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34369', N'Unsp opn wnd abd wall, periumb rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.105A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3437', N'Anemia due to disorders of nucleotide metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D55.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34370', N'Unsp opn wnd abd wall, periumb rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.105D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34371', N'Unsp opn wnd abd wall, periumb rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.105S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34373', N'Unsp opn wnd abd wall, unsp q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34374', N'Unsp opn wnd abd wall, unsp q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34375', N'Unsp opn wnd abd wall, unsp q w/o penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34378', N'Lac w/o fb of abd wall, r upper q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34379', N'Lac w/o fb of abd wall, r upper q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3438', N'Other anemias due to enzyme disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D55.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34380', N'Lac w/o fb of abd wall, r upper q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34382', N'Lac w/o fb of abd wall, l upr q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34383', N'Lac w/o fb of abd wall, l upr q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34384', N'Lac w/o fb of abd wall, l upr q w/o penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34386', N'Lac w/o fb of abd wall, epigst rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34387', N'Lac w/o fb of abd wall, epigst rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34388', N'Lac w/o fb of abd wall, epigst rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3439', N'Anemia due to enzyme disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D55.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34390', N'Lac w/o fb of abd wall, r low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34391', N'Lac w/o fb of abd wall, r low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34392', N'Lac w/o fb of abd wall, r low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34394', N'Lac w/o fb of abd wall, left low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34395', N'Lac w/o fb of abd wall, left low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34396', N'Lac w/o fb of abd wall, left low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34398', N'Lac w/o fb of abd wl, periumb rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34399', N'Lac w/o fb of abd wl, periumb rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad344', N'Other diphtheritic complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34400', N'Lac w/o fb of abd wl, periumb rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34402', N'Lac w/o fb of abd wall, unsp q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34403', N'Lac w/o fb of abd wall, unsp q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34404', N'Lac w/o fb of abd wall, unsp q w/o penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34407', N'Lacerat abd wall w fb, r upper q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34408', N'Lacerat abd wall w fb, r upper q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34409', N'Lacerat abd wall w fb, r upper q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3441', N'Alpha thalassemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D56.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34411', N'Lacerat abd wall w fb, l upr q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34412', N'Lacerat abd wall w fb, l upr q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34413', N'Lacerat abd wall w fb, l upr q w/o penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34415', N'Lacerat abd wall w fb, epigst rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34416', N'Lacerat abd wall w fb, epigst rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34417', N'Lacerat abd wall w fb, epigst rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34419', N'Lacerat abd wall w fb, right low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3442', N'Beta thalassemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D56.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34420', N'Lacerat abd wall w fb, right low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34421', N'Lacerat abd wall w fb, right low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34423', N'Lacerat abd wall w fb, left low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34424', N'Lacerat abd wall w fb, left low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34425', N'Lacerat abd wall w fb, left low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34427', N'Lacerat abd wall w fb, periumb rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34428', N'Lacerat abd wall w fb, periumb rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34429', N'Lacerat abd wall w fb, periumb rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3443', N'Delta-beta thalassemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D56.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34431', N'Lacerat abd wall w fb, unsp q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34432', N'Lacerat abd wall w fb, unsp q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34433', N'Lacerat abd wall w fb, unsp q w/o penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34436', N'Pnctr of abd wall w/o fb, r upr q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.130A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34437', N'Pnctr of abd wall w/o fb, r upr q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.130D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34438', N'Pnctr of abd wall w/o fb, r upr q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.130S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3444', N'Thalassemia minor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D56.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34440', N'Pnctr of abd wall w/o fb, l upr q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34441', N'Pnctr of abd wall w/o fb, l upr q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34442', N'Pnctr of abd wall w/o fb, l upr q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34444', N'Pnctr of abd wl w/o fb, epigst rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34445', N'Pnctr of abd wl w/o fb, epigst rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34446', N'Pnctr of abd wl w/o fb, epigst rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34448', N'Pnctr of abd wall w/o fb, r low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34449', N'Pnctr of abd wall w/o fb, r low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3445', N'Hereditary persistence of fetal hemoglobin [HPFH]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D56.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34450', N'Pnctr of abd wall w/o fb, r low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34452', N'Pnctr of abd wall w/o fb, l low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34453', N'Pnctr of abd wall w/o fb, l low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34454', N'Pnctr of abd wall w/o fb, l low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34456', N'Pnctr of abd wl w/o fb,periumb rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34457', N'Pnctr of abd wl w/o fb,periumb rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34458', N'Pnctr of abd wl w/o fb,periumb rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3446', N'Hemoglobin E-beta thalassemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D56.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34460', N'Pnctr of abd wall w/o fb, unsp q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34461', N'Pnctr of abd wall w/o fb, unsp q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34462', N'Pnctr of abd wall w/o fb, unsp q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.139S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34465', N'Pnctr of abd wall w fb, r upper q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.140A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34466', N'Pnctr of abd wall w fb, r upper q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.140D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34467', N'Pnctr of abd wall w fb, r upper q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.140S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34469', N'Pnctr of abd wall w fb, l upr q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3447', N'Other thalassemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D56.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34470', N'Pnctr of abd wall w fb, l upr q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34471', N'Pnctr of abd wall w fb, l upr q w/o penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34473', N'Pnctr of abd wall w fb, epigst rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34474', N'Pnctr of abd wall w fb, epigst rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34475', N'Pnctr of abd wall w fb, epigst rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34477', N'Pnctr of abd wall w fb, r low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34478', N'Pnctr of abd wall w fb, r low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34479', N'Pnctr of abd wall w fb, r low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3448', N'Thalassemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D56.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34481', N'Pnctr of abd wall w fb, left low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34482', N'Pnctr of abd wall w fb, left low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34483', N'Pnctr of abd wall w fb, left low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34485', N'Pnctr of abd wl w fb, periumb rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34486', N'Pnctr of abd wl w fb, periumb rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34487', N'Pnctr of abd wl w fb, periumb rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34489', N'Pnctr of abd wall w fb, unsp q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34490', N'Pnctr of abd wall w fb, unsp q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34491', N'Pnctr of abd wall w fb, unsp q w/o penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34494', N'Open bite of abd wall, r upper q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.150A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34495', N'Open bite of abd wall, r upper q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.150D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34496', N'Open bite of abd wall, r upper q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.150S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34498', N'Open bite of abd wall, l upr q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34499', N'Open bite of abd wall, l upr q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad345', N'Diphtheria, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A36.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34500', N'Open bite of abd wall, l upr q w/o penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34502', N'Open bite of abd wall, epigst rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34503', N'Open bite of abd wall, epigst rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34504', N'Open bite of abd wall, epigst rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34506', N'Open bite of abd wall, right low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.153A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34507', N'Open bite of abd wall, right low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.153D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34508', N'Open bite of abd wall, right low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.153S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3451', N'Hb-SS disease with crisis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34510', N'Open bite of abd wall, left low q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.154A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34511', N'Open bite of abd wall, left low q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.154D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34512', N'Open bite of abd wall, left low q w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.154S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34514', N'Open bite of abd wall, periumb rgn w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.155A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34515', N'Open bite of abd wall, periumb rgn w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.155D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34516', N'Open bite of abd wall, periumb rgn w/o penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.155S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34518', N'Open bite of abd wall, unsp q w/o penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34519', N'Open bite of abd wall, unsp q w/o penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3452', N'Hb-SS disease with acute chest syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34520', N'Open bite of abd wall, unsp q w/o penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34523', N'Unspecified open wound of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34524', N'Unspecified open wound of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34525', N'Unspecified open wound of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34527', N'Laceration without foreign body of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34528', N'Laceration without foreign body of penis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34529', N'Laceration without foreign body of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3453', N'Hb-SS disease with splenic sequestration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34531', N'Laceration with foreign body of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34532', N'Laceration with foreign body of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34533', N'Laceration with foreign body of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34535', N'Puncture wound without foreign body of penis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34536', N'Puncture wound without foreign body of penis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34537', N'Puncture wound without foreign body of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34539', N'Puncture wound with foreign body of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3454', N'Sickle-cell disease without crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34540', N'Puncture wound with foreign body of penis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34541', N'Puncture wound with foreign body of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34543', N'Open bite of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34544', N'Open bite of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34545', N'Open bite of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34548', N'Unspecified open wound of scrotum and testes, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34549', N'Unspecified open wound of scrotum and testes, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34550', N'Unspecified open wound of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34552', N'Laceration w/o foreign body of scrotum and testes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34553', N'Laceration w/o foreign body of scrotum and testes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34554', N'Laceration w/o foreign body of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34556', N'Laceration w foreign body of scrotum and testes, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34557', N'Laceration w foreign body of scrotum and testes, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34558', N'Laceration with foreign body of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3456', N'Sickle-cell/Hb-C disease without crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34560', N'Puncture wound w/o foreign body of scrotum and testes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34561', N'Puncture wound w/o foreign body of scrotum and testes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34562', N'Pnctr w/o foreign body of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34564', N'Puncture wound w foreign body of scrotum and testes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.34XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34565', N'Puncture wound w foreign body of scrotum and testes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.34XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34566', N'Puncture wound w foreign body of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.34XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34568', N'Open bite of scrotum and testes, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.35XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34569', N'Open bite of scrotum and testes, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.35XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34570', N'Open bite of scrotum and testes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.35XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34573', N'Unspecified open wound of vagina and vulva, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34574', N'Unspecified open wound of vagina and vulva, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34575', N'Unspecified open wound of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34577', N'Laceration w/o foreign body of vagina and vulva, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34578', N'Laceration w/o foreign body of vagina and vulva, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34579', N'Laceration without foreign body of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3458', N'Sickle-cell/Hb-C disease with acute chest syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34581', N'Laceration w foreign body of vagina and vulva, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34582', N'Laceration w foreign body of vagina and vulva, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34583', N'Laceration with foreign body of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34585', N'Puncture wound w/o foreign body of vagina and vulva, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34586', N'Puncture wound w/o foreign body of vagina and vulva, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34587', N'Puncture wound w/o foreign body of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34589', N'Puncture wound w foreign body of vagina and vulva, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.44XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3459', N'Sickle-cell/Hb-C disease with splenic sequestration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34590', N'Puncture wound w foreign body of vagina and vulva, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34591', N'Puncture wound w foreign body of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34593', N'Open bite of vagina and vulva, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.45XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34594', N'Open bite of vagina and vulva, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.45XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34595', N'Open bite of vagina and vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.45XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34599', N'Unsp open wound of unsp external genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3460', N'Sickle-cell/Hb-C disease with crisis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34600', N'Unsp open wound of unsp external genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34601', N'Unsp opn wnd unsp external genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34603', N'Unsp opn wnd unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34604', N'Unsp opn wnd unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34605', N'Unsp opn wnd unsp external genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34608', N'Lac w/o fb of unsp external genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34609', N'Lac w/o fb of unsp external genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3461', N'Sickle-cell trait', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34610', N'Lac w/o fb of unsp external genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34612', N'Lac w/o fb of unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34613', N'Lac w/o fb of unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34614', N'Lac w/o fb of unsp external genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34617', N'Laceration w fb of unsp external genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34618', N'Laceration w fb of unsp external genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34619', N'Lac w fb of unsp external genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34621', N'Lac w fb of unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34622', N'Lac w fb of unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34623', N'Lac w fb of unsp external genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34626', N'Pnctr w/o fb of unsp external genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34627', N'Pnctr w/o fb of unsp external genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34628', N'Pnctr w/o fb of unsp external genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3463', N'Sickle-cell thalassemia without crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34630', N'Pnctr w/o fb of unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34631', N'Pnctr w/o fb of unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34632', N'Pnctr w/o fb of unsp extrn genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34635', N'Pnctr w fb of unsp external genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34636', N'Pnctr w fb of unsp external genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.541D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34637', N'Pnctr w fb of unsp external genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34639', N'Pnctr w fb of unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.542A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34640', N'Pnctr w fb of unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.542D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34641', N'Pnctr w fb of unsp external genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.542S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34644', N'Open bite of unsp external genital organs, male, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.551A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34645', N'Open bite of unsp external genital organs, male, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.551D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34646', N'Open bite of unsp external genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.551S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34648', N'Open bite of unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.552A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34649', N'Open bite of unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.552D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3465', N'Sickle-cell thalassemia with acute chest syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'D57.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34650', N'Open bite of unsp external genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.552S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34654', N'Unsp opn wnd abd wall, right upper q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.600A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34655', N'Unsp opn wnd abd wall, right upper q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.600D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34656', N'Unsp opn wnd abd wall, right upper q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.600S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34658', N'Unsp open wound of abd wall, l upr q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34659', N'Unsp open wound of abd wall, l upr q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3466', N'Sickle-cell thalassemia with splenic sequestration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'D57.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34660', N'Unsp opn wnd abd wall, l upr q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34662', N'Unsp opn wnd abd wall, epigst rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34663', N'Unsp opn wnd abd wall, epigst rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34664', N'Unsp opn wnd abd wall, epigst rgn w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34666', N'Unsp opn wnd abd wall, right lower q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.603A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34667', N'Unsp opn wnd abd wall, right lower q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.603D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34668', N'Unsp opn wnd abd wall, right lower q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.603S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3467', N'Sickle-cell thalassemia with crisis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'D57.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34670', N'Unsp opn wnd abd wall, left lower q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.604A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34671', N'Unsp opn wnd abd wall, left lower q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.604D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34672', N'Unsp opn wnd abd wall, left lower q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.604S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34674', N'Unsp opn wnd abd wall, periumb rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.605A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34675', N'Unsp opn wnd abd wall, periumb rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.605D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34676', N'Unsp opn wnd abd wall, periumb rgn w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.605S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34678', N'Unsp opn wnd abd wall, unsp quadrant w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.609A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34679', N'Unsp opn wnd abd wall, unsp quadrant w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.609D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34680', N'Unsp opn wnd abd wall, unsp q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.609S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34683', N'Lac w/o fb of abd wall, r upper q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.610A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34684', N'Lac w/o fb of abd wall, r upper q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.610D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34685', N'Lac w/o fb of abd wall, r upper q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.610S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34687', N'Lac w/o fb of abd wall, l upr q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34688', N'Lac w/o fb of abd wall, l upr q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34689', N'Lac w/o fb of abd wall, l upr q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3469', N'Other sickle-cell disorders without crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34691', N'Lac w/o fb of abd wall, epigst rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34692', N'Lac w/o fb of abd wall, epigst rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34693', N'Lac w/o fb of abd wall, epigst rgn w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34695', N'Lac w/o fb of abd wall, right low q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.613A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34696', N'Lac w/o fb of abd wall, right low q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34697', N'Lac w/o fb of abd wall, right low q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34699', N'Lac w/o fb of abd wall, left lower q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34700', N'Lac w/o fb of abd wall, left lower q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34701', N'Lac w/o fb of abd wall, left lower q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34703', N'Lac w/o fb of abd wall, periumb rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.615A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34704', N'Lac w/o fb of abd wall, periumb rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.615D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34705', N'Lac w/o fb of abd wall, periumb rgn w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.615S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34707', N'Lac w/o fb of abd wall, unsp q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34708', N'Lac w/o fb of abd wall, unsp q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34709', N'Lac w/o fb of abd wall, unsp q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3471', N'Other sickle-cell disorders with acute chest syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34712', N'Lac w fb of abd wall, right upper q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.620A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34713', N'Lac w fb of abd wall, right upper q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.620D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34714', N'Lac w fb of abd wall, right upper q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.620S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34716', N'Laceration w fb of abd wall, l upr q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34717', N'Laceration w fb of abd wall, l upr q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34718', N'Lac w fb of abd wall, l upr q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3472', N'Other sickle-cell disorders with splenic sequestration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34720', N'Lac w fb of abd wall, epigst rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.622A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34721', N'Lac w fb of abd wall, epigst rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34722', N'Lac w fb of abd wall, epigst rgn w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34724', N'Lac w fb of abd wall, right lower q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.623A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34725', N'Lac w fb of abd wall, right lower q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.623D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34726', N'Lac w fb of abd wall, right lower q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.623S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34728', N'Lac w fb of abd wall, left lower q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.624A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34729', N'Lac w fb of abd wall, left lower q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.624D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3473', N'Other sickle-cell disorders with crisis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34730', N'Lac w fb of abd wall, left lower q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.624S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34732', N'Lac w fb of abd wall, periumb rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.625A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34733', N'Lac w fb of abd wall, periumb rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.625D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34734', N'Lac w fb of abd wall, periumb rgn w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.625S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34736', N'Lac w fb of abd wall, unsp quadrant w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34737', N'Lac w fb of abd wall, unsp quadrant w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34738', N'Lac w fb of abd wall, unsp q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34741', N'Pnctr w/o fb of abd wall, r upper q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.630A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34742', N'Pnctr w/o fb of abd wall, r upper q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.630D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34743', N'Pnctr w/o fb of abd wall, r upper q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.630S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34745', N'Pnctr w/o fb of abd wall, l upr q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34746', N'Pnctr w/o fb of abd wall, l upr q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34747', N'Pnctr w/o fb of abd wall, l upr q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34749', N'Pnctr w/o fb of abd wall, epigst rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.632A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3475', N'Hereditary spherocytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D58.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34750', N'Pnctr w/o fb of abd wall, epigst rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.632D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34751', N'Pnctr w/o fb of abd wall, epigst rgn w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.632S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34753', N'Pnctr w/o fb of abd wall, r low q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.633A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34754', N'Pnctr w/o fb of abd wall, r low q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.633D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34755', N'Pnctr w/o fb of abd wall, r low q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.633S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34757', N'Pnctr w/o fb of abd wall, left low q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.634A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34758', N'Pnctr w/o fb of abd wall, left low q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.634D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34759', N'Pnctr w/o fb of abd wall, left low q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.634S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3476', N'Hereditary elliptocytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D58.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34761', N'Pnctr w/o fb of abd wl, periumb rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.635A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34762', N'Pnctr w/o fb of abd wl, periumb rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.635D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34763', N'Pnctr w/o fb of abd wl, periumb rgn w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.635S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34765', N'Pnctr w/o fb of abd wall, unsp q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.639A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34766', N'Pnctr w/o fb of abd wall, unsp q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.639D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34767', N'Pnctr w/o fb of abd wall, unsp q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.639S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3477', N'Other hemoglobinopathies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D58.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34770', N'Pnctr w fb of abd wall, r upper q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.640A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34771', N'Pnctr w fb of abd wall, r upper q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.640D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34772', N'Pnctr w fb of abd wall, r upper q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.640S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34774', N'Pnctr w fb of abd wall, l upr q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.641A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34775', N'Pnctr w fb of abd wall, l upr q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.641D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34776', N'Pnctr w fb of abd wall, l upr q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.641S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34778', N'Pnctr w fb of abd wall, epigst rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.642A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34779', N'Pnctr w fb of abd wall, epigst rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.642D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3478', N'Other specified hereditary hemolytic anemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D58.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34780', N'Pnctr w fb of abd wall, epigst rgn w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.642S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34782', N'Pnctr w fb of abd wall, right low q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.643A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34783', N'Pnctr w fb of abd wall, right low q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.643D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34784', N'Pnctr w fb of abd wall, right low q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.643S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34786', N'Pnctr w fb of abd wall, left lower q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.644A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34787', N'Pnctr w fb of abd wall, left lower q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.644D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34788', N'Pnctr w fb of abd wall, left lower q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.644S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3479', N'Hereditary hemolytic anemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D58.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34790', N'Pnctr w fb of abd wall, periumb rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.645A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34791', N'Pnctr w fb of abd wall, periumb rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.645D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34792', N'Pnctr w fb of abd wall, periumb rgn w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.645S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34794', N'Pnctr w fb of abd wall, unsp q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.649A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34795', N'Pnctr w fb of abd wall, unsp q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.649D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34796', N'Pnctr w fb of abd wall, unsp q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.649S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34799', N'Open bite of abd wall, right upper q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.650A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad348', N'Whooping cough due to Bordetella pertussis without pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A37.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34800', N'Open bite of abd wall, right upper q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.650D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34801', N'Open bite of abd wall, right upper q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.650S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34803', N'Open bite of abdominal wall, l upr q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.651A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34804', N'Open bite of abdominal wall, l upr q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.651D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34805', N'Open bite of abd wall, l upr q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.651S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34807', N'Open bite of abd wall, epigst rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.652A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34808', N'Open bite of abd wall, epigst rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.652D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34809', N'Open bite of abd wall, epigst rgn w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.652S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3481', N'Drug-induced autoimmune hemolytic anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34811', N'Open bite of abd wall, right lower q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.653A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34812', N'Open bite of abd wall, right lower q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.653D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34813', N'Open bite of abd wall, right lower q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.653S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34815', N'Open bite of abd wall, left lower q w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.654A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34816', N'Open bite of abd wall, left lower q w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.654D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34817', N'Open bite of abd wall, left lower q w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.654S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34819', N'Open bite of abd wall, periumb rgn w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.655A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3482', N'Other autoimmune hemolytic anemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'D59.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34820', N'Open bite of abd wall, periumb rgn w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.655D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34821', N'Open bite of abd wall, periumb rgn w penet perit cav, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.655S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34823', N'Open bite of abd wall, unsp quadrant w penet perit cav, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.659A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34824', N'Open bite of abd wall, unsp quadrant w penet perit cav, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.659D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34825', N'Open bite of abd wall, unsp q w penet perit cav, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.659S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34829', N'Laceration without foreign body of unsp buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3483', N'Drug-induced nonautoimmune hemolytic anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34830', N'Laceration without foreign body of unsp buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34831', N'Laceration without foreign body of unsp buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34833', N'Laceration with foreign body of unsp buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34834', N'Laceration with foreign body of unsp buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34835', N'Laceration with foreign body of unspecified buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34837', N'Puncture wound w/o foreign body of unsp buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.803A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34838', N'Puncture wound w/o foreign body of unsp buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.803D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34839', N'Puncture wound without foreign body of unsp buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.803S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3484', N'Hemolytic-uremic syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'D59.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34841', N'Puncture wound w foreign body of unsp buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.804A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34842', N'Puncture wound w foreign body of unsp buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.804D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34843', N'Puncture wound with foreign body of unsp buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.804S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34845', N'Open bite of unspecified buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.805A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34846', N'Open bite of unspecified buttock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.805D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34847', N'Open bite of unspecified buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.805S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34849', N'Unspecified open wound of unspecified buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3485', N'Other nonautoimmune hemolytic anemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34850', N'Unspecified open wound of unspecified buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34851', N'Unspecified open wound of unspecified buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34854', N'Laceration w/o foreign body of right buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34855', N'Laceration w/o foreign body of right buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34856', N'Laceration without foreign body of right buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34858', N'Laceration with foreign body of right buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34859', N'Laceration with foreign body of right buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3486', N'Paroxysmal nocturnal hemoglobinuria [Marchiafava-Micheli]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34860', N'Laceration with foreign body of right buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34862', N'Puncture wound w/o foreign body of right buttock, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.813A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34863', N'Puncture wound w/o foreign body of right buttock, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.813D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34864', N'Puncture wound w/o foreign body of right buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.813S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34866', N'Puncture wound w foreign body of right buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.814A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34867', N'Puncture wound w foreign body of right buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.814D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34868', N'Puncture wound with foreign body of right buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.814S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3487', N'Hemoglobinuria due to hemolysis from other external causes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34870', N'Open bite of right buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.815A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34871', N'Open bite of right buttock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.815D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34872', N'Open bite of right buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.815S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34874', N'Unspecified open wound of right buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34875', N'Unspecified open wound of right buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34876', N'Unspecified open wound of right buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34879', N'Laceration without foreign body of left buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3488', N'Other acquired hemolytic anemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34880', N'Laceration without foreign body of left buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34881', N'Laceration without foreign body of left buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34883', N'Laceration with foreign body of left buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34884', N'Laceration with foreign body of left buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34885', N'Laceration with foreign body of left buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34887', N'Puncture wound w/o foreign body of left buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.823A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34888', N'Puncture wound w/o foreign body of left buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.823D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34889', N'Puncture wound without foreign body of left buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.823S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3489', N'Acquired hemolytic anemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34891', N'Puncture wound w foreign body of left buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.824A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34892', N'Puncture wound w foreign body of left buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.824D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34893', N'Puncture wound with foreign body of left buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.824S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34895', N'Open bite of left buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.825A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34896', N'Open bite of left buttock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.825D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34897', N'Open bite of left buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.825S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34899', N'Unspecified open wound of left buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad349', N'Whooping cough due to Bordetella pertussis with pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A37.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34900', N'Unspecified open wound of left buttock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34901', N'Unspecified open wound of left buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34904', N'Laceration without foreign body of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34905', N'Laceration without foreign body of anus, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34906', N'Laceration without foreign body of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34908', N'Laceration with foreign body of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34909', N'Laceration with foreign body of anus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3491', N'Chronic acquired pure red cell aplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D60.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34910', N'Laceration with foreign body of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34912', N'Puncture wound without foreign body of anus, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.833A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34913', N'Puncture wound without foreign body of anus, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.833D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34914', N'Puncture wound without foreign body of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.833S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34916', N'Puncture wound with foreign body of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.834A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34917', N'Puncture wound with foreign body of anus, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.834D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34918', N'Puncture wound with foreign body of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.834S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3492', N'Transient acquired pure red cell aplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D60.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34920', N'Open bite of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.835A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34921', N'Open bite of anus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.835D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34922', N'Open bite of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.835S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34924', N'Unspecified open wound of anus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.839A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34925', N'Unspecified open wound of anus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.839D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34926', N'Unspecified open wound of anus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S31.839S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3493', N'Other acquired pure red cell aplasias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D60.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34931', N'Wedge compression fracture of unsp lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.000A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34932', N'Wedge comprsn fracture of unsp lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.000B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34933', N'Wedge comprsn fx unsp lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.000D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34934', N'Wedge comprsn fx unsp lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.000G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34935', N'Wedge comprsn fx unsp lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.000K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34936', N'Wedge compression fracture of unsp lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.000S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34938', N'Stable burst fracture of unsp lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34939', N'Stable burst fracture of unsp lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.001B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3494', N'Acquired pure red cell aplasia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D60.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34940', N'Stable burst fx unsp lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34941', N'Stable burst fx unsp lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34942', N'Stable burst fx unsp lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34943', N'Stable burst fracture of unsp lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34945', N'Unstable burst fracture of unsp lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34946', N'Unstable burst fx unsp lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.002B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34947', N'Unstbl burst fx unsp lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34948', N'Unstbl burst fx unsp lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34949', N'Unstable burst fx unsp lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34950', N'Unstable burst fracture of unsp lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34952', N'Oth fracture of unsp lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.008A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34953', N'Oth fracture of unsp lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.008B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34954', N'Oth fracture of unsp lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.008D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34955', N'Oth fracture of unsp lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.008G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34956', N'Oth fracture of unsp lumbar vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.008K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34957', N'Other fracture of unspecified lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.008S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34959', N'Unsp fracture of unsp lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34960', N'Unsp fracture of unsp lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.009B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34961', N'Unsp fracture of unsp lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34962', N'Unsp fracture of unsp lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34963', N'Unsp fracture of unsp lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34964', N'Unspecified fracture of unspecified lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.009S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34967', N'Wedge compression fracture of first lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.010A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34968', N'Wedge comprsn fx first lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.010B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34969', N'Wedge comprsn fx first lum vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.010D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3497', N'Constitutional (pure) red blood cell aplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34970', N'Wedge comprsn fx first lum vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.010G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34971', N'Wedge comprsn fx first lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.010K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34972', N'Wedge compression fracture of first lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.010S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34974', N'Stable burst fracture of first lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34975', N'Stable burst fracture of first lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.011B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34976', N'Stable burst fx first lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34977', N'Stable burst fx first lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34978', N'Stable burst fx first lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34979', N'Stable burst fracture of first lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3498', N'Other constitutional aplastic anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34981', N'Unstable burst fracture of first lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34982', N'Unstable burst fx first lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.012B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34983', N'Unstbl burst fx first lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34984', N'Unstbl burst fx first lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34985', N'Unstable burst fx first lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34986', N'Unstable burst fracture of first lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34988', N'Oth fracture of first lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.018A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34989', N'Oth fracture of first lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.018B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3499', N'Drug-induced aplastic anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34990', N'Oth fracture of first lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.018D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34991', N'Oth fracture of first lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.018G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34992', N'Oth fracture of first lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.018K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34993', N'Other fracture of first lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.018S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34995', N'Unsp fracture of first lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34996', N'Unsp fracture of first lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.019B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34997', N'Unsp fx first lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34998', N'Unsp fx first lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.019G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad34999', N'Unsp fracture of first lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.019K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3500', N'Aplastic anemia due to other external agents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35000', N'Unspecified fracture of first lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35003', N'Wedge compression fracture of second lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.020A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35004', N'Wedge comprsn fx second lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.020B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35005', N'Wedge comprsn fx second lum vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.020D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35006', N'Wedge comprsn fx second lum vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.020G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35007', N'Wedge comprsn fx second lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.020K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35008', N'Wedge compression fracture of second lum vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.020S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3501', N'Idiopathic aplastic anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35010', N'Stable burst fracture of second lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35011', N'Stable burst fx second lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.021B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35012', N'Stable burst fx second lum vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35013', N'Stable burst fx second lum vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35014', N'Stable burst fx second lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35015', N'Stable burst fracture of second lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35017', N'Unstable burst fracture of second lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35018', N'Unstable burst fx second lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.022B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35019', N'Unstbl burst fx second lum vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35020', N'Unstbl burst fx second lum vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35021', N'Unstbl burst fx second lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35022', N'Unstable burst fracture of second lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35024', N'Oth fracture of second lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.028A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35025', N'Oth fracture of second lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.028B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35026', N'Oth fx second lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.028D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35027', N'Oth fx second lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.028G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35028', N'Oth fracture of second lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.028K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35029', N'Other fracture of second lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.028S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35031', N'Unsp fracture of second lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35032', N'Unsp fracture of second lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.029B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35033', N'Unsp fx second lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35034', N'Unsp fx second lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.029G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35035', N'Unsp fracture of second lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.029K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35036', N'Unspecified fracture of second lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35039', N'Wedge compression fracture of third lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.030A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3504', N'Antineoplastic chemotherapy induced pancytopenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35040', N'Wedge comprsn fx third lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.030B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35041', N'Wedge comprsn fx third lum vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.030D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35042', N'Wedge comprsn fx third lum vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.030G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35043', N'Wedge comprsn fx third lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.030K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35044', N'Wedge compression fracture of third lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.030S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35046', N'Stable burst fracture of third lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35047', N'Stable burst fracture of third lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.031B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35048', N'Stable burst fx third lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35049', N'Stable burst fx third lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3505', N'Other drug-induced pancytopenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35050', N'Stable burst fx third lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35051', N'Stable burst fracture of third lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35053', N'Unstable burst fracture of third lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35054', N'Unstable burst fx third lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.032B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35055', N'Unstbl burst fx third lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35056', N'Unstbl burst fx third lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35057', N'Unstable burst fx third lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35058', N'Unstable burst fracture of third lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3506', N'Other pancytopenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35060', N'Oth fracture of third lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35061', N'Oth fracture of third lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.038B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35062', N'Oth fracture of third lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35063', N'Oth fracture of third lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.038G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35064', N'Oth fracture of third lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.038K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35065', N'Other fracture of third lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35067', N'Unsp fracture of third lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35068', N'Unsp fracture of third lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.039B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35069', N'Unsp fx third lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3507', N'Myelophthisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35070', N'Unsp fx third lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.039G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35071', N'Unsp fracture of third lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.039K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35072', N'Unspecified fracture of third lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35075', N'Wedge compression fracture of fourth lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.040A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35076', N'Wedge comprsn fx fourth lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.040B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35077', N'Wedge comprsn fx fourth lum vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.040D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35078', N'Wedge comprsn fx fourth lum vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.040G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35079', N'Wedge comprsn fx fourth lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.040K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3508', N'Oth aplastic anemias and other bone marrow failure syndromes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35080', N'Wedge compression fracture of fourth lum vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.040S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35082', N'Stable burst fracture of fourth lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35083', N'Stable burst fx fourth lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.041B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35084', N'Stable burst fx fourth lum vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35085', N'Stable burst fx fourth lum vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35086', N'Stable burst fx fourth lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35087', N'Stable burst fracture of fourth lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35089', N'Unstable burst fracture of fourth lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3509', N'Aplastic anemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D61.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35090', N'Unstable burst fx fourth lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.042B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35091', N'Unstbl burst fx fourth lum vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35092', N'Unstbl burst fx fourth lum vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.042G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35093', N'Unstbl burst fx fourth lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.042K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35094', N'Unstable burst fracture of fourth lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35096', N'Oth fracture of fourth lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.048A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35097', N'Oth fracture of fourth lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.048B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35098', N'Oth fx fourth lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.048D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35099', N'Oth fx fourth lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.048G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad351', N'Whooping cough due to Bordetella parapertussis w/o pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A37.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3510', N'Acute posthemorrhagic anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35100', N'Oth fracture of fourth lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.048K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35101', N'Other fracture of fourth lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.048S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35103', N'Unsp fracture of fourth lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35104', N'Unsp fracture of fourth lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.049B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35105', N'Unsp fx fourth lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35106', N'Unsp fx fourth lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.049G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35107', N'Unsp fracture of fourth lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.049K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35108', N'Unspecified fracture of fourth lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35111', N'Wedge compression fracture of fifth lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.050A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35112', N'Wedge comprsn fx fifth lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.050B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35113', N'Wedge comprsn fx fifth lum vert, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.050D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35114', N'Wedge comprsn fx fifth lum vert, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.050G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35115', N'Wedge comprsn fx fifth lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.050K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35116', N'Wedge compression fracture of fifth lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.050S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35118', N'Stable burst fracture of fifth lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35119', N'Stable burst fracture of fifth lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.051B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3512', N'Anemia in neoplastic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35120', N'Stable burst fx fifth lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35121', N'Stable burst fx fifth lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.051G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35122', N'Stable burst fx fifth lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.051K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35123', N'Stable burst fracture of fifth lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35125', N'Unstable burst fracture of fifth lumbar vertebra, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35126', N'Unstable burst fx fifth lum vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.052B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35127', N'Unstbl burst fx fifth lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35128', N'Unstbl burst fx fifth lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.052G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35129', N'Unstable burst fx fifth lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.052K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3513', N'Anemia in chronic kidney disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D63.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35130', N'Unstable burst fracture of fifth lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35132', N'Oth fracture of fifth lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.058A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35133', N'Oth fracture of fifth lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.058B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35134', N'Oth fracture of fifth lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.058D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35135', N'Oth fracture of fifth lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.058G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35136', N'Oth fracture of fifth lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.058K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35137', N'Other fracture of fifth lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.058S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35139', N'Unsp fracture of fifth lumbar vertebra, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3514', N'Anemia in other chronic diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D63.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35140', N'Unsp fracture of fifth lumbar vertebra, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.059B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35141', N'Unsp fx fifth lum vertebra, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35142', N'Unsp fx fifth lum vertebra, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.059G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35143', N'Unsp fracture of fifth lum vertebra, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.059K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35144', N'Unspecified fracture of fifth lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35147', N'Unsp fracture of sacrum, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35148', N'Unsp fracture of sacrum, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.10XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35149', N'Unsp fracture of sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35150', N'Unsp fracture of sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.10XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35151', N'Unsp fracture of sacrum, subs encntr for fracture w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.10XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35152', N'Unspecified fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35155', N'Nondisplaced Zone I fracture of sacrum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35156', N'Nondisplaced Zone I fracture of sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.110B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35157', N'Nondisp Zone I fracture of sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35158', N'Nondisp Zone I fracture of sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.110G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35159', N'Nondisp Zone I fracture of sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.110K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3516', N'Hereditary sideroblastic anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D64.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35160', N'Nondisplaced Zone I fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35162', N'Minimally displaced Zone I fracture of sacrum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35163', N'Minimally displaced Zone I fx sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.111B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35164', N'Minimally displ Zone I fx sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35165', N'Minimally displ Zone I fx sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35166', N'Minimally displaced Zone I fx sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35167', N'Minimally displaced Zone I fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35169', N'Severely displaced Zone I fracture of sacrum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3517', N'Secondary sideroblastic anemia due to disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D64.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35170', N'Severely displaced Zone I fx sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.112B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35171', N'Severely displ Zone I fx sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35172', N'Severely displ Zone I fx sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35173', N'Severely displaced Zone I fx sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35174', N'Severely displaced Zone I fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35176', N'Unsp Zone I fracture of sacrum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35177', N'Unsp Zone I fracture of sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.119B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35178', N'Unsp Zone I fracture of sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35179', N'Unsp Zone I fracture of sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.119G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3518', N'Secondary sideroblastic anemia due to drugs and toxins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D64.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35180', N'Unsp Zone I fracture of sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.119K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35181', N'Unspecified Zone I fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35184', N'Nondisplaced Zone II fracture of sacrum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.120A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35185', N'Nondisplaced Zone II fracture of sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.120B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35186', N'Nondisp Zone II fracture of sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35187', N'Nondisp Zone II fracture of sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.120G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35188', N'Nondisp Zone II fracture of sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.120K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35189', N'Nondisplaced Zone II fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3519', N'Other sideroblastic anemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D64.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35191', N'Minimally displaced Zone II fracture of sacrum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35192', N'Minimally displaced Zone II fx sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.121B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35193', N'Minimally displ Zone II fx sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35194', N'Minimally displ Zone II fx sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35195', N'Minimally displ Zone II fx sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35196', N'Minimally displaced Zone II fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35198', N'Severely displaced Zone II fracture of sacrum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35199', N'Severely displaced Zone II fx sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.122B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad352', N'Whooping cough due to Bordetella parapertussis w pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A37.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3520', N'Congenital dyserythropoietic anemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D64.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35200', N'Severely displ Zone II fx sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35201', N'Severely displ Zone II fx sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35202', N'Severely displaced Zone II fx sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35203', N'Severely displaced Zone II fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35205', N'Unsp Zone II fracture of sacrum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35206', N'Unsp Zone II fracture of sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.129B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35207', N'Unsp Zone II fracture of sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35208', N'Unsp Zone II fracture of sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.129G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35209', N'Unsp Zone II fracture of sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.129K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35210', N'Unspecified Zone II fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35213', N'Nondisplaced Zone III fracture of sacrum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.130A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35214', N'Nondisplaced Zone III fracture of sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.130B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35215', N'Nondisp Zone III fx sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.130D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35216', N'Nondisp Zone III fx sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.130G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35217', N'Nondisp Zone III fracture of sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.130K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35218', N'Nondisplaced Zone III fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.130S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3522', N'Anemia due to antineoplastic chemotherapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D64.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35220', N'Minimally displaced Zone III fracture of sacrum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35221', N'Minimally displaced Zone III fx sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.131B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35222', N'Minimally displ Zone III fx sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35223', N'Minimally displ Zone III fx sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35224', N'Minimally displ Zone III fx sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35225', N'Minimally displaced Zone III fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35227', N'Severely displaced Zone III fracture of sacrum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35228', N'Severely displaced Zone III fx sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.132B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35229', N'Severely displ Zone III fx sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3523', N'Other specified anemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D64.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35230', N'Severely displ Zone III fx sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35231', N'Severely displ Zone III fx sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35232', N'Severely displaced Zone III fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35234', N'Unsp Zone III fracture of sacrum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35235', N'Unsp Zone III fracture of sacrum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.139B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35236', N'Unsp Zone III fracture of sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35237', N'Unsp Zone III fracture of sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.139G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35238', N'Unsp Zone III fracture of sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.139K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35239', N'Unspecified Zone III fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3524', N'Anemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D64.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35241', N'Type 1 fracture of sacrum, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35242', N'Type 1 fracture of sacrum, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.14XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35243', N'Type 1 fracture of sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35244', N'Type 1 fracture of sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.14XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35245', N'Type 1 fracture of sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.14XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35246', N'Type 1 fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35248', N'Type 2 fracture of sacrum, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.15XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35249', N'Type 2 fracture of sacrum, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.15XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3525', N'Disseminated intravascular coagulation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35250', N'Type 2 fracture of sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.15XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35251', N'Type 2 fracture of sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.15XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35252', N'Type 2 fracture of sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.15XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35253', N'Type 2 fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.15XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35255', N'Type 3 fracture of sacrum, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.16XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35256', N'Type 3 fracture of sacrum, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.16XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35257', N'Type 3 fracture of sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.16XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35258', N'Type 3 fracture of sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.16XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35259', N'Type 3 fracture of sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.16XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3526', N'Hereditary factor VIII deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35260', N'Type 3 fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.16XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35262', N'Type 4 fracture of sacrum, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.17XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35263', N'Type 4 fracture of sacrum, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.17XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35264', N'Type 4 fracture of sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.17XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35265', N'Type 4 fracture of sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.17XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35266', N'Type 4 fracture of sacrum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.17XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35267', N'Type 4 fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.17XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35269', N'Other fracture of sacrum, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3527', N'Hereditary factor IX deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D67', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35270', N'Other fracture of sacrum, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.19XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35271', N'Oth fracture of sacrum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35272', N'Oth fracture of sacrum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.19XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35273', N'Oth fracture of sacrum, subs encntr for fracture w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.19XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35274', N'Other fracture of sacrum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35276', N'Fracture of coccyx, initial encounter for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35277', N'Fracture of coccyx, initial encounter for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.2XXB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35278', N'Fracture of coccyx, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35279', N'Fracture of coccyx, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.2XXG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35280', N'Fracture of coccyx, subs encntr for fracture with nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.2XXK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35281', N'Fracture of coccyx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35285', N'Unsp fracture of right ilium, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35286', N'Unsp fracture of right ilium, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.301B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35287', N'Unsp fracture of right ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35288', N'Unsp fracture of right ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.301G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35289', N'Unsp fracture of right ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.301K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3529', N'Von Willebrand''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'D68.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35290', N'Unspecified fracture of right ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35292', N'Unsp fracture of left ilium, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.302A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35293', N'Unsp fracture of left ilium, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.302B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35294', N'Unsp fracture of left ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35295', N'Unsp fracture of left ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.302G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35296', N'Unsp fracture of left ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.302K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35297', N'Unspecified fracture of left ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35299', N'Unsp fracture of unsp ilium, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3530', N'Hereditary factor XI deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35300', N'Unsp fracture of unsp ilium, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.309B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35301', N'Unsp fracture of unsp ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35302', N'Unsp fracture of unsp ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.309G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35303', N'Unsp fracture of unsp ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.309K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35304', N'Unspecified fracture of unspecified ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35307', N'Displaced avulsion fracture of right ilium, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35308', N'Displaced avulsion fracture of right ilium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.311B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35309', N'Displaced avulsion fx right ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3531', N'Hereditary deficiency of other clotting factors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35310', N'Displaced avulsion fx right ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.311G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35311', N'Displaced avulsion fx right ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.311K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35312', N'Displaced avulsion fracture of right ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35314', N'Displaced avulsion fracture of left ilium, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35315', N'Displaced avulsion fracture of left ilium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.312B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35316', N'Displaced avulsion fx left ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35317', N'Displaced avulsion fx left ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.312G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35318', N'Displaced avulsion fx left ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.312K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35319', N'Displaced avulsion fracture of left ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35321', N'Displaced avulsion fracture of unsp ilium, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35322', N'Displaced avulsion fracture of unsp ilium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.313B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35323', N'Displaced avulsion fx unsp ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35324', N'Displaced avulsion fx unsp ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.313G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35325', N'Displaced avulsion fx unsp ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.313K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35326', N'Displaced avulsion fracture of unspecified ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35328', N'Nondisplaced avulsion fracture of right ilium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.314A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35329', N'Nondisp avulsion fracture of right ilium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.314B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35330', N'Nondisp avulsion fx right ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.314D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35331', N'Nondisp avulsion fx right ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.314G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35332', N'Nondisp avulsion fx right ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.314K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35333', N'Nondisplaced avulsion fracture of right ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.314S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35335', N'Nondisplaced avulsion fracture of left ilium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.315A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35336', N'Nondisp avulsion fracture of left ilium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.315B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35337', N'Nondisp avulsion fx left ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.315D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35338', N'Nondisp avulsion fx left ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.315G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35339', N'Nondisp avulsion fx left ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.315K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3534', N'Acquired hemophilia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35340', N'Nondisplaced avulsion fracture of left ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.315S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35342', N'Nondisplaced avulsion fracture of unsp ilium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.316A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35343', N'Nondisp avulsion fracture of unsp ilium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.316B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35344', N'Nondisp avulsion fx unsp ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.316D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35345', N'Nondisp avulsion fx unsp ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.316G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35346', N'Nondisp avulsion fx unsp ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.316K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35347', N'Nondisplaced avulsion fracture of unspecified ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.316S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3535', N'Antiphospholipid antibody with hemorrhagic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35350', N'Oth fracture of right ilium, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35351', N'Other fracture of right ilium, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.391B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35352', N'Oth fracture of right ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35353', N'Oth fracture of right ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.391G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35354', N'Oth fracture of right ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.391K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35355', N'Other fracture of right ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35357', N'Oth fracture of left ilium, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35358', N'Other fracture of left ilium, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.392B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35359', N'Oth fracture of left ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3536', N'Oth hemorrhagic disord d/t intrns circ anticoag,antib,inhib', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.318', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35360', N'Oth fracture of left ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.392G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35361', N'Oth fracture of left ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.392K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35362', N'Other fracture of left ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35364', N'Oth fracture of unsp ilium, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35365', N'Other fracture of unsp ilium, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.399B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35366', N'Oth fracture of unsp ilium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35367', N'Oth fracture of unsp ilium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.399G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35368', N'Oth fracture of unsp ilium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.399K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35369', N'Other fracture of unspecified ilium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3537', N'Hemorrhagic disord d/t extrinsic circulating anticoagulants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35373', N'Unsp fracture of right acetabulum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35374', N'Unsp fracture of right acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.401B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35375', N'Unsp fracture of right acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35376', N'Unsp fracture of right acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.401G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35377', N'Unsp fracture of right acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.401K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35378', N'Unspecified fracture of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3538', N'Acquired coagulation factor deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35380', N'Unsp fracture of left acetabulum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35381', N'Unsp fracture of left acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.402B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35382', N'Unsp fracture of left acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35383', N'Unsp fracture of left acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.402G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35384', N'Unsp fracture of left acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.402K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35385', N'Unspecified fracture of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35387', N'Unsp fracture of unsp acetabulum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35388', N'Unsp fracture of unsp acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.409B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35389', N'Unsp fracture of unsp acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35390', N'Unsp fracture of unsp acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.409G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35391', N'Unsp fracture of unsp acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.409K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35392', N'Unspecified fracture of unspecified acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35395', N'Disp fx of anterior wall of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35396', N'Disp fx of anterior wall of right acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.411B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35397', N'Disp fx of ant wall of r acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35398', N'Disp fx of ant wall of r acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.411G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35399', N'Disp fx of ant wall of right acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.411K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad354', N'Whooping cough due to other Bordetella species w/o pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A37.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3540', N'Activated protein C resistance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35400', N'Disp fx of anterior wall of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35402', N'Disp fx of anterior wall of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35403', N'Disp fx of anterior wall of left acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.412B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35404', N'Disp fx of ant wall of left acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35405', N'Disp fx of ant wall of left acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.412G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35406', N'Disp fx of ant wall of left acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.412K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35407', N'Disp fx of anterior wall of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35409', N'Disp fx of anterior wall of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3541', N'Prothrombin gene mutation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35410', N'Disp fx of anterior wall of unsp acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.413B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35411', N'Disp fx of ant wall of unsp acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35412', N'Disp fx of ant wall of unsp acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.413G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35413', N'Disp fx of ant wall of unsp acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.413K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35414', N'Disp fx of anterior wall of unspecified acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35416', N'Nondisp fx of anterior wall of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35417', N'Nondisp fx of anterior wall of right acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.414B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35418', N'Nondisp fx of ant wall of r acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.414D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35419', N'Nondisp fx of ant wall of r acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.414G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3542', N'Other primary thrombophilia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35420', N'Nondisp fx of ant wall of r acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.414K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35421', N'Nondisp fx of anterior wall of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.414S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35423', N'Nondisp fx of anterior wall of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.415A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35424', N'Nondisp fx of anterior wall of left acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.415B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35425', N'Nondisp fx of ant wall of l acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.415D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35426', N'Nondisp fx of ant wall of l acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.415G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35427', N'Nondisp fx of ant wall of l acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.415K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35428', N'Nondisp fx of anterior wall of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.415S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35430', N'Nondisp fx of anterior wall of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.416A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35431', N'Nondisp fx of anterior wall of unsp acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.416B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35432', N'Nondisp fx of ant wl of unsp acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.416D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35433', N'Nondisp fx of ant wl of unsp acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.416G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35434', N'Nondisp fx of ant wl of unsp acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.416K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35435', N'Nondisp fx of anterior wall of unsp acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.416S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35438', N'Disp fx of posterior wall of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35439', N'Disp fx of posterior wall of right acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.421B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3544', N'Antiphospholipid syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35440', N'Disp fx of post wall of r acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35441', N'Disp fx of post wall of r acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.421G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35442', N'Disp fx of post wall of right acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.421K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35443', N'Disp fx of posterior wall of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35445', N'Disp fx of posterior wall of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35446', N'Disp fx of posterior wall of left acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.422B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35447', N'Disp fx of post wall of l acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35448', N'Disp fx of post wall of l acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.422G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35449', N'Disp fx of post wall of left acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.422K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3545', N'Lupus anticoagulant syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35450', N'Disp fx of posterior wall of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35452', N'Disp fx of posterior wall of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.423A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35453', N'Disp fx of posterior wall of unsp acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.423B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35454', N'Disp fx of post wl of unsp acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.423D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35455', N'Disp fx of post wl of unsp acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.423G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35456', N'Disp fx of post wall of unsp acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.423K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35457', N'Disp fx of posterior wall of unspecified acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.423S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35459', N'Nondisp fx of posterior wall of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.424A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3546', N'Other thrombophilia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35460', N'Nondisp fx of post wall of right acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.424B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35461', N'Nondisp fx of post wl of r acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.424D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35462', N'Nondisp fx of post wl of r acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.424G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35463', N'Nondisp fx of post wall of r acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.424K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35464', N'Nondisp fx of posterior wall of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.424S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35466', N'Nondisp fx of posterior wall of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.425A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35467', N'Nondisp fx of posterior wall of left acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.425B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35468', N'Nondisp fx of post wl of l acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.425D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35469', N'Nondisp fx of post wl of l acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.425G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3547', N'Other specified coagulation defects', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35470', N'Nondisp fx of post wall of l acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.425K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35471', N'Nondisp fx of posterior wall of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.425S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35473', N'Nondisp fx of posterior wall of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.426A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35474', N'Nondisp fx of posterior wall of unsp acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.426B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35475', N'Nondisp fx of post wl of unsp acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.426D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35476', N'Nondisp fx of post wl of unsp acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.426G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35477', N'Nondisp fx of post wl of unsp acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.426K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35478', N'Nondisp fx of posterior wall of unsp acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.426S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3548', N'Coagulation defect, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35481', N'Disp fx of anterior column of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35482', N'Disp fx of anterior column of right acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.431B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35483', N'Disp fx of ant column of r acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35484', N'Disp fx of ant column of r acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.431G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35485', N'Disp fx of ant column of r acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.431K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35486', N'Disp fx of anterior column of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35488', N'Disp fx of anterior column of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35489', N'Disp fx of anterior column of left acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.432B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35490', N'Disp fx of ant column of l acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35491', N'Disp fx of ant column of l acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.432G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35492', N'Disp fx of ant column of left acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.432K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35493', N'Disp fx of anterior column of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35495', N'Disp fx of anterior column of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.433A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35496', N'Disp fx of anterior column of unsp acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.433B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35497', N'Disp fx of ant column of unsp acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.433D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35498', N'Disp fx of ant column of unsp acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.433G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35499', N'Disp fx of ant column of unsp acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.433K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad355', N'Whooping cough due to oth Bordetella species with pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A37.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3550', N'Allergic purpura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35500', N'Disp fx of anterior column of unsp acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.433S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35502', N'Nondisp fx of anterior column of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.434A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35503', N'Nondisp fx of ant column of right acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.434B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35504', N'Nondisp fx of ant column of r acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.434D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35505', N'Nondisp fx of ant column of r acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.434G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35506', N'Nondisp fx of ant column of r acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.434K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35507', N'Nondisp fx of anterior column of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.434S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35509', N'Nondisp fx of anterior column of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.435A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3551', N'Qualitative platelet defects', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35510', N'Nondisp fx of ant column of left acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.435B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35511', N'Nondisp fx of ant column of l acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.435D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35512', N'Nondisp fx of ant column of l acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.435G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35513', N'Nondisp fx of ant column of l acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.435K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35514', N'Nondisp fx of anterior column of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.435S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35516', N'Nondisp fx of anterior column of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.436A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35517', N'Nondisp fx of ant column of unsp acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.436B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35518', N'Nondisp fx of ant column of unsp acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.436D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35519', N'Nondisp fx of ant column of unsp acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.436G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3552', N'Other nonthrombocytopenic purpura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35520', N'Nondisp fx of ant column of unsp acetab, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.436K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35521', N'Nondisp fx of anterior column of unsp acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.436S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35524', N'Disp fx of posterior column of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35525', N'Disp fx of posterior column of right acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.441B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35526', N'Disp fx of post column of r acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35527', N'Disp fx of post column of r acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.441G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35528', N'Disp fx of post column of r acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.441K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35529', N'Disp fx of posterior column of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3553', N'Immune thrombocytopenic purpura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35531', N'Disp fx of posterior column of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35532', N'Disp fx of posterior column of left acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.442B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35533', N'Disp fx of post column of l acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35534', N'Disp fx of post column of l acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.442G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35535', N'Disp fx of post column of l acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.442K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35536', N'Disp fx of posterior column of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35538', N'Disp fx of posterior column of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.443A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35539', N'Disp fx of posterior column of unsp acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.443B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35540', N'Disp fx of post column of unsp acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.443D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35541', N'Disp fx of post column of unsp acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.443G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35542', N'Disp fx of post column of unsp acetab, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.443K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35543', N'Disp fx of posterior column of unsp acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.443S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35545', N'Nondisp fx of posterior column of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.444A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35546', N'Nondisp fx of post column of right acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.444B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35547', N'Nondisp fx of post column of r acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.444D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35548', N'Nondisp fx of post column of r acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.444G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35549', N'Nondisp fx of post column of r acetab, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.444K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3555', N'Evans syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35550', N'Nondisp fx of posterior column of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.444S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35552', N'Nondisp fx of posterior column of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.445A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35553', N'Nondisp fx of post column of left acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.445B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35554', N'Nondisp fx of post column of l acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.445D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35555', N'Nondisp fx of post column of l acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.445G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35556', N'Nondisp fx of post column of l acetab, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.445K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35557', N'Nondisp fx of posterior column of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.445S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35559', N'Nondisp fx of posterior column of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.446A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3556', N'Congenital and hereditary thrombocytopenia purpura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35560', N'Nondisp fx of post column of unsp acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.446B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35561', N'Nondisp fx of post column of unsp acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.446D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35562', N'Nondisp fx of post column of unsp acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.446G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35563', N'Nondisp fx of post column of unsp acetab, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.446K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35564', N'Nondisp fx of posterior column of unsp acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.446S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35567', N'Displaced transverse fracture of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35568', N'Displaced transverse fx right acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.451B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35569', N'Displ transverse fx right acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3557', N'Other primary thrombocytopenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35570', N'Displ transverse fx right acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.451G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35571', N'Displaced transverse fx right acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.451K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35572', N'Displaced transverse fracture of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35574', N'Displaced transverse fracture of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35575', N'Displaced transverse fx left acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.452B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35576', N'Displ transverse fx left acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35577', N'Displ transverse fx left acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.452G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35578', N'Displaced transverse fx left acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.452K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35579', N'Displaced transverse fracture of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35581', N'Displaced transverse fracture of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.453A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35582', N'Displaced transverse fx unsp acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.453B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35583', N'Displ transverse fx unsp acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.453D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35584', N'Displ transverse fx unsp acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.453G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35585', N'Displaced transverse fx unsp acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.453K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35586', N'Displaced transverse fracture of unsp acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.453S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35588', N'Nondisplaced transverse fracture of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.454A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35589', N'Nondisp transverse fx right acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.454B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3559', N'Posttransfusion purpura', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35590', N'Nondisp transverse fx right acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.454D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35591', N'Nondisp transverse fx right acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.454G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35592', N'Nondisp transverse fx right acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.454K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35593', N'Nondisp transverse fracture of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.454S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35595', N'Nondisplaced transverse fracture of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.455A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35596', N'Nondisp transverse fx left acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.455B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35597', N'Nondisp transverse fx left acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.455D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35598', N'Nondisp transverse fx left acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.455G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35599', N'Nondisp transverse fx left acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.455K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3560', N'Other secondary thrombocytopenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35600', N'Nondisplaced transverse fracture of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.455S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35602', N'Nondisplaced transverse fracture of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.456A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35603', N'Nondisp transverse fx unsp acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.456B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35604', N'Nondisp transverse fx unsp acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.456D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35605', N'Nondisp transverse fx unsp acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.456G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35606', N'Nondisp transverse fx unsp acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.456K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35607', N'Nondisplaced transverse fracture of unsp acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.456S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3561', N'Thrombocytopenia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35610', N'Displaced associated transv/post fx right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35611', N'Displaced assoc transv/post fx right acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.461B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35612', N'Displ assoc transv/post fx r acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35613', N'Displ assoc transv/post fx r acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.461G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35614', N'Displ assoc transv/post fx r acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.461K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35615', N'Displaced associated transv/post fx right acetab, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35617', N'Displaced associated transv/post fx left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35618', N'Displaced assoc transv/post fx left acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.462B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35619', N'Displ assoc transv/post fx l acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3562', N'Other specified hemorrhagic conditions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.8', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35620', N'Displ assoc transv/post fx l acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.462G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35621', N'Displ assoc transv/post fx l acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.462K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35622', N'Displaced associated transv/post fx left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35624', N'Displaced associated transv/post fx unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.463A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35625', N'Displaced assoc transv/post fx unsp acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.463B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35626', N'Displ assoc transv/post fx unsp acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.463D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35627', N'Displ assoc transv/post fx unsp acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.463G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35628', N'Displ assoc transv/post fx unsp acetab, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.463K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35629', N'Displaced associated transv/post fx unsp acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.463S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3563', N'Hemorrhagic condition, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D69.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35631', N'Nondisp associated transv/post fx right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.464A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35632', N'Nondisp assoc transv/post fx right acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.464B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35633', N'Nondisp assoc transv/post fx r acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.464D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35634', N'Nondisp assoc transv/post fx r acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.464G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35635', N'Nondisp assoc transv/post fx r acetab, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.464K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35636', N'Nondisp associated transv/post fx right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.464S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35638', N'Nondisp associated transv/post fx left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.465A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35639', N'Nondisp assoc transv/post fx left acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.465B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35640', N'Nondisp assoc transv/post fx l acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.465D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35641', N'Nondisp assoc transv/post fx l acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.465G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35642', N'Nondisp assoc transv/post fx l acetab, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.465K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35643', N'Nondisp associated transv/post fx left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.465S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35645', N'Nondisp associated transv/post fx unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.466A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35646', N'Nondisp assoc transv/post fx unsp acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.466B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35647', N'Nondisp assoc transv/post fx unsp acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.466D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35648', N'Nondisp assoc transv/post fx unsp acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.466G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35649', N'Nondisp assoc transv/post fx unsp acetab, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.466K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3565', N'Congenital agranulocytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35650', N'Nondisp associated transv/post fx unsp acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.466S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35653', N'Disp fx of medial wall of right acetabulum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.471A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35654', N'Disp fx of medial wall of right acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.471B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35655', N'Disp fx of med wall of r acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.471D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35656', N'Disp fx of med wall of r acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.471G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35657', N'Disp fx of med wall of right acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.471K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35658', N'Disp fx of medial wall of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.471S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3566', N'Agranulocytosis secondary to cancer chemotherapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35660', N'Disp fx of medial wall of left acetabulum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.472A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35661', N'Disp fx of medial wall of left acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.472B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35662', N'Disp fx of med wall of left acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.472D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35663', N'Disp fx of med wall of left acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.472G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35664', N'Disp fx of med wall of left acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.472K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35665', N'Disp fx of medial wall of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.472S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35667', N'Disp fx of medial wall of unsp acetabulum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.473A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35668', N'Disp fx of medial wall of unsp acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.473B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35669', N'Disp fx of med wall of unsp acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.473D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3567', N'Other drug-induced agranulocytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D70.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35670', N'Disp fx of med wall of unsp acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.473G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35671', N'Disp fx of med wall of unsp acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.473K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35672', N'Disp fx of medial wall of unspecified acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.473S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35674', N'Nondisp fx of medial wall of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.474A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35675', N'Nondisp fx of medial wall of right acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.474B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35676', N'Nondisp fx of med wall of r acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.474D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35677', N'Nondisp fx of med wall of r acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.474G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35678', N'Nondisp fx of med wall of r acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.474K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35679', N'Nondisp fx of medial wall of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.474S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3568', N'Neutropenia due to infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D70.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35681', N'Nondisp fx of medial wall of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.475A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35682', N'Nondisp fx of medial wall of left acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.475B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35683', N'Nondisp fx of med wall of l acetab, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.475D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35684', N'Nondisp fx of med wall of l acetab, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.475G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35685', N'Nondisp fx of med wall of l acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.475K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35686', N'Nondisp fx of medial wall of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.475S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35688', N'Nondisp fx of medial wall of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.476A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35689', N'Nondisp fx of medial wall of unsp acetab, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.476B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3569', N'Cyclic neutropenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D70.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35690', N'Nondisp fx of med wl of unsp acetab, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.476D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35691', N'Nondisp fx of med wl of unsp acetab, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.476G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35692', N'Nondisp fx of med wl of unsp acetab, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.476K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35693', N'Nondisp fx of medial wall of unspecified acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.476S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35696', N'Displaced dome fracture of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.481A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35697', N'Displaced dome fracture of right acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.481B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35698', N'Displaced dome fx right acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.481D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35699', N'Displaced dome fx right acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.481G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad357', N'Whooping cough, unspecified species without pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A37.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3570', N'Other neutropenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D70.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35700', N'Displaced dome fx right acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.481K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35701', N'Displaced dome fracture of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.481S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35703', N'Displaced dome fracture of left acetabulum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.482A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35704', N'Displaced dome fracture of left acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.482B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35705', N'Displaced dome fx left acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.482D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35706', N'Displaced dome fx left acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.482G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35707', N'Displaced dome fx left acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.482K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35708', N'Displaced dome fracture of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.482S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3571', N'Neutropenia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D70.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35710', N'Displaced dome fracture of unsp acetabulum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.483A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35711', N'Displaced dome fracture of unsp acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.483B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35712', N'Displaced dome fx unsp acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.483D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35713', N'Displaced dome fx unsp acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.483G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35714', N'Displaced dome fx unsp acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.483K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35715', N'Displaced dome fracture of unspecified acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.483S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35717', N'Nondisplaced dome fracture of right acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.484A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35718', N'Nondisp dome fracture of right acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.484B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35719', N'Nondisp dome fx right acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.484D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3572', N'Functional disorders of polymorphonuclear neutrophils', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35720', N'Nondisp dome fx right acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.484G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35721', N'Nondisp dome fx right acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.484K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35722', N'Nondisplaced dome fracture of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.484S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35724', N'Nondisplaced dome fracture of left acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.485A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35725', N'Nondisp dome fracture of left acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.485B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35726', N'Nondisp dome fx left acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.485D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35727', N'Nondisp dome fx left acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.485G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35728', N'Nondisp dome fx left acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.485K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35729', N'Nondisplaced dome fracture of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.485S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35731', N'Nondisplaced dome fracture of unsp acetabulum, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.486A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35732', N'Nondisp dome fracture of unsp acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.486B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35733', N'Nondisp dome fx unsp acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.486D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35734', N'Nondisp dome fx unsp acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.486G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35735', N'Nondisp dome fx unsp acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.486K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35736', N'Nondisplaced dome fracture of unsp acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.486S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35739', N'Oth fracture of right acetabulum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3574', N'Genetic anomalies of leukocytes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35740', N'Oth fracture of right acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.491B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35741', N'Oth fracture of right acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35742', N'Oth fracture of right acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.491G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35743', N'Oth fracture of right acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.491K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35744', N'Other specified fracture of right acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35746', N'Oth fracture of left acetabulum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35747', N'Oth fracture of left acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.492B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35748', N'Oth fracture of left acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35749', N'Oth fracture of left acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.492G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3575', N'Eosinophilia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'D72.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35750', N'Oth fracture of left acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.492K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35751', N'Other specified fracture of left acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35753', N'Oth fracture of unsp acetabulum, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35754', N'Oth fracture of unsp acetabulum, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.499B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35755', N'Oth fracture of unsp acetabulum, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35756', N'Oth fracture of unsp acetabulum, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.499G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35757', N'Oth fracture of unsp acetabulum, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.499K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35758', N'Other specified fracture of unspecified acetabulum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35762', N'Unsp fracture of right pubis, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35763', N'Unsp fracture of right pubis, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.501B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35764', N'Unsp fracture of right pubis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35765', N'Unsp fracture of right pubis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.501G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35766', N'Unsp fracture of right pubis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.501K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35767', N'Unspecified fracture of right pubis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35769', N'Unsp fracture of left pubis, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35770', N'Unsp fracture of left pubis, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.502B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35771', N'Unsp fracture of left pubis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35772', N'Unsp fracture of left pubis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.502G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35773', N'Unsp fracture of left pubis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.502K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35774', N'Unspecified fracture of left pubis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35776', N'Unsp fracture of unsp pubis, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35777', N'Unsp fracture of unsp pubis, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.509B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35778', N'Unsp fracture of unsp pubis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35779', N'Unsp fracture of unsp pubis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.509G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3578', N'Lymphocytopenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35780', N'Unsp fracture of unsp pubis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.509K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35781', N'Unspecified fracture of unspecified pubis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35784', N'Fracture of superior rim of right pubis, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35785', N'Fracture of superior rim of right pubis, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.511B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35786', N'Fx superior rim of right pubis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35787', N'Fx superior rim of right pubis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.511G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35788', N'Fx superior rim of right pubis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.511K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35789', N'Fracture of superior rim of right pubis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3579', N'Other decreased white blood cell count', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35791', N'Fracture of superior rim of left pubis, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35792', N'Fracture of superior rim of left pubis, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.512B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35793', N'Fx superior rim of left pubis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35794', N'Fx superior rim of left pubis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.512G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35795', N'Fx superior rim of left pubis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.512K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35796', N'Fracture of superior rim of left pubis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35798', N'Fracture of superior rim of unsp pubis, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35799', N'Fracture of superior rim of unsp pubis, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.519B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad358', N'Whooping cough, unspecified species with pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A37.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3580', N'Decreased white blood cell count, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35800', N'Fx superior rim of unsp pubis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35801', N'Fx superior rim of unsp pubis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.519G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35802', N'Fx superior rim of unsp pubis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.519K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35803', N'Fracture of superior rim of unspecified pubis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35806', N'Oth fracture of right pubis, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35807', N'Oth fracture of right pubis, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.591B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35808', N'Oth fracture of right pubis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35809', N'Oth fracture of right pubis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.591G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35810', N'Oth fracture of right pubis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.591K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35811', N'Other specified fracture of right pubis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35813', N'Oth fracture of left pubis, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35814', N'Oth fracture of left pubis, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.592B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35815', N'Oth fracture of left pubis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35816', N'Oth fracture of left pubis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.592G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35817', N'Oth fracture of left pubis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.592K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35818', N'Other specified fracture of left pubis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3582', N'Lymphocytosis (symptomatic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35820', N'Oth fracture of unsp pubis, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35821', N'Oth fracture of unsp pubis, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.599B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35822', N'Oth fracture of unsp pubis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35823', N'Oth fracture of unsp pubis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.599G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35824', N'Oth fracture of unsp pubis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.599K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35825', N'Other specified fracture of unspecified pubis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35829', N'Unsp fracture of right ischium, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3583', N'Monocytosis (symptomatic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35830', N'Unsp fracture of right ischium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.601B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35831', N'Unsp fracture of right ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35832', N'Unsp fracture of right ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.601G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35833', N'Unsp fracture of right ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.601K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35834', N'Unspecified fracture of right ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35836', N'Unsp fracture of left ischium, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35837', N'Unsp fracture of left ischium, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.602B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35838', N'Unsp fracture of left ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35839', N'Unsp fracture of left ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.602G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3584', N'Plasmacytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.822', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35840', N'Unsp fracture of left ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.602K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35841', N'Unspecified fracture of left ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35843', N'Unsp fracture of unsp ischium, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.609A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35844', N'Unsp fracture of unsp ischium, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.609B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35845', N'Unsp fracture of unsp ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.609D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35846', N'Unsp fracture of unsp ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.609G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35847', N'Unsp fracture of unsp ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.609K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35848', N'Unspecified fracture of unspecified ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.609S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3585', N'Leukemoid reaction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35851', N'Displaced avulsion fracture of right ischium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35852', N'Displaced avulsion fx right ischium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.611B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35853', N'Displ avulsion fx right ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35854', N'Displ avulsion fx right ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.611G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35855', N'Displaced avulsion fx right ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.611K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35856', N'Displaced avulsion fracture of right ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35858', N'Displaced avulsion fracture of left ischium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35859', N'Displaced avulsion fracture of left ischium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.612B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3586', N'Basophilia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.824', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35860', N'Displaced avulsion fx left ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35861', N'Displaced avulsion fx left ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.612G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35862', N'Displaced avulsion fx left ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.612K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35863', N'Displaced avulsion fracture of left ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35865', N'Displaced avulsion fracture of unsp ischium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.613A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35866', N'Displaced avulsion fracture of unsp ischium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.613B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35867', N'Displaced avulsion fx unsp ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35868', N'Displaced avulsion fx unsp ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.613G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35869', N'Displaced avulsion fx unsp ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.613K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3587', N'Bandemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.825', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35870', N'Displaced avulsion fracture of unspecified ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35872', N'Nondisplaced avulsion fracture of right ischium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35873', N'Nondisp avulsion fracture of right ischium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.614B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35874', N'Nondisp avulsion fx right ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35875', N'Nondisp avulsion fx right ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.614G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35876', N'Nondisp avulsion fx right ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.614K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35877', N'Nondisplaced avulsion fracture of right ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35879', N'Nondisplaced avulsion fracture of left ischium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.615A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3588', N'Other elevated white blood cell count', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35880', N'Nondisp avulsion fracture of left ischium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.615B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35881', N'Nondisp avulsion fx left ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.615D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35882', N'Nondisp avulsion fx left ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.615G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35883', N'Nondisp avulsion fx left ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.615K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35884', N'Nondisplaced avulsion fracture of left ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.615S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35886', N'Nondisplaced avulsion fracture of unsp ischium, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.616A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35887', N'Nondisp avulsion fracture of unsp ischium, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.616B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35888', N'Nondisp avulsion fx unsp ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.616D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35889', N'Nondisp avulsion fx unsp ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.616G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3589', N'Elevated white blood cell count, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35890', N'Nondisp avulsion fx unsp ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.616K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35891', N'Nondisplaced avulsion fracture of unsp ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.616S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35894', N'Oth fracture of right ischium, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35895', N'Oth fracture of right ischium, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.691B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35896', N'Oth fracture of right ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35897', N'Oth fracture of right ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.691G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35898', N'Oth fracture of right ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.691K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35899', N'Other specified fracture of right ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3590', N'Other specified disorders of white blood cells', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35901', N'Oth fracture of left ischium, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35902', N'Oth fracture of left ischium, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.692B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35903', N'Oth fracture of left ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35904', N'Oth fracture of left ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.692G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35905', N'Oth fracture of left ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.692K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35906', N'Other specified fracture of left ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35908', N'Oth fracture of unsp ischium, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.699A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35909', N'Oth fracture of unsp ischium, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.699B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3591', N'Disorder of white blood cells, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35910', N'Oth fracture of unsp ischium, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.699D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35911', N'Oth fracture of unsp ischium, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.699G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35912', N'Oth fracture of unsp ischium, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.699K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35913', N'Other specified fracture of unspecified ischium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.699S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35917', N'Multiple fx of pelvis w stable disrupt of pelvic ring, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.810A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35918', N'Mult fx of pelv w stable disrupt of pelv ring, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.810B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35919', N'Mult fx of pelv w stable disrupt of pelv ring, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.810D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35920', N'Mult fx of pelv w stable disrupt of pelv ring, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.810G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35921', N'Mult fx of pelv w stable disrupt of pelv ring, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.810K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35922', N'Mult fx of pelvis w stable disrupt of pelvic ring, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.810S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35924', N'Mult fx of pelvis w unstable disrupt of pelvic ring, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35925', N'Mult fx of pelv w unstbl disrupt of pelv ring, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.811B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35926', N'Mult fx of pelv w unstbl disrupt of pelv ring, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35927', N'Mult fx of pelv w unstbl disrupt of pelv ring, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.811G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35928', N'Mult fx of pelv w unstbl disrupt of pelv ring, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.811K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35929', N'Mult fx of pelvis w unstable disrupt of pelvic ring, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3593', N'Hyposplenism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D73.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35931', N'Multiple fx of pelvis w/o disrupt of pelvic ring, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35932', N'Mult fx of pelvis w/o disrupt of pelv ring, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.82XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35933', N'Mult fx of pelv w/o disrupt of pelv ring, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35934', N'Mult fx of pelv w/o disrupt of pelv ring, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.82XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35935', N'Mult fx of pelv w/o disrupt of pelv ring, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.82XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35936', N'Multiple fx of pelvis w/o disrupt of pelvic ring, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35938', N'Fracture of oth parts of pelvis, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35939', N'Fracture of oth parts of pelvis, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.89XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3594', N'Hypersplenism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35940', N'Fracture of oth parts of pelvis, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35941', N'Fracture of oth parts of pelvis, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.89XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35942', N'Fracture of oth parts of pelvis, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.89XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35943', N'Fracture of other parts of pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35945', N'Fracture of unsp parts of lumbosacral spine and pelvis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35946', N'Fx unsp parts of lumbosacral spine & pelvis, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.9XXB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35947', N'Fx unsp parts of lumbosacr spin & pelv, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35948', N'Fx unsp parts of lumbosacr spin & pelv, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.9XXG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35949', N'Fx unsp parts of lumbosacr spin & pelv, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.9XXK', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3595', N'Chronic congestive splenomegaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D73.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35950', N'Fx unsp parts of lumbosacral spine & pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S32.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35953', N'Traumatic rupture of lumbar intervertebral disc, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35954', N'Traumatic rupture of lumbar intervertebral disc, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35955', N'Traumatic rupture of lumbar intervertebral disc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35959', N'Subluxation of unspecified lumbar vertebra, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.100A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3596', N'Abscess of spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D73.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35960', N'Subluxation of unspecified lumbar vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.100D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35961', N'Subluxation of unspecified lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.100S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35963', N'Dislocation of unspecified lumbar vertebra, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35964', N'Dislocation of unspecified lumbar vertebra, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35965', N'Dislocation of unspecified lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35968', N'Subluxation of L1/L2 lumbar vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35969', N'Subluxation of L1/L2 lumbar vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3597', N'Cyst of spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D73.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35970', N'Subluxation of L1/L2 lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35972', N'Dislocation of L1/L2 lumbar vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35973', N'Dislocation of L1/L2 lumbar vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35974', N'Dislocation of L1/L2 lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35977', N'Subluxation of L2/L3 lumbar vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35978', N'Subluxation of L2/L3 lumbar vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35979', N'Subluxation of L2/L3 lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3598', N'Infarction of spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D73.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35981', N'Dislocation of L2/L3 lumbar vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35982', N'Dislocation of L2/L3 lumbar vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35983', N'Dislocation of L2/L3 lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35986', N'Subluxation of L3/L4 lumbar vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.130A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35987', N'Subluxation of L3/L4 lumbar vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.130D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35988', N'Subluxation of L3/L4 lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.130S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35990', N'Dislocation of L3/L4 lumbar vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35991', N'Dislocation of L3/L4 lumbar vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35992', N'Dislocation of L3/L4 lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35995', N'Subluxation of L4/L5 lumbar vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.140A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35996', N'Subluxation of L4/L5 lumbar vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.140D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35997', N'Subluxation of L4/L5 lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.140S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad35999', N'Dislocation of L4/L5 lumbar vertebra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad360', N'Scarlet fever with otitis media', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A38.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3600', N'Neutropenic splenomegaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D73.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36000', N'Dislocation of L4/L5 lumbar vertebra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36001', N'Dislocation of L4/L5 lumbar vertebra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36003', N'Dislocation of sacroiliac and sacrococcygeal joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36004', N'Dislocation of sacroiliac and sacrococcygeal joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36005', N'Dislocation of sacroiliac and sacrococcygeal joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36008', N'Dislocation of unsp parts of lumbar spine and pelvis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36009', N'Dislocation of unsp parts of lumbar spine and pelvis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3601', N'Other diseases of spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D73.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36010', N'Dislocation of unsp parts of lumbar spine & pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36012', N'Dislocation of oth prt lumbar spine and pelvis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36013', N'Dislocation of oth prt lumbar spine and pelvis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36014', N'Dislocation of oth parts of lumbar spine and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36016', N'Traumatic rupture of symphysis pubis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36017', N'Traumatic rupture of symphysis pubis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36018', N'Traumatic rupture of symphysis pubis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3602', N'Disease of spleen, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D73.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36020', N'Sprain of ligaments of lumbar spine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36021', N'Sprain of ligaments of lumbar spine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36022', N'Sprain of ligaments of lumbar spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36024', N'Sprain of sacroiliac joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36025', N'Sprain of sacroiliac joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36026', N'Sprain of sacroiliac joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36028', N'Sprain of oth parts of lumbar spine and pelvis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36029', N'Sprain of oth parts of lumbar spine and pelvis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36030', N'Sprain of other parts of lumbar spine and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36032', N'Sprain of unsp parts of lumbar spine and pelvis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36033', N'Sprain of unsp parts of lumbar spine and pelvis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36034', N'Sprain of unsp parts of lumbar spine and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S33.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36038', N'Concussion and edema of lumbar spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36039', N'Concussion and edema of lumbar spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3604', N'Congenital methemoglobinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D74.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36040', N'Concussion and edema of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36042', N'Concussion and edema of sacral spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36043', N'Concussion and edema of sacral spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36044', N'Concussion and edema of sacral spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36048', N'Unsp injury to L1 level of lumbar spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36049', N'Unsp injury to L1 level of lumbar spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3605', N'Other methemoglobinemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D74.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36050', N'Unsp injury to L1 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36052', N'Unsp injury to L2 level of lumbar spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36053', N'Unsp injury to L2 level of lumbar spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36054', N'Unsp injury to L2 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36056', N'Unsp injury to L3 level of lumbar spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36057', N'Unsp injury to L3 level of lumbar spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36058', N'Unsp injury to L3 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.103S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3606', N'Methemoglobinemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D74.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36060', N'Unsp injury to L4 level of lumbar spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.104A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36061', N'Unsp injury to L4 level of lumbar spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.104D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36062', N'Unsp injury to L4 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.104S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36064', N'Unsp injury to L5 level of lumbar spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.105A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36065', N'Unsp injury to L5 level of lumbar spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.105D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36066', N'Unsp injury to L5 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.105S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36068', N'Unsp injury to unsp level of lumbar spinal cord, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36069', N'Unsp injury to unsp level of lumbar spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36070', N'Unsp injury to unsp level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36073', N'Complete lesion of L1 level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36074', N'Complete lesion of L1 level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36075', N'Complete lesion of L1 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36077', N'Complete lesion of L2 level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36078', N'Complete lesion of L2 level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36079', N'Complete lesion of L2 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3608', N'Familial erythrocytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36081', N'Complete lesion of L3 level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36082', N'Complete lesion of L3 level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36083', N'Complete lesion of L3 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36085', N'Complete lesion of L4 level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36086', N'Complete lesion of L4 level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36087', N'Complete lesion of L4 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36089', N'Complete lesion of L5 level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3609', N'Secondary polycythemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36090', N'Complete lesion of L5 level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36091', N'Complete lesion of L5 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36093', N'Complete lesion of unsp level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36094', N'Complete lesion of unsp level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36095', N'Complete lesion of unsp level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36098', N'Incomplete lesion of L1 level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36099', N'Incomplete lesion of L1 level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad361', N'Scarlet fever with myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A38.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36100', N'Incomplete lesion of L1 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36102', N'Incomplete lesion of L2 level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36103', N'Incomplete lesion of L2 level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36104', N'Incomplete lesion of L2 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36106', N'Incomplete lesion of L3 level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36107', N'Incomplete lesion of L3 level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36108', N'Incomplete lesion of L3 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3611', N'Myelofibrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36110', N'Incomplete lesion of L4 level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36111', N'Incomplete lesion of L4 level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36112', N'Incomplete lesion of L4 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36114', N'Incomplete lesion of L5 level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36115', N'Incomplete lesion of L5 level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36116', N'Incomplete lesion of L5 level of lumbar spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36118', N'Incomplete lesion of unsp level of lumbar spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36119', N'Incomplete lesion of unsp level of lumbar spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3612', N'Heparin induced thrombocytopenia (HIT)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'D75.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36120', N'Incomplete lesion of unsp level of lum spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36123', N'Complete lesion of sacral spinal cord, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36124', N'Complete lesion of sacral spinal cord, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36125', N'Complete lesion of sacral spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36127', N'Incomplete lesion of sacral spinal cord, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36128', N'Incomplete lesion of sacral spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36129', N'Incomplete lesion of sacral spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3613', N'Other specified diseases of blood and blood-forming organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36131', N'Unspecified injury to sacral spinal cord, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36132', N'Unspecified injury to sacral spinal cord, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36133', N'Unspecified injury to sacral spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36136', N'Injury of nerve root of lumbar spine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36137', N'Injury of nerve root of lumbar spine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36138', N'Injury of nerve root of lumbar spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3614', N'Disease of blood and blood-forming organs, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36140', N'Injury of nerve root of sacral spine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36141', N'Injury of nerve root of sacral spine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36142', N'Injury of nerve root of sacral spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36144', N'Injury of cauda equina, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36145', N'Injury of cauda equina, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36146', N'Injury of cauda equina, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36148', N'Injury of lumbosacral plexus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36149', N'Injury of lumbosacral plexus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36150', N'Injury of lumbosacral plexus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36152', N'Injury of lumbar, sacral and pelvic sympathetic nerves, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36153', N'Injury of lumbar, sacral and pelvic sympathetic nerves, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36154', N'Inj lumbar, sacral and pelvic sympathetic nerves, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36156', N'Inj prph nerve(s) at abd, low back and pelvis level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36157', N'Inj prph nerve(s) at abd, low back and pelvis level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36158', N'Inj prph nerve(s) at abd, low back and pelvis level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3616', N'Hemophagocytic lymphohistiocytosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D76.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36160', N'Injury of nerves at abdomen, low back and pelvis level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36161', N'Injury of nerves at abdomen, low back and pelvis level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36162', N'Inj nerves at abdomen, low back and pelvis level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36164', N'Inj unsp nerves at abdomen, low back and pelvis level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36165', N'Inj unsp nerves at abdomen, low back and pelvis level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36166', N'Inj unsp nerves at abd, low back and pelvis level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S34.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3617', N'Hemophagocytic syndrome, infection-associated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D76.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36170', N'Unspecified injury of abdominal aorta, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36171', N'Unspecified injury of abdominal aorta, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36172', N'Unspecified injury of abdominal aorta, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36174', N'Minor laceration of abdominal aorta, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36175', N'Minor laceration of abdominal aorta, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36176', N'Minor laceration of abdominal aorta, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36178', N'Major laceration of abdominal aorta, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36179', N'Major laceration of abdominal aorta, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3618', N'Other histiocytosis syndromes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D76.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36180', N'Major laceration of abdominal aorta, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36182', N'Other injury of abdominal aorta, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36183', N'Other injury of abdominal aorta, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36184', N'Other injury of abdominal aorta, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36187', N'Unspecified injury of inferior vena cava, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36188', N'Unspecified injury of inferior vena cava, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36189', N'Unspecified injury of inferior vena cava, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3619', N'Oth disord of bld/bld-frm organs in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36191', N'Minor laceration of inferior vena cava, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36192', N'Minor laceration of inferior vena cava, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36193', N'Minor laceration of inferior vena cava, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36195', N'Major laceration of inferior vena cava, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36196', N'Major laceration of inferior vena cava, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36197', N'Major laceration of inferior vena cava, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36199', N'Other injury of inferior vena cava, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad362', N'Scarlet fever with other complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A38.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36200', N'Other injury of inferior vena cava, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36201', N'Other injury of inferior vena cava, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36205', N'Minor laceration of celiac artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36206', N'Minor laceration of celiac artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.211D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36207', N'Minor laceration of celiac artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36209', N'Major laceration of celiac artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36210', N'Major laceration of celiac artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36211', N'Major laceration of celiac artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36213', N'Other injury of celiac artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.218A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36214', N'Other injury of celiac artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.218D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36215', N'Other injury of celiac artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.218S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36217', N'Unspecified injury of celiac artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36218', N'Unspecified injury of celiac artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36219', N'Unspecified injury of celiac artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3622', N'Intraop hemor/hemtom of the spleen comp a proc on the spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36222', N'Minor laceration of superior mesenteric artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36223', N'Minor laceration of superior mesenteric artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36224', N'Minor laceration of superior mesenteric artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36226', N'Major laceration of superior mesenteric artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36227', N'Major laceration of superior mesenteric artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36228', N'Major laceration of superior mesenteric artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3623', N'Intraop hemor/hemtom of the spleen comp oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36230', N'Other injury of superior mesenteric artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.228A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36231', N'Other injury of superior mesenteric artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.228D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36232', N'Other injury of superior mesenteric artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.228S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36234', N'Unsp injury of superior mesenteric artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36235', N'Unsp injury of superior mesenteric artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36236', N'Unspecified injury of superior mesenteric artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36239', N'Minor laceration of inferior mesenteric artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36240', N'Minor laceration of inferior mesenteric artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36241', N'Minor laceration of inferior mesenteric artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36243', N'Major laceration of inferior mesenteric artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36244', N'Major laceration of inferior mesenteric artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36245', N'Major laceration of inferior mesenteric artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36247', N'Other injury of inferior mesenteric artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.238A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36248', N'Other injury of inferior mesenteric artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.238D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36249', N'Other injury of inferior mesenteric artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.238S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3625', N'Accidental pnctr & lac of the spleen dur proc on the spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36251', N'Unsp injury of inferior mesenteric artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36252', N'Unsp injury of inferior mesenteric artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36253', N'Unspecified injury of inferior mesenteric artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36256', N'Minor laceration of branches of celiac and mesent art, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36257', N'Minor laceration of branches of celiac and mesent art, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36258', N'Minor lacerat branches of celiac and mesent art, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3626', N'Accidental pnctr & lac of the spleen during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36260', N'Major laceration of branches of celiac and mesent art, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36261', N'Major laceration of branches of celiac and mesent art, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36262', N'Major lacerat branches of celiac and mesent art, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36264', N'Inj branches of celiac and mesenteric artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.298A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36265', N'Inj branches of celiac and mesenteric artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.298D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36266', N'Inj branches of celiac and mesenteric artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.298S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36268', N'Unsp injury of branches of celiac and mesent art, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36269', N'Unsp injury of branches of celiac and mesent art, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36270', N'Unsp injury of branches of celiac and mesent art, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36274', N'Laceration of portal vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36275', N'Laceration of portal vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36276', N'Laceration of portal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36278', N'Other specified injury of portal vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.318A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36279', N'Other specified injury of portal vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.318D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3628', N'Postprocedural hemor/hemtom of the spleen fol proc on spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'D78.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36280', N'Other specified injury of portal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.318S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36282', N'Unspecified injury of portal vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36283', N'Unspecified injury of portal vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36284', N'Unspecified injury of portal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36287', N'Laceration of splenic vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36288', N'Laceration of splenic vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36289', N'Laceration of splenic vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3629', N'Postproc hemor/hemtom of the spleen following oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'D78.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36291', N'Other specified injury of splenic vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.328A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36292', N'Other specified injury of splenic vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.328D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36293', N'Other specified injury of splenic vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.328S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36295', N'Unspecified injury of splenic vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36296', N'Unspecified injury of splenic vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36297', N'Unspecified injury of splenic vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad363', N'Scarlet fever, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A38.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36300', N'Laceration of superior mesenteric vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36301', N'Laceration of superior mesenteric vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36302', N'Laceration of superior mesenteric vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36304', N'Oth injury of superior mesenteric vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.338A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36305', N'Oth injury of superior mesenteric vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.338D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36306', N'Other specified injury of superior mesenteric vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.338S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36308', N'Unspecified injury of superior mesenteric vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36309', N'Unspecified injury of superior mesenteric vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3631', N'Other intraoperative complications of the spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36310', N'Unspecified injury of superior mesenteric vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36313', N'Laceration of inferior mesenteric vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36314', N'Laceration of inferior mesenteric vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36315', N'Laceration of inferior mesenteric vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36317', N'Oth injury of inferior mesenteric vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.348A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36318', N'Oth injury of inferior mesenteric vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.348D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36319', N'Other specified injury of inferior mesenteric vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.348S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3632', N'Other postprocedural complications of the spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36321', N'Unspecified injury of inferior mesenteric vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36322', N'Unspecified injury of inferior mesenteric vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36323', N'Unspecified injury of inferior mesenteric vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36327', N'Unspecified injury of right renal artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36328', N'Unspecified injury of right renal artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36329', N'Unspecified injury of right renal artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36331', N'Unspecified injury of left renal artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36332', N'Unspecified injury of left renal artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36333', N'Unspecified injury of left renal artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36335', N'Unspecified injury of unspecified renal artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.403A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36336', N'Unspecified injury of unspecified renal artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.403D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36337', N'Unspecified injury of unspecified renal artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.403S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36339', N'Unspecified injury of right renal vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.404A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3634', N'Hereditary hypogammaglobulinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D80.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36340', N'Unspecified injury of right renal vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.404D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36341', N'Unspecified injury of right renal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.404S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36343', N'Unspecified injury of left renal vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.405A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36344', N'Unspecified injury of left renal vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.405D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36345', N'Unspecified injury of left renal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.405S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36347', N'Unspecified injury of unspecified renal vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.406A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36348', N'Unspecified injury of unspecified renal vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.406D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36349', N'Unspecified injury of unspecified renal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.406S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3635', N'Nonfamilial hypogammaglobulinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D80.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36352', N'Laceration of right renal artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36353', N'Laceration of right renal artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36354', N'Laceration of right renal artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36356', N'Laceration of left renal artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36357', N'Laceration of left renal artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36358', N'Laceration of left renal artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3636', N'Selective deficiency of immunoglobulin A [IgA]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D80.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36360', N'Laceration of unspecified renal artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36361', N'Laceration of unspecified renal artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36362', N'Laceration of unspecified renal artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36364', N'Laceration of right renal vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36365', N'Laceration of right renal vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.414D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36366', N'Laceration of right renal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.414S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36368', N'Laceration of left renal vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.415A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36369', N'Laceration of left renal vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.415D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3637', N'Selective deficiency of immunoglobulin G [IgG] subclasses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D80.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36370', N'Laceration of left renal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.415S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36372', N'Laceration of unspecified renal vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.416A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36373', N'Laceration of unspecified renal vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.416D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36374', N'Laceration of unspecified renal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.416S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36377', N'Other specified injury of right renal artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36378', N'Other specified injury of right renal artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36379', N'Other specified injury of right renal artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3638', N'Selective deficiency of immunoglobulin M [IgM]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D80.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36381', N'Other specified injury of left renal artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36382', N'Other specified injury of left renal artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36383', N'Other specified injury of left renal artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36385', N'Oth injury of unspecified renal artery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.493A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36386', N'Oth injury of unspecified renal artery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.493D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36387', N'Other specified injury of unspecified renal artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.493S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36389', N'Other specified injury of right renal vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.494A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3639', N'Immunodeficiency with increased immunoglobulin M [IgM]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D80.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36390', N'Other specified injury of right renal vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.494D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36391', N'Other specified injury of right renal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.494S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36393', N'Other specified injury of left renal vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.495A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36394', N'Other specified injury of left renal vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.495D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36395', N'Other specified injury of left renal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.495S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36397', N'Oth injury of unspecified renal vein, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.496A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36398', N'Oth injury of unspecified renal vein, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.496D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36399', N'Other specified injury of unspecified renal vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.496S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3640', N'Antibody defic w near-norm immunoglob or w hyperimmunoglob', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D80.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36402', N'Injury of unspecified iliac blood vessel(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36403', N'Injury of unspecified iliac blood vessel(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36404', N'Injury of unspecified iliac blood vessel(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36407', N'Injury of right iliac artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36408', N'Injury of right iliac artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36409', N'Injury of right iliac artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3641', N'Transient hypogammaglobulinemia of infancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D80.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36411', N'Injury of left iliac artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36412', N'Injury of left iliac artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36413', N'Injury of left iliac artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36415', N'Injury of unspecified iliac artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36416', N'Injury of unspecified iliac artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36417', N'Injury of unspecified iliac artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36419', N'Injury of right iliac vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.514A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3642', N'Other immunodeficiencies with predominantly antibody defects', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D80.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36420', N'Injury of right iliac vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.514D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36421', N'Injury of right iliac vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.514S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36423', N'Injury of left iliac vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.515A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36424', N'Injury of left iliac vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.515D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36425', N'Injury of left iliac vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.515S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36427', N'Injury of unspecified iliac vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.516A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36428', N'Injury of unspecified iliac vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.516D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36429', N'Injury of unspecified iliac vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.516S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3643', N'Immunodeficiency with predominantly antibody defects, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D80.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36432', N'Injury of right uterine artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36433', N'Injury of right uterine artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36434', N'Injury of right uterine artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36436', N'Injury of left uterine artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36437', N'Injury of left uterine artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36438', N'Injury of left uterine artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36440', N'Injury of unspecified uterine artery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.533A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36441', N'Injury of unspecified uterine artery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.533D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36442', N'Injury of unspecified uterine artery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.533S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36444', N'Injury of right uterine vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.534A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36445', N'Injury of right uterine vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.534D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36446', N'Injury of right uterine vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.534S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36448', N'Injury of left uterine vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.535A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36449', N'Injury of left uterine vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.535D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3645', N'Severe combined immunodeficiency with reticular dysgenesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36450', N'Injury of left uterine vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.535S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36452', N'Injury of unspecified uterine vein, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.536A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36453', N'Injury of unspecified uterine vein, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.536D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36454', N'Injury of unspecified uterine vein, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.536S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36456', N'Injury of other iliac blood vessels, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36457', N'Injury of other iliac blood vessels, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36458', N'Injury of other iliac blood vessels, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3646', N'Severe combined immunodeficiency w low T- and B-cell numbers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36462', N'Lacerat blood vesls at abd, low back and pelvis level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.8X1A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36463', N'Lacerat blood vesls at abd, low back and pelvis level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36464', N'Lacerat blood vesls at abd, low back and pelvis level, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36466', N'Inj oth blood vesls at abd, low back and pelvis level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.8X8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36467', N'Inj oth blood vesls at abd, low back and pelvis level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.8X8D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36468', N'Inj oth blood vesls at abd, low back and pelvis level, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.8X8S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3647', N'Severe combined immunodef w low or normal B-cell numbers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36470', N'Unsp inj blood vesls at abd, low back and pelvis level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.8X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36471', N'Unsp inj blood vesls at abd, low back and pelvis level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.8X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36472', N'Unsp inj blood vesls at abd, low back and pelvis level, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.8X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36475', N'Unsp inj unsp bld vess at abd, low back and pelv level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36476', N'Unsp inj unsp bld vess at abd, low back and pelv level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36477', N'Unsp inj unsp bld vess at abd, low back and pelv level, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36479', N'Lacerat unsp bld vess at abd, low back and pelv level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3648', N'Adenosine deaminase [ADA] deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'D81.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36480', N'Lacerat unsp bld vess at abd, low back and pelv level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36481', N'Lacerat unsp bld vess at abd, low back and pelv level, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36483', N'Inj unsp blood vess at abd, low back and pelvis level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36484', N'Inj unsp blood vess at abd, low back and pelvis level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36485', N'Inj unsp blood vess at abd, low back and pelvis level, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S35.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36489', N'Unspecified injury of spleen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3649', N'Nezelof''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36490', N'Unspecified injury of spleen, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36491', N'Unspecified injury of spleen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36494', N'Minor contusion of spleen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.020A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36495', N'Minor contusion of spleen, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.020D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36496', N'Minor contusion of spleen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.020S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36498', N'Major contusion of spleen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36499', N'Major contusion of spleen, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad365', N'Meningococcal meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3650', N'Purine nucleoside phosphorylase [PNP] deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36500', N'Major contusion of spleen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36502', N'Unspecified contusion of spleen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36503', N'Unspecified contusion of spleen, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36504', N'Unspecified contusion of spleen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36507', N'Superficial (capsular) laceration of spleen, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.030A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36508', N'Superficial (capsular) laceration of spleen, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.030D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36509', N'Superficial (capsular) laceration of spleen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.030S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3651', N'Major histocompatibility complex class I deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36511', N'Moderate laceration of spleen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36512', N'Moderate laceration of spleen, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36513', N'Moderate laceration of spleen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36515', N'Major laceration of spleen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36516', N'Major laceration of spleen, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36517', N'Major laceration of spleen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36519', N'Unspecified laceration of spleen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3652', N'Major histocompatibility complex class II deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36520', N'Unspecified laceration of spleen, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36521', N'Unspecified laceration of spleen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36523', N'Other injury of spleen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36524', N'Other injury of spleen, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36525', N'Other injury of spleen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36529', N'Contusion of liver, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36530', N'Contusion of liver, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36531', N'Contusion of liver, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36533', N'Laceration of liver, unspecified degree, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36534', N'Laceration of liver, unspecified degree, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36535', N'Laceration of liver, unspecified degree, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36537', N'Minor laceration of liver, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36538', N'Minor laceration of liver, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36539', N'Minor laceration of liver, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36541', N'Moderate laceration of liver, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36542', N'Moderate laceration of liver, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36543', N'Moderate laceration of liver, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36545', N'Major laceration of liver, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36546', N'Major laceration of liver, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36547', N'Major laceration of liver, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36549', N'Other injury of liver, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3655', N'Biotinidase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36550', N'Other injury of liver, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36551', N'Other injury of liver, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36553', N'Unspecified injury of liver, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36554', N'Unspecified injury of liver, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36555', N'Unspecified injury of liver, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36558', N'Contusion of gallbladder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36559', N'Contusion of gallbladder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3656', N'Other biotin-dependent carboxylase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36560', N'Contusion of gallbladder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36562', N'Laceration of gallbladder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36563', N'Laceration of gallbladder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36564', N'Laceration of gallbladder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36566', N'Other injury of gallbladder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.128A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36567', N'Other injury of gallbladder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.128D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36568', N'Other injury of gallbladder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.128S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3657', N'Biotin-dependent carboxylase deficiency, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36570', N'Unspecified injury of gallbladder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36571', N'Unspecified injury of gallbladder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36572', N'Unspecified injury of gallbladder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36574', N'Injury of bile duct, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36575', N'Injury of bile duct, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36576', N'Injury of bile duct, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3658', N'Other combined immunodeficiencies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36580', N'Unspecified injury of head of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.200A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36581', N'Unspecified injury of head of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.200D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36582', N'Unspecified injury of head of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.200S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36584', N'Unspecified injury of body of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36585', N'Unspecified injury of body of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36586', N'Unspecified injury of body of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36588', N'Unspecified injury of tail of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36589', N'Unspecified injury of tail of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3659', N'Combined immunodeficiency, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.9', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36590', N'Unspecified injury of tail of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36592', N'Unsp injury of unspecified part of pancreas, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36593', N'Unsp injury of unspecified part of pancreas, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36594', N'Unspecified injury of unspecified part of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36597', N'Contusion of head of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.220A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36598', N'Contusion of head of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.220D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36599', N'Contusion of head of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.220S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad366', N'Waterhouse-Friderichsen syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36601', N'Contusion of body of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36602', N'Contusion of body of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36603', N'Contusion of body of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36605', N'Contusion of tail of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36606', N'Contusion of tail of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36607', N'Contusion of tail of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36609', N'Contusion of unspecified part of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3661', N'Wiskott-Aldrich syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D82.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36610', N'Contusion of unspecified part of pancreas, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36611', N'Contusion of unspecified part of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36614', N'Laceration of head of pancreas, unsp degree, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.230A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36615', N'Laceration of head of pancreas, unsp degree, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.230D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36616', N'Laceration of head of pancreas, unspecified degree, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.230S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36618', N'Laceration of body of pancreas, unsp degree, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36619', N'Laceration of body of pancreas, unsp degree, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3662', N'Di George''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D82.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36620', N'Laceration of body of pancreas, unspecified degree, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36622', N'Laceration of tail of pancreas, unsp degree, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36623', N'Laceration of tail of pancreas, unsp degree, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36624', N'Laceration of tail of pancreas, unspecified degree, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36626', N'Laceration of unsp part of pancreas, unsp degree, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36627', N'Laceration of unsp part of pancreas, unsp degree, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36628', N'Laceration of unsp part of pancreas, unsp degree, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3663', N'Immunodeficiency with short-limbed stature', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D82.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36631', N'Minor laceration of head of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.240A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36632', N'Minor laceration of head of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.240D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36633', N'Minor laceration of head of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.240S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36635', N'Minor laceration of body of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36636', N'Minor laceration of body of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36637', N'Minor laceration of body of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36639', N'Minor laceration of tail of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3664', N'Immunodef fol heredit defctv response to Epstein-Barr virus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D82.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36640', N'Minor laceration of tail of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36641', N'Minor laceration of tail of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36643', N'Minor laceration of unsp part of pancreas, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36644', N'Minor laceration of unsp part of pancreas, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36645', N'Minor laceration of unspecified part of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36648', N'Moderate laceration of head of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.250A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36649', N'Moderate laceration of head of pancreas, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.250D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3665', N'Hyperimmunoglobulin E [IgE] syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D82.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36650', N'Moderate laceration of head of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.250S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36652', N'Moderate laceration of body of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36653', N'Moderate laceration of body of pancreas, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36654', N'Moderate laceration of body of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36656', N'Moderate laceration of tail of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36657', N'Moderate laceration of tail of pancreas, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36658', N'Moderate laceration of tail of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3666', N'Immunodeficiency associated with oth major defects', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D82.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36660', N'Moderate laceration of unsp part of pancreas, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36661', N'Moderate laceration of unsp part of pancreas, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36662', N'Moderate laceration of unspecified part of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36665', N'Major laceration of head of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.260A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36666', N'Major laceration of head of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.260D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36667', N'Major laceration of head of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.260S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36669', N'Major laceration of body of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3667', N'Immunodeficiency associated with major defect, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D82.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36670', N'Major laceration of body of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36671', N'Major laceration of body of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36673', N'Major laceration of tail of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36674', N'Major laceration of tail of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36675', N'Major laceration of tail of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36677', N'Major laceration of unsp part of pancreas, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.269A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36678', N'Major laceration of unsp part of pancreas, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.269D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36679', N'Major laceration of unspecified part of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.269S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36682', N'Other injury of head of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.290A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36683', N'Other injury of head of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.290D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36684', N'Other injury of head of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.290S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36686', N'Other injury of body of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36687', N'Other injury of body of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36688', N'Other injury of body of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3669', N'Com variab immunodef w predom abnlt of B-cell nums & functn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36690', N'Other injury of tail of pancreas, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36691', N'Other injury of tail of pancreas, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36692', N'Other injury of tail of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36694', N'Other injury of unspecified part of pancreas, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36695', N'Other injury of unspecified part of pancreas, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36696', N'Other injury of unspecified part of pancreas, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36699', N'Unspecified injury of stomach, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad367', N'Acute meningococcemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3670', N'Com variab immunodef w predom immunoreg T-cell disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D83.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36700', N'Unspecified injury of stomach, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36701', N'Unspecified injury of stomach, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36703', N'Contusion of stomach, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36704', N'Contusion of stomach, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36705', N'Contusion of stomach, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36707', N'Laceration of stomach, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36708', N'Laceration of stomach, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36709', N'Laceration of stomach, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3671', N'Common variable immunodef w autoantibodies to B- or T-cells', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D83.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36711', N'Other injury of stomach, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36712', N'Other injury of stomach, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36713', N'Other injury of stomach, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.39XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36717', N'Unspecified injury of duodenum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.400A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36718', N'Unspecified injury of duodenum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.400D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36719', N'Unspecified injury of duodenum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.400S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3672', N'Other common variable immunodeficiencies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D83.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36721', N'Unsp injury of other part of small intestine, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.408A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36722', N'Unsp injury of other part of small intestine, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.408D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36723', N'Unspecified injury of other part of small intestine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.408S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36725', N'Unsp injury of unsp part of small intestine, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36726', N'Unsp injury of unsp part of small intestine, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36727', N'Unsp injury of unspecified part of small intestine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3673', N'Common variable immunodeficiency, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36730', N'Primary blast injury of duodenum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.410A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36731', N'Primary blast injury of duodenum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.410D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36732', N'Primary blast injury of duodenum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.410S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36734', N'Primary blast injury oth prt small intestine, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.418A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36735', N'Primary blast injury oth prt small intestine, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.418D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36736', N'Primary blast injury of oth part of small intestine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.418S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36738', N'Primary blast injury of unsp part of small intestine, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36739', N'Primary blast injury of unsp part of small intestine, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36740', N'Primary blast injury of unsp part of sm int, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36743', N'Contusion of duodenum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.420A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36744', N'Contusion of duodenum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.420D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36745', N'Contusion of duodenum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.420S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36747', N'Contusion of other part of small intestine, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.428A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36748', N'Contusion of other part of small intestine, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.428D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36749', N'Contusion of other part of small intestine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.428S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3675', N'Lymphocyte function antigen-1 [LFA-1] defect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D84.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36751', N'Contusion of unsp part of small intestine, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36752', N'Contusion of unsp part of small intestine, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36753', N'Contusion of unspecified part of small intestine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36756', N'Laceration of duodenum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.430A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36757', N'Laceration of duodenum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.430D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36758', N'Laceration of duodenum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.430S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3676', N'Defects in the complement system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D84.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36760', N'Laceration of other part of small intestine, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.438A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36761', N'Laceration of other part of small intestine, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.438D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36762', N'Laceration of other part of small intestine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.438S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36764', N'Laceration of unsp part of small intestine, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36765', N'Laceration of unsp part of small intestine, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36766', N'Laceration of unspecified part of small intestine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36769', N'Other injury of duodenum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.490A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3677', N'Other specified immunodeficiencies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'D84.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36770', N'Other injury of duodenum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.490D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36771', N'Other injury of duodenum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.490S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36773', N'Other injury of other part of small intestine, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.498A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36774', N'Other injury of other part of small intestine, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.498D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36775', N'Other injury of other part of small intestine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.498S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36777', N'Other injury of unsp part of small intestine, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36778', N'Other injury of unsp part of small intestine, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36779', N'Other injury of unspecified part of small intestine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3678', N'Immunodeficiency, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D84.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36783', N'Unspecified injury of ascending colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.500A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36784', N'Unspecified injury of ascending colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.500D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36785', N'Unspecified injury of ascending [right] colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.500S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36787', N'Unspecified injury of transverse colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36788', N'Unspecified injury of transverse colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36789', N'Unspecified injury of transverse colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36791', N'Unspecified injury of descending colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36792', N'Unspecified injury of descending colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36793', N'Unspecified injury of descending [left] colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36795', N'Unspecified injury of sigmoid colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.503A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36796', N'Unspecified injury of sigmoid colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.503D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36797', N'Unspecified injury of sigmoid colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.503S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36799', N'Unspecified injury of other part of colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.508A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad368', N'Chronic meningococcemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3680', N'Sarcoidosis of lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36800', N'Unspecified injury of other part of colon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.508D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36801', N'Unspecified injury of other part of colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.508S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36803', N'Unspecified injury of unspecified part of colon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36804', N'Unspecified injury of unspecified part of colon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36805', N'Unspecified injury of unspecified part of colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36808', N'Primary blast injury of ascending colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.510A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36809', N'Primary blast injury of ascending colon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.510D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3681', N'Sarcoidosis of lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36810', N'Primary blast injury of ascending [right] colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.510S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36812', N'Primary blast injury of transverse colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36813', N'Primary blast injury of transverse colon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36814', N'Primary blast injury of transverse colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36816', N'Primary blast injury of descending colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36817', N'Primary blast injury of descending colon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36818', N'Primary blast injury of descending [left] colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3682', N'Sarcoidosis of lung with sarcoidosis of lymph nodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36820', N'Primary blast injury of sigmoid colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36821', N'Primary blast injury of sigmoid colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36822', N'Primary blast injury of sigmoid colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36824', N'Primary blast injury of other part of colon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.518A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36825', N'Primary blast injury of other part of colon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.518D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36826', N'Primary blast injury of other part of colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.518S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36828', N'Primary blast injury of unsp part of colon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36829', N'Primary blast injury of unsp part of colon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3683', N'Sarcoidosis of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36830', N'Primary blast injury of unspecified part of colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36833', N'Contusion of ascending [right] colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.520A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36834', N'Contusion of ascending [right] colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.520D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36835', N'Contusion of ascending [right] colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.520S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36837', N'Contusion of transverse colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36838', N'Contusion of transverse colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36839', N'Contusion of transverse colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36841', N'Contusion of descending [left] colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36842', N'Contusion of descending [left] colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.522D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36843', N'Contusion of descending [left] colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36845', N'Contusion of sigmoid colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.523A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36846', N'Contusion of sigmoid colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.523D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36847', N'Contusion of sigmoid colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.523S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36849', N'Contusion of other part of colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.528A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3685', N'Sarcoid meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36850', N'Contusion of other part of colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.528D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36851', N'Contusion of other part of colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.528S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36853', N'Contusion of unspecified part of colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36854', N'Contusion of unspecified part of colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36855', N'Contusion of unspecified part of colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36858', N'Laceration of ascending [right] colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.530A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36859', N'Laceration of ascending [right] colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.530D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3686', N'Multiple cranial nerve palsies in sarcoidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36860', N'Laceration of ascending [right] colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.530S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36862', N'Laceration of transverse colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36863', N'Laceration of transverse colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36864', N'Laceration of transverse colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36866', N'Laceration of descending [left] colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36867', N'Laceration of descending [left] colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36868', N'Laceration of descending [left] colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3687', N'Sarcoid iridocyclitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36870', N'Laceration of sigmoid colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.533A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36871', N'Laceration of sigmoid colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.533D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36872', N'Laceration of sigmoid colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.533S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36874', N'Laceration of other part of colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.538A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36875', N'Laceration of other part of colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.538D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36876', N'Laceration of other part of colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.538S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36878', N'Laceration of unspecified part of colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36879', N'Laceration of unspecified part of colon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3688', N'Sarcoid pyelonephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36880', N'Laceration of unspecified part of colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36883', N'Other injury of ascending [right] colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.590A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36884', N'Other injury of ascending colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.590D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36885', N'Other injury of ascending [right] colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.590S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36887', N'Other injury of transverse colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36888', N'Other injury of transverse colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36889', N'Other injury of transverse colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3689', N'Sarcoid myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36891', N'Other injury of descending [left] colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36892', N'Other injury of descending colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36893', N'Other injury of descending [left] colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36895', N'Other injury of sigmoid colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.593A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36896', N'Other injury of sigmoid colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.593D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36897', N'Other injury of sigmoid colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.593S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36899', N'Other injury of other part of colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.598A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad369', N'Meningococcemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3690', N'Sarcoid arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36900', N'Other injury of other part of colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.598D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36901', N'Other injury of other part of colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.598S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36903', N'Other injury of unspecified part of colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36904', N'Other injury of unspecified part of colon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36905', N'Other injury of unspecified part of colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36908', N'Unspecified injury of rectum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36909', N'Unspecified injury of rectum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3691', N'Sarcoid myositis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36910', N'Unspecified injury of rectum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36912', N'Primary blast injury of rectum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36913', N'Primary blast injury of rectum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36914', N'Primary blast injury of rectum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36916', N'Contusion of rectum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36917', N'Contusion of rectum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36918', N'Contusion of rectum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3692', N'Sarcoidosis of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36920', N'Laceration of rectum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.63XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36921', N'Laceration of rectum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.63XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36922', N'Laceration of rectum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.63XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36924', N'Other injury of rectum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36925', N'Other injury of rectum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36926', N'Other injury of rectum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36929', N'Injury of peritoneum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3693', N'Sarcoidosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D86.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36930', N'Injury of peritoneum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36931', N'Injury of peritoneum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36934', N'Contusion of other intra-abdominal organs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36935', N'Contusion of other intra-abdominal organs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36936', N'Contusion of other intra-abdominal organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36938', N'Laceration of other intra-abdominal organs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.893A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36939', N'Laceration of other intra-abdominal organs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.893D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36940', N'Laceration of other intra-abdominal organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.893S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36942', N'Other injury of other intra-abdominal organs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.898A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36943', N'Other injury of other intra-abdominal organs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.898D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36944', N'Other injury of other intra-abdominal organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.898S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36946', N'Unsp injury of other intra-abdominal organs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36947', N'Unsp injury of other intra-abdominal organs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36948', N'Unspecified injury of other intra-abdominal organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3695', N'Polyclonal hypergammaglobulinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36951', N'Unsp injury of unsp intra-abdominal organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36952', N'Unsp injury of unsp intra-abdominal organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36953', N'Unsp injury of unspecified intra-abdominal organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36955', N'Contusion of unspecified intra-abdominal organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36956', N'Contusion of unspecified intra-abdominal organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36957', N'Contusion of unspecified intra-abdominal organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36959', N'Laceration of unspecified intra-abdominal organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3696', N'Cryoglobulinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36960', N'Laceration of unspecified intra-abdominal organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36961', N'Laceration of unspecified intra-abdominal organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36963', N'Other injury of unsp intra-abdominal organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36964', N'Other injury of unsp intra-abdominal organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36965', N'Other injury of unspecified intra-abdominal organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S36.99XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3697', N'Hypergammaglobulinemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36970', N'Unspecified injury of right kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36971', N'Unspecified injury of right kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36972', N'Unspecified injury of right kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36974', N'Unspecified injury of left kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36975', N'Unspecified injury of left kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36976', N'Unspecified injury of left kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36978', N'Unspecified injury of unspecified kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36979', N'Unspecified injury of unspecified kidney, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3698', N'Immune reconstitution syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36980', N'Unspecified injury of unspecified kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36983', N'Minor contusion of right kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36984', N'Minor contusion of right kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36985', N'Minor contusion of right kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36987', N'Minor contusion of left kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36988', N'Minor contusion of left kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36989', N'Minor contusion of left kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36991', N'Minor contusion of unspecified kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36992', N'Minor contusion of unspecified kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36993', N'Minor contusion of unspecified kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36996', N'Major contusion of right kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36997', N'Major contusion of right kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad36998', N'Major contusion of right kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37000', N'Major contusion of left kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37001', N'Major contusion of left kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37002', N'Major contusion of left kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37004', N'Major contusion of unspecified kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37005', N'Major contusion of unspecified kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37006', N'Major contusion of unspecified kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37009', N'Laceration of right kidney, unspecified degree, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3701', N'Acute graft-versus-host disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37010', N'Laceration of right kidney, unspecified degree, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37011', N'Laceration of right kidney, unspecified degree, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37013', N'Laceration of left kidney, unspecified degree, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37014', N'Laceration of left kidney, unspecified degree, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37015', N'Laceration of left kidney, unspecified degree, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37017', N'Laceration of unsp kidney, unspecified degree, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37018', N'Laceration of unsp kidney, unspecified degree, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37019', N'Laceration of unsp kidney, unspecified degree, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3702', N'Chronic graft-versus-host disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37022', N'Minor laceration of right kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37023', N'Minor laceration of right kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37024', N'Minor laceration of right kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37026', N'Minor laceration of left kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37027', N'Minor laceration of left kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37028', N'Minor laceration of left kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3703', N'Acute on chronic graft-versus-host disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37030', N'Minor laceration of unspecified kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37031', N'Minor laceration of unspecified kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37032', N'Minor laceration of unspecified kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37035', N'Moderate laceration of right kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37036', N'Moderate laceration of right kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37037', N'Moderate laceration of right kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37039', N'Moderate laceration of left kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3704', N'Graft-versus-host disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37040', N'Moderate laceration of left kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37041', N'Moderate laceration of left kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37043', N'Moderate laceration of unspecified kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37044', N'Moderate laceration of unspecified kidney, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37045', N'Moderate laceration of unspecified kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37048', N'Major laceration of right kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.061A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37049', N'Major laceration of right kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.061D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3705', N'Autoimmune lymphoproliferative syndrome [ALPS]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37050', N'Major laceration of right kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.061S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37052', N'Major laceration of left kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.062A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37053', N'Major laceration of left kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.062D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37054', N'Major laceration of left kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.062S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37056', N'Major laceration of unspecified kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.069A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37057', N'Major laceration of unspecified kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.069D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37058', N'Major laceration of unspecified kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.069S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3706', N'Oth disrd involving the immune mechanism, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37061', N'Other injury of right kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37062', N'Other injury of right kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37063', N'Other injury of right kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37065', N'Other injury of left kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37066', N'Other injury of left kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37067', N'Other injury of left kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37069', N'Other injury of unspecified kidney, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3707', N'Disorder involving the immune mechanism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37070', N'Other injury of unspecified kidney, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37071', N'Other injury of unspecified kidney, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37074', N'Unspecified injury of ureter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37075', N'Unspecified injury of ureter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37076', N'Unspecified injury of ureter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37078', N'Contusion of ureter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37079', N'Contusion of ureter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37080', N'Contusion of ureter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37082', N'Laceration of ureter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37083', N'Laceration of ureter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37084', N'Laceration of ureter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37086', N'Other injury of ureter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37087', N'Other injury of ureter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37088', N'Other injury of ureter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3709', N'Congenital iodine-deficiency syndrome, neurological type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E00.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37091', N'Unspecified injury of bladder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37092', N'Unspecified injury of bladder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37093', N'Unspecified injury of bladder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37095', N'Contusion of bladder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37096', N'Contusion of bladder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37097', N'Contusion of bladder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.22XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37099', N'Laceration of bladder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad371', N'Meningococcal carditis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3710', N'Congenital iodine-deficiency syndrome, myxedematous type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37100', N'Laceration of bladder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37101', N'Laceration of bladder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37103', N'Other injury of bladder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37104', N'Other injury of bladder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37105', N'Other injury of bladder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37108', N'Unspecified injury of urethra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37109', N'Unspecified injury of urethra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3711', N'Congenital iodine-deficiency syndrome, mixed type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37110', N'Unspecified injury of urethra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37112', N'Contusion of urethra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37113', N'Contusion of urethra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37114', N'Contusion of urethra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37116', N'Laceration of urethra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37117', N'Laceration of urethra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37118', N'Laceration of urethra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3712', N'Congenital iodine-deficiency syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37120', N'Other injury of urethra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37121', N'Other injury of urethra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37122', N'Other injury of urethra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37126', N'Unspecified injury of ovary, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37127', N'Unspecified injury of ovary, unilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37128', N'Unspecified injury of ovary, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37130', N'Unspecified injury of ovary, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37131', N'Unspecified injury of ovary, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37132', N'Unspecified injury of ovary, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37134', N'Unspecified injury of ovary, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37135', N'Unspecified injury of ovary, unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37136', N'Unspecified injury of ovary, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37139', N'Contusion of ovary, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3714', N'Iodine-deficiency related diffuse (endemic) goiter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E01.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37140', N'Contusion of ovary, unilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37141', N'Contusion of ovary, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37143', N'Contusion of ovary, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37144', N'Contusion of ovary, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37145', N'Contusion of ovary, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37147', N'Contusion of ovary, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37148', N'Contusion of ovary, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37149', N'Contusion of ovary, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3715', N'Iodine-deficiency related multinodular (endemic) goiter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E01.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37152', N'Laceration of ovary, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37153', N'Laceration of ovary, unilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37154', N'Laceration of ovary, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37156', N'Laceration of ovary, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37157', N'Laceration of ovary, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37158', N'Laceration of ovary, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3716', N'Iodine-deficiency related (endemic) goiter, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E01.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37160', N'Laceration of ovary, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37161', N'Laceration of ovary, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37162', N'Laceration of ovary, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37165', N'Other injury of ovary, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37166', N'Other injury of ovary, unilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37167', N'Other injury of ovary, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37169', N'Other injury of ovary, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3717', N'Oth iodine-deficiency related thyroid disord and allied cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E01.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37170', N'Other injury of ovary, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37171', N'Other injury of ovary, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37173', N'Other injury of ovary, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37174', N'Other injury of ovary, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37175', N'Other injury of ovary, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37179', N'Unsp injury of fallopian tube, unilateral, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3718', N'Subclinical iodine-deficiency hypothyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37180', N'Unsp injury of fallopian tube, unilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37181', N'Unspecified injury of fallopian tube, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37183', N'Unspecified injury of fallopian tube, bilateral, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37184', N'Unspecified injury of fallopian tube, bilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37185', N'Unspecified injury of fallopian tube, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37187', N'Unsp injury of fallopian tube, unspecified, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37188', N'Unsp injury of fallopian tube, unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37189', N'Unspecified injury of fallopian tube, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37192', N'Primary blast injury of fallopian tube, unilateral, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37193', N'Primary blast injury of fallopian tube, unilateral, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37194', N'Primary blast injury of fallopian tube, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37196', N'Primary blast injury of fallopian tube, bilateral, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37197', N'Primary blast injury of fallopian tube, bilateral, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37198', N'Primary blast injury of fallopian tube, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad372', N'Meningococcal endocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3720', N'Congenital hypothyroidism with diffuse goiter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E03.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37200', N'Primary blast injury of fallopian tube, unsp, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37201', N'Primary blast injury of fallopian tube, unsp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37202', N'Primary blast injury of fallopian tube, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37205', N'Contusion of fallopian tube, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37206', N'Contusion of fallopian tube, unilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37207', N'Contusion of fallopian tube, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37209', N'Contusion of fallopian tube, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3721', N'Congenital hypothyroidism without goiter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E03.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37210', N'Contusion of fallopian tube, bilateral, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37211', N'Contusion of fallopian tube, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37213', N'Contusion of fallopian tube, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37214', N'Contusion of fallopian tube, unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37215', N'Contusion of fallopian tube, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37218', N'Laceration of fallopian tube, unilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37219', N'Laceration of fallopian tube, unilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3722', N'Hypothyroidism due to meds and oth exogenous substances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E03.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37220', N'Laceration of fallopian tube, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37222', N'Laceration of fallopian tube, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37223', N'Laceration of fallopian tube, bilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37224', N'Laceration of fallopian tube, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.532S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37226', N'Laceration of fallopian tube, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37227', N'Laceration of fallopian tube, unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37228', N'Laceration of fallopian tube, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3723', N'Postinfectious hypothyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E03.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37231', N'Other injury of fallopian tube, unilateral, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37232', N'Other injury of fallopian tube, unilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37233', N'Other injury of fallopian tube, unilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37235', N'Other injury of fallopian tube, bilateral, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37236', N'Other injury of fallopian tube, bilateral, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37237', N'Other injury of fallopian tube, bilateral, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37239', N'Other injury of fallopian tube, unspecified, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3724', N'Atrophy of thyroid (acquired)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E03.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37240', N'Other injury of fallopian tube, unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37241', N'Other injury of fallopian tube, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37244', N'Unspecified injury of uterus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37245', N'Unspecified injury of uterus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37246', N'Unspecified injury of uterus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37248', N'Contusion of uterus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37249', N'Contusion of uterus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3725', N'Myxedema coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E03.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37250', N'Contusion of uterus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37252', N'Laceration of uterus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.63XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37253', N'Laceration of uterus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.63XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37254', N'Laceration of uterus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.63XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37256', N'Other injury of uterus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37257', N'Other injury of uterus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37258', N'Other injury of uterus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3726', N'Other specified hypothyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E03.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37262', N'Contusion of adrenal gland, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37263', N'Contusion of adrenal gland, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37264', N'Contusion of adrenal gland, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37266', N'Laceration of adrenal gland, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.813A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37267', N'Laceration of adrenal gland, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.813D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37268', N'Laceration of adrenal gland, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.813S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3727', N'Hypothyroidism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E03.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37270', N'Other injury of adrenal gland, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37271', N'Other injury of adrenal gland, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37272', N'Other injury of adrenal gland, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37274', N'Unspecified injury of adrenal gland, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37275', N'Unspecified injury of adrenal gland, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37276', N'Unspecified injury of adrenal gland, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37279', N'Contusion of prostate, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37280', N'Contusion of prostate, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37281', N'Contusion of prostate, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37283', N'Laceration of prostate, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.823A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37284', N'Laceration of prostate, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.823D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37285', N'Laceration of prostate, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.823S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37287', N'Other injury of prostate, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.828A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37288', N'Other injury of prostate, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.828D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37289', N'Other injury of prostate, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.828S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3729', N'Nontoxic diffuse goiter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E04.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37291', N'Unspecified injury of prostate, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37292', N'Unspecified injury of prostate, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37293', N'Unspecified injury of prostate, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37296', N'Contusion of other urinary and pelvic organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37297', N'Contusion of other urinary and pelvic organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37298', N'Contusion of other urinary and pelvic organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad373', N'Meningococcal myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3730', N'Nontoxic single thyroid nodule', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37300', N'Laceration of other urinary and pelvic organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.893A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37301', N'Laceration of other urinary and pelvic organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.893D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37302', N'Laceration of other urinary and pelvic organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.893S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37304', N'Other injury of other urinary and pelvic organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.898A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37305', N'Other injury of other urinary and pelvic organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.898D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37306', N'Other injury of other urinary and pelvic organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.898S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37308', N'Unsp injury of other urinary and pelvic organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37309', N'Unsp injury of other urinary and pelvic organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3731', N'Nontoxic multinodular goiter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37310', N'Unsp injury of other urinary and pelvic organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37313', N'Unsp injury of unsp urinary and pelvic organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37314', N'Unsp injury of unsp urinary and pelvic organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37315', N'Unsp injury of unspecified urinary and pelvic organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37317', N'Contusion of unsp urinary and pelvic organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37318', N'Contusion of unsp urinary and pelvic organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37319', N'Contusion of unspecified urinary and pelvic organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3732', N'Other specified nontoxic goiter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37321', N'Laceration of unsp urinary and pelvic organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37322', N'Laceration of unsp urinary and pelvic organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37323', N'Laceration of unspecified urinary and pelvic organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37325', N'Other injury of unsp urinary and pelvic organ, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37326', N'Other injury of unsp urinary and pelvic organ, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37327', N'Other injury of unsp urinary and pelvic organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S37.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3733', N'Nontoxic goiter, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37332', N'Crushing injury of unsp external genital organs, male, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37333', N'Crushing injury of unsp external genital organs, male, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37334', N'Crushing inj unsp external genital organs, male, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37336', N'Crushing inj unsp external genital organs, female, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37337', N'Crushing inj unsp external genital organs, female, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37338', N'Crushing inj unsp external genital organs, female, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37340', N'Crushing injury of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37341', N'Crushing injury of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37342', N'Crushing injury of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37344', N'Crushing injury of scrotum and testis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37345', N'Crushing injury of scrotum and testis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37346', N'Crushing injury of scrotum and testis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37348', N'Crushing injury of vulva, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37349', N'Crushing injury of vulva, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37350', N'Crushing injury of vulva, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37352', N'Crushing injury of abdomen, lower back, and pelvis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37353', N'Crushing injury of abdomen, lower back, and pelvis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.1XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37354', N'Crushing injury of abdomen, lower back, and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37358', N'Complete traum amp of female external genital organs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37359', N'Complete traum amp of female external genital organs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3736', N'Thyrotoxicosis w diffuse goiter w/o thyrotoxic crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37360', N'Complete traum amp of female extrn genital organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37362', N'Partial traum amp of female external genital organs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37363', N'Partial traum amp of female external genital organs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37364', N'Partial traum amp of female external genital organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37367', N'Complete traumatic amputation of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37368', N'Complete traumatic amputation of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37369', N'Complete traumatic amputation of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3737', N'Thyrotoxicosis w diffuse goiter w thyrotoxic crisis or storm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37371', N'Partial traumatic amputation of penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37372', N'Partial traumatic amputation of penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37373', N'Partial traumatic amputation of penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37376', N'Complete traumatic amputation of scrotum and testis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37377', N'Complete traumatic amputation of scrotum and testis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37378', N'Complete traumatic amputation of scrotum and testis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37380', N'Partial traumatic amputation of scrotum and testis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37381', N'Partial traumatic amputation of scrotum and testis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37382', N'Partial traumatic amputation of scrotum and testis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37384', N'Transection (partial) of abdomen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37385', N'Transection (partial) of abdomen, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37386', N'Transection (partial) of abdomen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S38.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3739', N'Thyrotxcosis w toxic sing thyroid nodule w/o thyrotxc crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37391', N'Unsp injury of muscle, fascia and tendon of abdomen, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37392', N'Unsp injury of muscle, fascia and tendon of abdomen, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37393', N'Unsp injury of muscle, fascia and tendon of abdomen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37395', N'Unsp injury of muscle, fascia and tendon of lower back, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37396', N'Unsp injury of muscle, fascia and tendon of lower back, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37397', N'Unsp injury of musc/fasc/tend lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37399', N'Unsp injury of muscle, fascia and tendon of pelvis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.003A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad374', N'Meningococcal pericarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3740', N'Thyrotxcosis w toxic single thyroid nodule w thyrotxc crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37400', N'Unsp injury of muscle, fascia and tendon of pelvis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.003D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37401', N'Unsp injury of muscle, fascia and tendon of pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.003S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37404', N'Strain of muscle, fascia and tendon of abdomen, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37405', N'Strain of muscle, fascia and tendon of abdomen, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37406', N'Strain of muscle, fascia and tendon of abdomen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37408', N'Strain of muscle, fascia and tendon of lower back, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37409', N'Strain of muscle, fascia and tendon of lower back, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37410', N'Strain of muscle, fascia and tendon of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37412', N'Strain of muscle, fascia and tendon of pelvis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37413', N'Strain of muscle, fascia and tendon of pelvis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37414', N'Strain of muscle, fascia and tendon of pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37417', N'Laceration of muscle, fascia and tendon of abdomen, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37418', N'Laceration of muscle, fascia and tendon of abdomen, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37419', N'Laceration of muscle, fascia and tendon of abdomen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3742', N'Thyrotxcosis w toxic multinod goiter w/o thyrotoxic crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37421', N'Laceration of muscle, fascia and tendon of lower back, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37422', N'Laceration of muscle, fascia and tendon of lower back, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37423', N'Laceration of musc/fasc/tend lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37425', N'Laceration of muscle, fascia and tendon of pelvis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37426', N'Laceration of muscle, fascia and tendon of pelvis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37427', N'Laceration of muscle, fascia and tendon of pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3743', N'Thyrotxcosis w toxic multinodular goiter w thyrotoxic crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37430', N'Inj muscle, fascia and tendon of abdomen, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37431', N'Inj muscle, fascia and tendon of abdomen, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37432', N'Oth injury of muscle, fascia and tendon of abdomen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37434', N'Inj muscle, fascia and tendon of lower back, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37435', N'Inj muscle, fascia and tendon of lower back, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37436', N'Inj muscle, fascia and tendon of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37438', N'Inj muscle, fascia and tendon of pelvis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.093A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37439', N'Inj muscle, fascia and tendon of pelvis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.093D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37440', N'Other injury of muscle, fascia and tendon of pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.093S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37443', N'Other specified injuries of abdomen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37444', N'Other specified injuries of abdomen, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37445', N'Other specified injuries of abdomen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37447', N'Other specified injuries of lower back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37448', N'Other specified injuries of lower back, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37449', N'Other specified injuries of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3745', N'Thyrotxcosis from ectopic thyroid tissue w/o thyrotxc crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37451', N'Other specified injuries of pelvis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37452', N'Other specified injuries of pelvis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37453', N'Other specified injuries of pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37456', N'Fracture of corpus cavernosum penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.840A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37457', N'Fracture of corpus cavernosum penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.840D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37458', N'Fracture of corpus cavernosum penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.840S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3746', N'Thyrotxcosis from ectopic thyroid tissue w thyrotoxic crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37460', N'Other specified injuries of external genitals, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.848A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37461', N'Other specified injuries of external genitals, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.848D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37462', N'Other specified injuries of external genitals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.848S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37465', N'Unspecified injury of abdomen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37466', N'Unspecified injury of abdomen, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37467', N'Unspecified injury of abdomen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37469', N'Unspecified injury of lower back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37470', N'Unspecified injury of lower back, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37471', N'Unspecified injury of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37473', N'Unspecified injury of pelvis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37474', N'Unspecified injury of pelvis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37475', N'Unspecified injury of pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37477', N'Unspecified injury of external genitals, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37478', N'Unspecified injury of external genitals, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37479', N'Unspecified injury of external genitals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S39.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3748', N'Thyrotoxicosis factitia without thyrotoxic crisis or storm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37484', N'Contusion of right shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37485', N'Contusion of right shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37486', N'Contusion of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37488', N'Contusion of left shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37489', N'Contusion of left shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.012D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3749', N'Thyrotoxicosis factitia with thyrotoxic crisis or storm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37490', N'Contusion of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37492', N'Contusion of unspecified shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37493', N'Contusion of unspecified shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37494', N'Contusion of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37497', N'Contusion of right upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37498', N'Contusion of right upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37499', N'Contusion of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37501', N'Contusion of left upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37502', N'Contusion of left upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37503', N'Contusion of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37505', N'Contusion of unspecified upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37506', N'Contusion of unspecified upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37507', N'Contusion of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3751', N'Other thyrotoxicosis without thyrotoxic crisis or storm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37511', N'Abrasion of right shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37512', N'Abrasion of right shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37513', N'Abrasion of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37515', N'Abrasion of left shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37516', N'Abrasion of left shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37517', N'Abrasion of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37519', N'Abrasion of unspecified shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3752', N'Other thyrotoxicosis with thyrotoxic crisis or storm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37520', N'Abrasion of unspecified shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37521', N'Abrasion of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37524', N'Blister (nonthermal) of right shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37525', N'Blister (nonthermal) of right shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37526', N'Blister (nonthermal) of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37528', N'Blister (nonthermal) of left shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37529', N'Blister (nonthermal) of left shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37530', N'Blister (nonthermal) of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37532', N'Blister (nonthermal) of unspecified shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37533', N'Blister (nonthermal) of unspecified shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37534', N'Blister (nonthermal) of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37537', N'External constriction of right shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37538', N'External constriction of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37539', N'External constriction of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3754', N'Thyrotoxicosis, unsp without thyrotoxic crisis or storm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37541', N'External constriction of left shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37542', N'External constriction of left shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37543', N'External constriction of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37545', N'External constriction of unspecified shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37546', N'External constriction of unspecified shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37547', N'External constriction of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3755', N'Thyrotoxicosis, unspecified with thyrotoxic crisis or storm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E05.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37550', N'Superficial foreign body of right shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37551', N'Superficial foreign body of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37552', N'Superficial foreign body of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37554', N'Superficial foreign body of left shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37555', N'Superficial foreign body of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37556', N'Superficial foreign body of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37558', N'Superficial foreign body of unsp shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37559', N'Superficial foreign body of unsp shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37560', N'Superficial foreign body of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37563', N'Insect bite (nonvenomous) of right shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37564', N'Insect bite (nonvenomous) of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37565', N'Insect bite (nonvenomous) of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37567', N'Insect bite (nonvenomous) of left shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37568', N'Insect bite (nonvenomous) of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37569', N'Insect bite (nonvenomous) of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3757', N'Acute thyroiditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E06.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37571', N'Insect bite (nonvenomous) of unsp shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.269A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37572', N'Insect bite (nonvenomous) of unsp shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.269D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37573', N'Insect bite (nonvenomous) of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.269S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37576', N'Other superficial bite of right shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.271A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37577', N'Other superficial bite of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.271D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37578', N'Other superficial bite of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.271S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3758', N'Subacute thyroiditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37580', N'Other superficial bite of left shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.272A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37581', N'Other superficial bite of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.272D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37582', N'Other superficial bite of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.272S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37584', N'Other superficial bite of unspecified shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.279A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37585', N'Other superficial bite of unspecified shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.279D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37586', N'Other superficial bite of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.279S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3759', N'Chronic thyroiditis with transient thyrotoxicosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E06.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37590', N'Abrasion of right upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37591', N'Abrasion of right upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37592', N'Abrasion of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37594', N'Abrasion of left upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37595', N'Abrasion of left upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37596', N'Abrasion of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37598', N'Abrasion of unspecified upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37599', N'Abrasion of unspecified upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad376', N'Meningococcal encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3760', N'Autoimmune thyroiditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E06.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37600', N'Abrasion of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37603', N'Blister (nonthermal) of right upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37604', N'Blister (nonthermal) of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37605', N'Blister (nonthermal) of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37607', N'Blister (nonthermal) of left upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37608', N'Blister (nonthermal) of left upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37609', N'Blister (nonthermal) of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3761', N'Drug-induced thyroiditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E06.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37611', N'Blister (nonthermal) of unspecified upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37612', N'Blister (nonthermal) of unspecified upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37613', N'Blister (nonthermal) of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37616', N'External constriction of right upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37617', N'External constriction of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37618', N'External constriction of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3762', N'Other chronic thyroiditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E06.5', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37620', N'External constriction of left upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37621', N'External constriction of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37622', N'External constriction of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37624', N'External constriction of unspecified upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.849A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37625', N'External constriction of unspecified upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.849D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37626', N'External constriction of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.849S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37629', N'Superficial foreign body of right upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.851A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3763', N'Thyroiditis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37630', N'Superficial foreign body of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.851D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37631', N'Superficial foreign body of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.851S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37633', N'Superficial foreign body of left upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.852A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37634', N'Superficial foreign body of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.852D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37635', N'Superficial foreign body of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.852S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37637', N'Superficial foreign body of unsp upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.859A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37638', N'Superficial foreign body of unsp upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.859D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37639', N'Superficial foreign body of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.859S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37642', N'Insect bite (nonvenomous) of right upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.861A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37643', N'Insect bite (nonvenomous) of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.861D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37644', N'Insect bite (nonvenomous) of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.861S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37646', N'Insect bite (nonvenomous) of left upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.862A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37647', N'Insect bite (nonvenomous) of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.862D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37648', N'Insect bite (nonvenomous) of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.862S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3765', N'Hypersecretion of calcitonin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E07.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37650', N'Insect bite (nonvenomous) of unsp upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.869A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37651', N'Insect bite (nonvenomous) of unsp upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.869D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37652', N'Insect bite (nonvenomous) of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.869S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37655', N'Other superficial bite of right upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.871A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37656', N'Other superficial bite of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.871D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37657', N'Other superficial bite of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.871S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37659', N'Other superficial bite of left upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.872A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3766', N'Dyshormogenetic goiter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E07.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37660', N'Other superficial bite of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.872D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37661', N'Other superficial bite of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.872S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37663', N'Other superficial bite of unspecified upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.879A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37664', N'Other superficial bite of unspecified upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.879D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37665', N'Other superficial bite of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.879S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37669', N'Unsp superficial injury of right shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37670', N'Unsp superficial injury of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37671', N'Unspecified superficial injury of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37673', N'Unspecified superficial injury of left shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37674', N'Unspecified superficial injury of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37675', N'Unspecified superficial injury of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37677', N'Unsp superficial injury of unspecified shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37678', N'Unsp superficial injury of unspecified shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37679', N'Unsp superficial injury of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3768', N'Sick-euthyroid syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E07.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37682', N'Unsp superficial injury of right upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37683', N'Unsp superficial injury of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37684', N'Unspecified superficial injury of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37686', N'Unsp superficial injury of left upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37687', N'Unsp superficial injury of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37688', N'Unspecified superficial injury of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3769', N'Other specified disorders of thyroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E07.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37690', N'Unsp superficial injury of unsp upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37691', N'Unsp superficial injury of unsp upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37692', N'Unsp superficial injury of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S40.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37697', N'Unspecified open wound of right shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37698', N'Unspecified open wound of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37699', N'Unspecified open wound of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad377', N'Meningococcal retrobulbar neuritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3770', N'Disorder of thyroid, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E07.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37701', N'Unspecified open wound of left shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37702', N'Unspecified open wound of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37703', N'Unspecified open wound of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37705', N'Unspecified open wound of unspecified shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37706', N'Unspecified open wound of unspecified shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37707', N'Unspecified open wound of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37710', N'Laceration w/o foreign body of right shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37711', N'Laceration w/o foreign body of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37712', N'Laceration without foreign body of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37714', N'Laceration w/o foreign body of left shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37715', N'Laceration w/o foreign body of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37716', N'Laceration without foreign body of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37718', N'Laceration w/o foreign body of unsp shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37719', N'Laceration w/o foreign body of unsp shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37720', N'Laceration without foreign body of unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37723', N'Laceration with foreign body of right shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37724', N'Laceration with foreign body of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37725', N'Laceration with foreign body of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37727', N'Laceration with foreign body of left shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37728', N'Laceration with foreign body of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37729', N'Laceration with foreign body of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3773', N'Diab d/t undrl cond w hyprosm w/o nonket hyprgly-hypros coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37731', N'Laceration with foreign body of unsp shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37732', N'Laceration with foreign body of unsp shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37733', N'Laceration with foreign body of unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37736', N'Puncture wound w/o foreign body of right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37737', N'Puncture wound w/o foreign body of right shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37738', N'Puncture wound w/o foreign body of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3774', N'Diabetes due to underlying condition w hyprosm w coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37740', N'Puncture wound w/o foreign body of left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37741', N'Puncture wound w/o foreign body of left shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37742', N'Puncture wound w/o foreign body of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37744', N'Puncture wound w/o foreign body of unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37745', N'Puncture wound w/o foreign body of unsp shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37746', N'Puncture wound w/o foreign body of unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37749', N'Puncture wound w foreign body of right shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37750', N'Puncture wound w foreign body of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37751', N'Puncture wound with foreign body of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37753', N'Puncture wound w foreign body of left shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.042A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37754', N'Puncture wound w foreign body of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37755', N'Puncture wound with foreign body of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37757', N'Puncture wound w foreign body of unsp shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37758', N'Puncture wound w foreign body of unsp shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37759', N'Puncture wound with foreign body of unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3776', N'Diabetes due to underlying condition w ketoacidosis w/o coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37762', N'Open bite of right shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37763', N'Open bite of right shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37764', N'Open bite of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37766', N'Open bite of left shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37767', N'Open bite of left shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37768', N'Open bite of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3777', N'Diabetes due to underlying condition w ketoacidosis w coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37770', N'Open bite of unspecified shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37771', N'Open bite of unspecified shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37772', N'Open bite of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37776', N'Unspecified open wound of right upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37777', N'Unspecified open wound of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37778', N'Unspecified open wound of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37780', N'Unspecified open wound of left upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37781', N'Unspecified open wound of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37782', N'Unspecified open wound of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37784', N'Unspecified open wound of unspecified upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37785', N'Unspecified open wound of unspecified upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37786', N'Unspecified open wound of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37789', N'Laceration w/o foreign body of right upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3779', N'Diabetes due to underlying condition w diabetic nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37790', N'Laceration w/o foreign body of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37791', N'Laceration without foreign body of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37793', N'Laceration w/o foreign body of left upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37794', N'Laceration w/o foreign body of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37795', N'Laceration without foreign body of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37797', N'Laceration w/o foreign body of unsp upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37798', N'Laceration w/o foreign body of unsp upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37799', N'Laceration without foreign body of unsp upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad378', N'Meningococcal arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3780', N'Diabetes due to undrl cond w diabetic chronic kidney disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37802', N'Laceration with foreign body of right upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37803', N'Laceration with foreign body of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37804', N'Laceration with foreign body of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37806', N'Laceration with foreign body of left upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37807', N'Laceration with foreign body of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37808', N'Laceration with foreign body of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3781', N'Diabetes due to undrl condition w oth diabetic kidney comp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37810', N'Laceration with foreign body of unsp upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37811', N'Laceration with foreign body of unsp upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37812', N'Laceration with foreign body of unsp upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37815', N'Puncture wound w/o foreign body of right upper arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37816', N'Puncture wound w/o foreign body of right upper arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37817', N'Puncture wound w/o foreign body of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37819', N'Puncture wound w/o foreign body of left upper arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37820', N'Puncture wound w/o foreign body of left upper arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37821', N'Puncture wound w/o foreign body of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37823', N'Puncture wound w/o foreign body of unsp upper arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37824', N'Puncture wound w/o foreign body of unsp upper arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37825', N'Puncture wound w/o foreign body of unsp upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37828', N'Puncture wound w foreign body of right upper arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37829', N'Puncture wound w foreign body of right upper arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37830', N'Puncture wound with foreign body of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37832', N'Puncture wound w foreign body of left upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37833', N'Puncture wound w foreign body of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37834', N'Puncture wound with foreign body of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37836', N'Puncture wound w foreign body of unsp upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37837', N'Puncture wound w foreign body of unsp upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37838', N'Puncture wound with foreign body of unsp upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3784', N'Diab due to undrl cond w unsp diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37841', N'Open bite of right upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37842', N'Open bite of right upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37843', N'Open bite of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37845', N'Open bite of left upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37846', N'Open bite of left upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37847', N'Open bite of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37849', N'Open bite of unspecified upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3785', N'Diab due to undrl cond w unsp diab rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37850', N'Open bite of unspecified upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37851', N'Open bite of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S41.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37856', N'Fracture of unsp part of right clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37857', N'Fracture of unsp part of right clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.001B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37858', N'Fx unsp part of r clavicle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37859', N'Fx unsp part of r clavicle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37860', N'Fracture of unsp part of r clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37861', N'Fracture of unsp part of r clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.001P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37862', N'Fracture of unspecified part of right clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37864', N'Fracture of unsp part of left clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37865', N'Fracture of unsp part of left clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.002B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37866', N'Fx unsp part of l clavicle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37867', N'Fx unsp part of l clavicle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37868', N'Fracture of unsp part of l clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37869', N'Fracture of unsp part of l clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.002P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3787', N'Diab d/t undrl cond w mild nonprlf diab rtnop w mclr edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E08.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37870', N'Fracture of unspecified part of left clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37872', N'Fracture of unsp part of unsp clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37873', N'Fracture of unsp part of unsp clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.009B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37874', N'Fx unsp part of unsp clavicle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37875', N'Fx unsp part of unsp clavicle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37876', N'Fx unsp part of unsp clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37877', N'Fx unsp part of unsp clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.009P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37878', N'Fracture of unsp part of unspecified clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3788', N'Diab d/t undrl cond w mild nonprlf diab rtnop w/o mclr edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E08.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37881', N'Anterior disp fx of sternal end of right clavicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.011A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37882', N'Ant disp fx of sternal end of r clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.011B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37883', N'Ant disp fx of sternal end r clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37884', N'Ant disp fx of sternal end r clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37885', N'Ant disp fx of sternal end r clavicle, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37886', N'Ant disp fx of sternal end r clavicle, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37887', N'Anterior disp fx of sternal end of right clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37889', N'Anterior disp fx of sternal end of left clavicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37890', N'Ant disp fx of sternal end of l clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.012B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37891', N'Ant disp fx of sternal end l clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37892', N'Ant disp fx of sternal end l clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37893', N'Ant disp fx of sternal end l clavicle, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37894', N'Ant disp fx of sternal end l clavicle, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37895', N'Anterior disp fx of sternal end of left clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37897', N'Anterior disp fx of sternal end of unsp clavicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37898', N'Ant disp fx of sternal end of unsp clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.013B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37899', N'Ant disp fx of sternal end unsp clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad379', N'Postmeningococcal arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3790', N'Diab due to undrl cond w mod nonprlf diab rtnop w mclr edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E08.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37900', N'Ant disp fx of sternal end unsp clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.013G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37901', N'Ant disp fx of sternal end unsp clavicle, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.013K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37902', N'Ant disp fx of sternal end unsp clavicle, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.013P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37903', N'Anterior disp fx of sternal end of unsp clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37905', N'Posterior disp fx of sternal end of right clavicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37906', N'Post disp fx of sternal end of r clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.014B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37907', N'Post disp fx of sternal end r clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37908', N'Post disp fx of sternal end r clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.014G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37909', N'Post disp fx of sternal end r clavicle, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.014K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3791', N'Diab d/t undrl cond w mod nonprlf diab rtnop w/o mclr edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E08.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37910', N'Post disp fx of sternal end r clavicle, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.014P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37911', N'Posterior disp fx of sternal end of right clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37913', N'Posterior disp fx of sternal end of left clavicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37914', N'Post disp fx of sternal end of l clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.015B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37915', N'Post disp fx of sternal end l clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37916', N'Post disp fx of sternal end l clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.015G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37917', N'Post disp fx of sternal end l clavicle, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.015K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37918', N'Post disp fx of sternal end l clavicle, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.015P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37919', N'Posterior disp fx of sternal end of left clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37921', N'Posterior disp fx of sternal end of unsp clavicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.016A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37922', N'Post disp fx of sternal end unsp clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.016B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37923', N'Post disp fx of sternal end unsp clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.016D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37924', N'Post disp fx of sternal end unsp clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.016G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37925', N'Post disp fx of sternal end unsp clavicle, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.016K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37926', N'Post disp fx of sternal end unsp clavicle, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.016P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37927', N'Posterior disp fx of sternal end of unsp clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.016S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37929', N'Nondisp fx of sternal end of right clavicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.017A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3793', N'Diab d/t undrl cond w severe nonprlf diab rtnop w mclr edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E08.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37930', N'Nondisp fx of sternal end of right clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.017B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37931', N'Nondisp fx of sternal end r clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.017D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37932', N'Nondisp fx of sternal end r clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.017G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37933', N'Nondisp fx of sternal end r clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.017K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37934', N'Nondisp fx of sternal end r clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.017P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37935', N'Nondisp fx of sternal end of right clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.017S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37937', N'Nondisp fx of sternal end of left clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.018A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37938', N'Nondisp fx of sternal end of left clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.018B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37939', N'Nondisp fx of sternal end l clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.018D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3794', N'Diab d/t undrl cond w sev nonprlf diab rtnop w/o mclr edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E08.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37940', N'Nondisp fx of sternal end l clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.018G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37941', N'Nondisp fx of sternal end l clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.018K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37942', N'Nondisp fx of sternal end l clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.018P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37943', N'Nondisp fx of sternal end of left clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.018S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37945', N'Nondisp fx of sternal end of unsp clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37946', N'Nondisp fx of sternal end of unsp clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.019B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37947', N'Nondisp fx of sternal end unsp clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37948', N'Nondisp fx of sternal end unsp clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.019G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37949', N'Nondisp fx of sternal end unsp clavicle, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.019K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37950', N'Nondisp fx of sternal end unsp clavicle, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.019P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37951', N'Nondisp fx of sternal end of unspecified clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37954', N'Disp fx of shaft of right clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37955', N'Disp fx of shaft of right clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.021B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37956', N'Disp fx of shaft of right clavicle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37957', N'Disp fx of shaft of right clavicle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37958', N'Disp fx of shaft of right clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37959', N'Disp fx of shaft of right clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.021P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3796', N'Diab due to undrl cond w prolif diab rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E08.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37960', N'Displaced fracture of shaft of right clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37962', N'Disp fx of shaft of left clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37963', N'Disp fx of shaft of left clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.022B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37964', N'Disp fx of shaft of left clavicle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37965', N'Disp fx of shaft of left clavicle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37966', N'Disp fx of shaft of left clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37967', N'Disp fx of shaft of left clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.022P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37968', N'Displaced fracture of shaft of left clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3797', N'Diab due to undrl cond w prolif diab rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E08.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37970', N'Disp fx of shaft of unsp clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37971', N'Disp fx of shaft of unsp clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.023B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37972', N'Disp fx of shaft of unsp clavicle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37973', N'Disp fx of shaft of unsp clavicle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.023G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37974', N'Disp fx of shaft of unsp clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.023K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37975', N'Disp fx of shaft of unsp clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.023P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37976', N'Displaced fracture of shaft of unspecified clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37978', N'Nondisp fx of shaft of right clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37979', N'Nondisp fx of shaft of right clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.024B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3798', N'Diabetes due to underlying condition w diabetic cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37980', N'Nondisp fx of shaft of r clavicle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37981', N'Nondisp fx of shaft of r clavicle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.024G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37982', N'Nondisp fx of shaft of r clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.024K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37983', N'Nondisp fx of shaft of r clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.024P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37984', N'Nondisplaced fracture of shaft of right clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37986', N'Nondisp fx of shaft of left clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37987', N'Nondisp fx of shaft of left clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.025B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37988', N'Nondisp fx of shaft of l clavicle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37989', N'Nondisp fx of shaft of l clavicle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.025G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3799', N'Diabetes due to undrl condition w oth diabetic opth comp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37990', N'Nondisp fx of shaft of left clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.025K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37991', N'Nondisp fx of shaft of left clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.025P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37992', N'Nondisplaced fracture of shaft of left clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37994', N'Nondisp fx of shaft of unsp clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.026A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37995', N'Nondisp fx of shaft of unsp clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.026B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37996', N'Nondisp fx of shaft of unsp clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.026D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37997', N'Nondisp fx of shaft of unsp clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.026G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37998', N'Nondisp fx of shaft of unsp clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.026K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad37999', N'Nondisp fx of shaft of unsp clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.026P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad380', N'Other meningococcal infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38000', N'Nondisp fx of shaft of unspecified clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.026S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38003', N'Disp fx of lateral end of right clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38004', N'Disp fx of lateral end of right clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.031B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38005', N'Disp fx of lateral end r clavicle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38006', N'Disp fx of lateral end r clavicle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38007', N'Disp fx of lateral end of r clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38008', N'Disp fx of lateral end of r clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38009', N'Displaced fracture of lateral end of right clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3801', N'Diabetes due to underlying condition w diabetic neurop, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38011', N'Disp fx of lateral end of left clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38012', N'Disp fx of lateral end of left clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.032B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38013', N'Disp fx of lateral end l clavicle, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38014', N'Disp fx of lateral end l clavicle, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38015', N'Disp fx of lateral end of l clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38016', N'Disp fx of lateral end of l clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38017', N'Displaced fracture of lateral end of left clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38019', N'Disp fx of lateral end of unsp clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3802', N'Diabetes due to undrl condition w diabetic mononeuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38020', N'Disp fx of lateral end of unsp clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.033B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38021', N'Disp fx of lateral end unsp clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38022', N'Disp fx of lateral end unsp clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.033G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38023', N'Disp fx of lateral end unsp clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.033K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38024', N'Disp fx of lateral end unsp clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.033P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38025', N'Disp fx of lateral end of unspecified clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38027', N'Nondisp fx of lateral end of right clavicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.034A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38028', N'Nondisp fx of lateral end of right clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.034B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38029', N'Nondisp fx of lateral end r clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.034D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3803', N'Diabetes due to underlying condition w diabetic polyneurop', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38030', N'Nondisp fx of lateral end r clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.034G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38031', N'Nondisp fx of lateral end r clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.034K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38032', N'Nondisp fx of lateral end r clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.034P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38033', N'Nondisp fx of lateral end of right clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.034S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38035', N'Nondisp fx of lateral end of left clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.035A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38036', N'Nondisp fx of lateral end of left clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.035B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38037', N'Nondisp fx of lateral end l clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.035D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38038', N'Nondisp fx of lateral end l clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.035G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38039', N'Nondisp fx of lateral end l clavicle, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.035K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3804', N'Diab due to undrl cond w diabetic autonm (poly)neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38040', N'Nondisp fx of lateral end l clavicle, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.035P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38041', N'Nondisp fx of lateral end of left clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.035S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38043', N'Nondisp fx of lateral end of unsp clavicle, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.036A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38044', N'Nondisp fx of lateral end of unsp clavicle, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.036B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38045', N'Nondisp fx of lateral end unsp clavicle, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.036D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38046', N'Nondisp fx of lateral end unsp clavicle, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.036G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38047', N'Nondisp fx of lateral end unsp clavicle, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.036K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38048', N'Nondisp fx of lateral end unsp clavicle, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.036P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38049', N'Nondisp fx of lateral end of unspecified clavicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.036S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3805', N'Diabetes due to underlying condition w diabetic amyotrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38053', N'Fracture of unsp part of scapula, right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38054', N'Fx unsp part of scapula, r shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.101B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38055', N'Fx unsp part of scapula, r shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38056', N'Fx unsp part of scapula, r shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38057', N'Fx unsp part of scapula, r shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38058', N'Fx unsp part of scapula, r shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.101P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38059', N'Fracture of unsp part of scapula, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3806', N'Diabetes due to undrl condition w oth diabetic neuro comp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38061', N'Fracture of unsp part of scapula, left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38062', N'Fx unsp part of scapula, l shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.102B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38063', N'Fx unsp part of scapula, l shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38064', N'Fx unsp part of scapula, l shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38065', N'Fx unsp part of scapula, l shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38066', N'Fx unsp part of scapula, l shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.102P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38067', N'Fracture of unsp part of scapula, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38069', N'Fracture of unsp part of scapula, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38070', N'Fx unsp part of scapula, unsp shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.109B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38071', N'Fx unsp prt of scapula, unsp shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38072', N'Fx unsp prt of scapula, unsp shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38073', N'Fx unsp part of scapula, unsp shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38074', N'Fx unsp part of scapula, unsp shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.109P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38075', N'Fracture of unsp part of scapula, unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38078', N'Disp fx of body of scapula, right shoulder, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38079', N'Disp fx of body of scapula, right shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.111B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3808', N'Diab due to undrl cond w diab prph angiopath w/o gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38080', N'Disp fx of body of scapula, r shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38081', N'Disp fx of body of scapula, r shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38082', N'Disp fx of body of scapula, r shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38083', N'Disp fx of body of scapula, r shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.111P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38084', N'Disp fx of body of scapula, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38086', N'Disp fx of body of scapula, left shoulder, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38087', N'Disp fx of body of scapula, left shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.112B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38088', N'Disp fx of body of scapula, l shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38089', N'Disp fx of body of scapula, l shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3809', N'Diab due to undrl cond w diabetic prph angiopath w gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38090', N'Disp fx of body of scapula, l shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38091', N'Disp fx of body of scapula, l shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.112P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38092', N'Disp fx of body of scapula, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38094', N'Disp fx of body of scapula, unsp shoulder, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.113A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38095', N'Disp fx of body of scapula, unsp shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.113B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38096', N'Disp fx of body of scapula, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38097', N'Disp fx of body of scapula, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.113G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38098', N'Disp fx of body of scapula, unsp shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.113K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38099', N'Disp fx of body of scapula, unsp shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.113P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad381', N'Meningococcal infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A39.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3810', N'Diabetes due to underlying condition w oth circulatory comp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38100', N'Disp fx of body of scapula, unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38102', N'Nondisp fx of body of scapula, right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38103', N'Nondisp fx of body of scapula, r shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.114B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38104', N'Nondisp fx of body of scapula, r shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38105', N'Nondisp fx of body of scapula, r shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.114G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38106', N'Nondisp fx of body of scapula, r shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.114K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38107', N'Nondisp fx of body of scapula, r shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.114P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38108', N'Nondisp fx of body of scapula, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38110', N'Nondisp fx of body of scapula, left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38111', N'Nondisp fx of body of scapula, l shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.115B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38112', N'Nondisp fx of body of scapula, l shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38113', N'Nondisp fx of body of scapula, l shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.115G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38114', N'Nondisp fx of body of scapula, l shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.115K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38115', N'Nondisp fx of body of scapula, l shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.115P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38116', N'Nondisp fx of body of scapula, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38118', N'Nondisp fx of body of scapula, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38119', N'Nondisp fx of body of scapula, unsp shldr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.116B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38120', N'Nondisp fx of body of scapula, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38121', N'Nondisp fx of body of scapula, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.116G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38122', N'Nondisp fx of body of scapula, unsp shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.116K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38123', N'Nondisp fx of body of scapula, unsp shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.116P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38124', N'Nondisp fx of body of scapula, unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38127', N'Disp fx of acromial process, right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38128', N'Disp fx of acromial process, right shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.121B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38129', N'Disp fx of acromial pro, r shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3813', N'Diabetes due to undrl cond w diabetic neuropathic arthrop', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38130', N'Disp fx of acromial pro, r shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38131', N'Disp fx of acromial process, r shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38132', N'Disp fx of acromial process, r shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.121P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38133', N'Disp fx of acromial process, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38135', N'Disp fx of acromial process, left shoulder, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38136', N'Disp fx of acromial process, left shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.122B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38137', N'Disp fx of acromial pro, l shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38138', N'Disp fx of acromial pro, l shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38139', N'Disp fx of acromial process, l shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3814', N'Diabetes due to underlying condition w oth diabetic arthrop', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.618', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38140', N'Disp fx of acromial process, l shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.122P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38141', N'Disp fx of acromial process, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38143', N'Disp fx of acromial process, unsp shoulder, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38144', N'Disp fx of acromial process, unsp shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.123B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38145', N'Disp fx of acromial pro, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38146', N'Disp fx of acromial pro, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.123G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38147', N'Disp fx of acromial pro, unsp shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.123K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38148', N'Disp fx of acromial pro, unsp shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.123P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38149', N'Disp fx of acromial process, unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38151', N'Nondisp fx of acromial process, right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38152', N'Nondisp fx of acromial process, r shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.124B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38153', N'Nondisp fx of acromial pro, r shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38154', N'Nondisp fx of acromial pro, r shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.124G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38155', N'Nondisp fx of acromial pro, r shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.124K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38156', N'Nondisp fx of acromial pro, r shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.124P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38157', N'Nondisp fx of acromial process, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38159', N'Nondisp fx of acromial process, left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3816', N'Diabetes due to underlying condition w diabetic dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38160', N'Nondisp fx of acromial process, l shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.125B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38161', N'Nondisp fx of acromial pro, l shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38162', N'Nondisp fx of acromial pro, l shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.125G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38163', N'Nondisp fx of acromial pro, l shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.125K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38164', N'Nondisp fx of acromial pro, l shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.125P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38165', N'Nondisp fx of acromial process, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38167', N'Nondisp fx of acromial process, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38168', N'Nondisp fx of acromial process, unsp shldr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.126B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38169', N'Nondisp fx of acromial pro, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3817', N'Diabetes mellitus due to underlying condition w foot ulcer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38170', N'Nondisp fx of acromial pro, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.126G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38171', N'Nondisp fx of acromial pro, unsp shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.126K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38172', N'Nondisp fx of acromial pro, unsp shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.126P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38173', N'Nondisp fx of acromial process, unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38176', N'Disp fx of coracoid process, right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38177', N'Disp fx of coracoid process, right shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.131B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38178', N'Disp fx of coracoid pro, r shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38179', N'Disp fx of coracoid pro, r shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3818', N'Diabetes due to underlying condition w oth skin ulcer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38180', N'Disp fx of coracoid process, r shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38181', N'Disp fx of coracoid process, r shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38182', N'Disp fx of coracoid process, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38184', N'Disp fx of coracoid process, left shoulder, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38185', N'Disp fx of coracoid process, left shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.132B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38186', N'Disp fx of coracoid pro, l shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38187', N'Disp fx of coracoid pro, l shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38188', N'Disp fx of coracoid process, l shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38189', N'Disp fx of coracoid process, l shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.132P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3819', N'Diabetes due to underlying condition w oth skin comp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.628', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38190', N'Disp fx of coracoid process, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38192', N'Disp fx of coracoid process, unsp shoulder, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38193', N'Disp fx of coracoid process, unsp shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.133B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38194', N'Disp fx of coracoid pro, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38195', N'Disp fx of coracoid pro, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.133G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38196', N'Disp fx of coracoid pro, unsp shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.133K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38197', N'Disp fx of coracoid pro, unsp shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.133P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38198', N'Disp fx of coracoid process, unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38200', N'Nondisp fx of coracoid process, right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38201', N'Nondisp fx of coracoid process, r shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.134B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38202', N'Nondisp fx of coracoid pro, r shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38203', N'Nondisp fx of coracoid pro, r shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.134G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38204', N'Nondisp fx of coracoid pro, r shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.134K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38205', N'Nondisp fx of coracoid pro, r shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.134P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38206', N'Nondisp fx of coracoid process, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38208', N'Nondisp fx of coracoid process, left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38209', N'Nondisp fx of coracoid process, l shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.135B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3821', N'Diabetes due to underlying condition w periodontal disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.630', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38210', N'Nondisp fx of coracoid pro, l shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38211', N'Nondisp fx of coracoid pro, l shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.135G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38212', N'Nondisp fx of coracoid pro, l shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.135K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38213', N'Nondisp fx of coracoid pro, l shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.135P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38214', N'Nondisp fx of coracoid process, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38216', N'Nondisp fx of coracoid process, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38217', N'Nondisp fx of coracoid process, unsp shldr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.136B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38218', N'Nondisp fx of coracoid pro, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38219', N'Nondisp fx of coracoid pro, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.136G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3822', N'Diabetes due to underlying condition w oth oral comp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.638', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38220', N'Nondisp fx of coracoid pro, unsp shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.136K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38221', N'Nondisp fx of coracoid pro, unsp shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.136P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38222', N'Nondisp fx of coracoid process, unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38225', N'Disp fx of glenoid cavity of scapula, right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38226', N'Disp fx of glenoid cav of scapula, r shldr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.141B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38227', N'Disp fx of glenoid cav of scapula, r shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38228', N'Disp fx of glenoid cav of scapula, r shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.141G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38229', N'Disp fx of glenoid cav of scapula, r shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.141K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38230', N'Disp fx of glenoid cav of scapula, r shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.141P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38231', N'Disp fx of glenoid cav of scapula, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38233', N'Disp fx of glenoid cavity of scapula, left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38234', N'Disp fx of glenoid cav of scapula, l shldr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.142B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38235', N'Disp fx of glenoid cav of scapula, l shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38236', N'Disp fx of glenoid cav of scapula, l shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.142G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38237', N'Disp fx of glenoid cav of scapula, l shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.142K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38238', N'Disp fx of glenoid cav of scapula, l shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.142P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38239', N'Disp fx of glenoid cavity of scapula, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3824', N'Diabetes due to underlying condition w hypoglycemia w coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38241', N'Disp fx of glenoid cavity of scapula, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38242', N'Disp fx of glenoid cav of scapula, unsp shldr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.143B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38243', N'Disp fx of glenoid cav of scapula, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38244', N'Disp fx of glenoid cav of scapula, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.143G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38245', N'Disp fx of glenoid cav of scapula, unsp shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.143K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38246', N'Disp fx of glenoid cav of scapula, unsp shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.143P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38247', N'Disp fx of glenoid cavity of scapula, unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38249', N'Nondisp fx of glenoid cav of scapula, right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3825', N'Diabetes due to underlying condition w hypoglycemia w/o coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38250', N'Nondisp fx of glenoid cav of scapula, r shldr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.144B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38251', N'Nondisp fx of glenoid cav of scapula, r shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38252', N'Nondisp fx of glenoid cav of scapula, r shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.144G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38253', N'Nondisp fx of glenoid cav of scapula, r shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.144K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38254', N'Nondisp fx of glenoid cav of scapula, r shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.144P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38255', N'Nondisp fx of glenoid cav of scapula, r shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38257', N'Nondisp fx of glenoid cavity of scapula, left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38258', N'Nondisp fx of glenoid cav of scapula, l shldr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.145B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38259', N'Nondisp fx of glenoid cav of scapula, l shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3826', N'Diabetes due to underlying condition w hyperglycemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38260', N'Nondisp fx of glenoid cav of scapula, l shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.145G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38261', N'Nondisp fx of glenoid cav of scapula, l shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.145K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38262', N'Nondisp fx of glenoid cav of scapula, l shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.145P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38263', N'Nondisp fx of glenoid cav of scapula, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38265', N'Nondisp fx of glenoid cavity of scapula, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.146A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38266', N'Nondisp fx of glenoid cav of scapula, unsp shldr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.146B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38267', N'Nondisp fx of glenoid cav of scapula, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.146D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38268', N'Nondisp fx of glenoid cav of scapula, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.146G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38269', N'Nondisp fx of glenoid cav of scapula, unsp shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.146K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3827', N'Diabetes due to underlying condition w oth complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38270', N'Nondisp fx of glenoid cav of scapula, unsp shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.146P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38271', N'Nondisp fx of glenoid cav of scapula, unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.146S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38274', N'Disp fx of neck of scapula, right shoulder, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38275', N'Disp fx of neck of scapula, right shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.151B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38276', N'Disp fx of nk of scapula, r shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38277', N'Disp fx of nk of scapula, r shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.151G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38278', N'Disp fx of neck of scapula, r shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.151K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38279', N'Disp fx of neck of scapula, r shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.151P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3828', N'Diabetes due to underlying condition w unsp complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38280', N'Disp fx of neck of scapula, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38282', N'Disp fx of neck of scapula, left shoulder, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38283', N'Disp fx of neck of scapula, left shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.152B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38284', N'Disp fx of nk of scapula, l shldr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38285', N'Disp fx of nk of scapula, l shldr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.152G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38286', N'Disp fx of neck of scapula, l shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.152K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38287', N'Disp fx of neck of scapula, l shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.152P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38288', N'Disp fx of neck of scapula, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3829', N'Diabetes due to underlying condition w/o complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38290', N'Disp fx of neck of scapula, unsp shoulder, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.153A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38291', N'Disp fx of neck of scapula, unsp shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.153B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38292', N'Disp fx of nk of scapula, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.153D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38293', N'Disp fx of nk of scapula, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.153G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38294', N'Disp fx of nk of scapula, unsp shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.153K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38295', N'Disp fx of nk of scapula, unsp shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.153P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38296', N'Disp fx of neck of scapula, unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.153S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38298', N'Nondisp fx of neck of scapula, right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.154A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38299', N'Nondisp fx of neck of scapula, r shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.154B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad383', N'Sepsis due to streptococcus, group A', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A40.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38300', N'Nondisp fx of nk of scapula, r shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.154D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38301', N'Nondisp fx of nk of scapula, r shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.154G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38302', N'Nondisp fx of nk of scapula, r shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.154K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38303', N'Nondisp fx of nk of scapula, r shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.154P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38304', N'Nondisp fx of neck of scapula, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.154S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38306', N'Nondisp fx of neck of scapula, left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.155A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38307', N'Nondisp fx of neck of scapula, l shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.155B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38308', N'Nondisp fx of nk of scapula, l shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.155D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38309', N'Nondisp fx of nk of scapula, l shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.155G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38310', N'Nondisp fx of nk of scapula, l shldr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.155K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38311', N'Nondisp fx of nk of scapula, l shldr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.155P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38312', N'Nondisp fx of neck of scapula, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.155S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38314', N'Nondisp fx of neck of scapula, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.156A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38315', N'Nondisp fx of neck of scapula, unsp shldr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.156B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38316', N'Nondisp fx of nk of scapula, unsp shldr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.156D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38317', N'Nondisp fx of nk of scapula, unsp shldr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.156G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38318', N'Nondisp fx of nk of scapula, unsp shldr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.156K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38319', N'Nondisp fx of nk of scapula, unsp shldr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.156P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3832', N'Drug/chem diab w hyprosm w/o nonket hyprgly-hypros coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38320', N'Nondisp fx of neck of scapula, unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.156S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38323', N'Fracture of oth part of scapula, right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38324', N'Fracture oth prt scapula, right shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.191B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38325', N'Fx oth prt scapula, r shoulder, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38326', N'Fx oth prt scapula, r shoulder, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.191G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38327', N'Fracture oth prt scapula, r shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.191K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38328', N'Fracture oth prt scapula, r shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.191P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38329', N'Fracture of other part of scapula, right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3833', N'Drug/chem diabetes mellitus w hyperosmolarity w coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38331', N'Fracture of oth part of scapula, left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38332', N'Fracture oth prt scapula, left shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.192B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38333', N'Fx oth prt scapula, l shoulder, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38334', N'Fx oth prt scapula, l shoulder, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.192G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38335', N'Fracture oth prt scapula, l shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.192K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38336', N'Fracture oth prt scapula, l shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.192P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38337', N'Fracture of other part of scapula, left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38339', N'Fracture of oth part of scapula, unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38340', N'Fracture oth prt scapula, unsp shoulder, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.199B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38341', N'Fx oth prt scapula, unsp shoulder, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38342', N'Fx oth prt scapula, unsp shoulder, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.199G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38343', N'Fx oth prt scapula, unsp shoulder, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.199K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38344', N'Fx oth prt scapula, unsp shoulder, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.199P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38345', N'Fracture of other part of scapula, unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38349', N'Unsp fracture of upper end of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3835', N'Drug/chem diabetes mellitus w ketoacidosis w/o coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38350', N'Unsp fracture of upper end of right humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.201B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38351', N'Unsp fx upper end of r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38352', N'Unsp fx upper end of r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.201G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38353', N'Unsp fx upper end of r humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.201K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38354', N'Unsp fx upper end of r humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.201P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38355', N'Unspecified fracture of upper end of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38357', N'Unsp fracture of upper end of left humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38358', N'Unsp fracture of upper end of left humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.202B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38359', N'Unsp fx upper end of l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3836', N'Drug/chem diabetes mellitus w ketoacidosis w coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38360', N'Unsp fx upper end of l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.202G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38361', N'Unsp fx upper end of l humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.202K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38362', N'Unsp fx upper end of l humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.202P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38363', N'Unspecified fracture of upper end of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38365', N'Unsp fracture of upper end of unsp humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38366', N'Unsp fracture of upper end of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.209B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38367', N'Unsp fx upper end of unsp humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38368', N'Unsp fx upper end of unsp humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.209G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38369', N'Unsp fx upper end of unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.209K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38370', N'Unsp fx upper end of unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.209P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38371', N'Unsp fracture of upper end of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38374', N'Unsp disp fx of surgical neck of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38375', N'Unsp disp fx of surgical neck of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.211B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38376', N'Unsp disp fx of surg nk of r humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38377', N'Unsp disp fx of surg nk of r humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.211G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38378', N'Unsp disp fx of surg neck of r humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.211K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38379', N'Unsp disp fx of surg neck of r humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.211P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3838', N'Drug/chem diabetes mellitus w diabetic nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38380', N'Unsp disp fx of surgical neck of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38382', N'Unsp disp fx of surgical neck of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38383', N'Unsp disp fx of surgical neck of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.212B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38384', N'Unsp disp fx of surg nk of l humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38385', N'Unsp disp fx of surg nk of l humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.212G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38386', N'Unsp disp fx of surg neck of l humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.212K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38387', N'Unsp disp fx of surg neck of l humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.212P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38388', N'Unsp disp fx of surgical neck of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3839', N'Drug/chem diabetes w diabetic chronic kidney disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38390', N'Unsp disp fx of surgical neck of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38391', N'Unsp disp fx of surg neck of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.213B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38392', N'Unsp disp fx of surg nk of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38393', N'Unsp disp fx of surg nk of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.213G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38394', N'Unsp disp fx of surg nk of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.213K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38395', N'Unsp disp fx of surg nk of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.213P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38396', N'Unsp disp fx of surgical neck of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38398', N'Unsp nondisp fx of surgical neck of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.214A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38399', N'Unsp nondisp fx of surg neck of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.214B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad384', N'Sepsis due to streptococcus, group B', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A40.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3840', N'Drug/chem diabetes w oth diabetic kidney complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38400', N'Unsp nondisp fx of surg nk of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.214D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38401', N'Unsp nondisp fx of surg nk of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.214G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38402', N'Unsp nondisp fx of surg nk of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.214K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38403', N'Unsp nondisp fx of surg nk of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.214P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38404', N'Unsp nondisp fx of surgical neck of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.214S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38406', N'Unsp nondisp fx of surgical neck of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.215A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38407', N'Unsp nondisp fx of surg neck of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.215B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38408', N'Unsp nondisp fx of surg nk of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.215D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38409', N'Unsp nondisp fx of surg nk of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.215G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38410', N'Unsp nondisp fx of surg nk of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.215K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38411', N'Unsp nondisp fx of surg nk of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.215P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38412', N'Unsp nondisp fx of surgical neck of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.215S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38414', N'Unsp nondisp fx of surgical neck of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.216A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38415', N'Unsp nondisp fx of surg neck of unsp humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.216B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38416', N'Unsp nondisp fx of surg nk of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.216D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38417', N'Unsp nondisp fx of surg nk of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.216G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38418', N'Unsp nondisp fx of surg nk of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.216K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38419', N'Unsp nondisp fx of surg nk of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.216P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38420', N'Unsp nondisp fx of surgical neck of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.216S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38423', N'2-part disp fx of surgical neck of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38424', N'2-part disp fx of surg neck of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.221B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38425', N'2-part disp fx of surg nk of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38426', N'2-part disp fx of surg nk of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.221G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38427', N'2-part disp fx of surg nk of r humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.221K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38428', N'2-part disp fx of surg nk of r humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.221P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38429', N'2-part disp fx of surgical neck of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3843', N'Drug/chem diabetes w unsp diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38431', N'2-part disp fx of surgical neck of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38432', N'2-part disp fx of surg neck of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.222B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38433', N'2-part disp fx of surg nk of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38434', N'2-part disp fx of surg nk of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.222G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38435', N'2-part disp fx of surg nk of l humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.222K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38436', N'2-part disp fx of surg nk of l humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.222P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38437', N'2-part disp fx of surgical neck of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38439', N'2-part disp fx of surgical neck of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3844', N'Drug/chem diabetes w unsp diabetic rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38440', N'2-part disp fx of surg neck of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.223B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38441', N'2-part disp fx of surg nk of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38442', N'2-part disp fx of surg nk of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.223G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38443', N'2-part disp fx of surg nk of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.223K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38444', N'2-part disp fx of surg nk of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.223P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38445', N'2-part disp fx of surgical neck of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38447', N'2-part nondisp fx of surgical neck of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38448', N'2-part nondisp fx of surg neck of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.224B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38449', N'2-part nondisp fx of surg nk of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38450', N'2-part nondisp fx of surg nk of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.224G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38451', N'2-part nondisp fx of surg nk of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.224K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38452', N'2-part nondisp fx of surg nk of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.224P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38453', N'2-part nondisp fx of surgical neck of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38455', N'2-part nondisp fx of surgical neck of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.225A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38456', N'2-part nondisp fx of surg neck of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.225B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38457', N'2-part nondisp fx of surg nk of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.225D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38458', N'2-part nondisp fx of surg nk of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.225G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38459', N'2-part nondisp fx of surg nk of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.225K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3846', N'Drug/chem diab w mild nonprlf diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E09.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38460', N'2-part nondisp fx of surg nk of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.225P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38461', N'2-part nondisp fx of surgical neck of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.225S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38463', N'2-part nondisp fx of surgical neck of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.226A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38464', N'2-part nondisp fx of surg nk of unsp humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.226B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38465', N'2-part nondisp fx of surg nk of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.226D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38466', N'2-part nondisp fx of surg nk of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.226G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38467', N'2-part nondisp fx of surg nk of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.226K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38468', N'2-part nondisp fx of surg nk of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.226P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38469', N'2-part nondisp fx of surgical neck of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.226S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3847', N'Drug/chem diab w mild nonprlf diab rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E09.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38472', N'3-part fracture of surgical neck of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38473', N'3-part fx surgical neck of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.231B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38474', N'3-part fx surg neck of r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38475', N'3-part fx surg neck of r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.231G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38476', N'3-part fx surgical neck of r humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.231K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38477', N'3-part fx surgical neck of r humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.231P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38478', N'3-part fracture of surgical neck of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38480', N'3-part fracture of surgical neck of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38481', N'3-part fx surgical neck of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.232B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38482', N'3-part fx surg neck of l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38483', N'3-part fx surg neck of l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.232G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38484', N'3-part fx surgical neck of l humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.232K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38485', N'3-part fx surgical neck of l humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.232P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38486', N'3-part fracture of surgical neck of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38488', N'3-part fracture of surgical neck of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38489', N'3-part fx surgical neck of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.239B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3849', N'Drug/chem diab w moderate nonprlf diab rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E09.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38490', N'3-part fx surg neck of unsp humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38491', N'3-part fx surg neck of unsp humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.239G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38492', N'3-part fx surg neck of unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.239K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38493', N'3-part fx surg neck of unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.239P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38494', N'3-part fracture of surgical neck of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38497', N'4-part fracture of surgical neck of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38498', N'4-part fx surgical neck of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.241B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38499', N'4-part fx surg neck of r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad385', N'Sepsis due to Streptococcus pneumoniae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A40.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3850', N'Drug/chem diab w mod nonprlf diab rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E09.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38500', N'4-part fx surg neck of r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.241G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38501', N'4-part fx surgical neck of r humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.241K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38502', N'4-part fx surgical neck of r humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.241P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38503', N'4-part fracture of surgical neck of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38505', N'4-part fracture of surgical neck of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38506', N'4-part fx surgical neck of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.242B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38507', N'4-part fx surg neck of l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38508', N'4-part fx surg neck of l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.242G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38509', N'4-part fx surgical neck of l humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.242K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38510', N'4-part fx surgical neck of l humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.242P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38511', N'4-part fracture of surgical neck of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38513', N'4-part fracture of surgical neck of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38514', N'4-part fx surgical neck of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.249B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38515', N'4-part fx surg neck of unsp humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38516', N'4-part fx surg neck of unsp humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.249G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38517', N'4-part fx surg neck of unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.249K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38518', N'4-part fx surg neck of unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.249P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38519', N'4-part fracture of surgical neck of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3852', N'Drug/chem diab w severe nonprlf diab rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E09.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38522', N'Disp fx of greater tuberosity of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38523', N'Disp fx of greater tuberosity of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.251B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38524', N'Disp fx of greater tuberosity of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38525', N'Disp fx of greater tuberosity of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.251G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38526', N'Disp fx of greater tuberosity of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.251K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38527', N'Disp fx of greater tuberosity of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.251P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38528', N'Disp fx of greater tuberosity of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3853', N'Drug/chem diab w severe nonprlf diab rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E09.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38530', N'Disp fx of greater tuberosity of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38531', N'Disp fx of greater tuberosity of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.252B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38532', N'Disp fx of greater tuberosity of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38533', N'Disp fx of greater tuberosity of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.252G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38534', N'Disp fx of greater tuberosity of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.252K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38535', N'Disp fx of greater tuberosity of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.252P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38536', N'Disp fx of greater tuberosity of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38538', N'Disp fx of greater tuberosity of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.253A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38539', N'Disp fx of greater tuberosity of unsp humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.253B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38540', N'Disp fx of greater tuberosity of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.253D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38541', N'Disp fx of greater tuberosity of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.253G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38542', N'Disp fx of greater tuberosity of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.253K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38543', N'Disp fx of greater tuberosity of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.253P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38544', N'Disp fx of greater tuberosity of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.253S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38546', N'Nondisp fx of greater tuberosity of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.254A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38547', N'Nondisp fx of greater tuberosity of r humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.254B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38548', N'Nondisp fx of greater tuberosity of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.254D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38549', N'Nondisp fx of greater tuberosity of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.254G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3855', N'Drug/chem diabetes w prolif diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E09.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38550', N'Nondisp fx of greater tuberosity of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.254K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38551', N'Nondisp fx of greater tuberosity of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.254P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38552', N'Nondisp fx of greater tuberosity of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.254S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38554', N'Nondisp fx of greater tuberosity of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.255A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38555', N'Nondisp fx of greater tuberosity of l humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.255B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38556', N'Nondisp fx of greater tuberosity of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.255D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38557', N'Nondisp fx of greater tuberosity of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.255G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38558', N'Nondisp fx of greater tuberosity of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.255K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38559', N'Nondisp fx of greater tuberosity of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.255P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3856', N'Drug/chem diabetes w prolif diabetic rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E09.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38560', N'Nondisp fx of greater tuberosity of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.255S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38562', N'Nondisp fx of greater tuberosity of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.256A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38563', N'Nondisp fx of greater tuberosity of unsp humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.256B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38564', N'Nondisp fx of greater tuberosity of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.256D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38565', N'Nondisp fx of greater tuberosity of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.256G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38566', N'Nondisp fx of greater tuberosity of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.256K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38567', N'Nondisp fx of greater tuberosity of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.256P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38568', N'Nondisp fx of greater tuberosity of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.256S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3857', N'Drug/chem diabetes mellitus w diabetic cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38571', N'Disp fx of lesser tuberosity of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38572', N'Disp fx of lesser tuberosity of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.261B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38573', N'Disp fx of less tuberosity of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38574', N'Disp fx of less tuberosity of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.261G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38575', N'Disp fx of less tuberosity of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.261K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38576', N'Disp fx of less tuberosity of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.261P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38577', N'Disp fx of lesser tuberosity of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38579', N'Disp fx of lesser tuberosity of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3858', N'Drug/chem diabetes w oth diabetic ophthalmic complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38580', N'Disp fx of lesser tuberosity of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.262B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38581', N'Disp fx of less tuberosity of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38582', N'Disp fx of less tuberosity of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.262G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38583', N'Disp fx of less tuberosity of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.262K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38584', N'Disp fx of less tuberosity of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.262P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38585', N'Disp fx of lesser tuberosity of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38587', N'Disp fx of lesser tuberosity of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.263A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38588', N'Disp fx of lesser tuberosity of unsp humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.263B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38589', N'Disp fx of less tuberosity of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.263D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38590', N'Disp fx of less tuberosity of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.263G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38591', N'Disp fx of less tuberosity of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.263K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38592', N'Disp fx of less tuberosity of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.263P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38593', N'Disp fx of lesser tuberosity of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.263S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38595', N'Nondisp fx of lesser tuberosity of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.264A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38596', N'Nondisp fx of lesser tuberosity of r humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.264B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38597', N'Nondisp fx of less tuberosity of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.264D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38598', N'Nondisp fx of less tuberosity of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.264G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38599', N'Nondisp fx of less tuberosity of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.264K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad386', N'Other streptococcal sepsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A40.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3860', N'Drug/chem diabetes w neuro comp w diabetic neuropathy, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38600', N'Nondisp fx of less tuberosity of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.264P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38601', N'Nondisp fx of lesser tuberosity of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.264S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38603', N'Nondisp fx of lesser tuberosity of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.265A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38604', N'Nondisp fx of lesser tuberosity of l humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.265B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38605', N'Nondisp fx of less tuberosity of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.265D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38606', N'Nondisp fx of less tuberosity of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.265G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38607', N'Nondisp fx of less tuberosity of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.265K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38608', N'Nondisp fx of less tuberosity of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.265P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38609', N'Nondisp fx of lesser tuberosity of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.265S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3861', N'Drug/chem diabetes w neuro comp w diabetic mononeuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38611', N'Nondisp fx of lesser tuberosity of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.266A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38612', N'Nondisp fx of less tuberosity of unsp humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.266B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38613', N'Nondisp fx of less tuberosity of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.266D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38614', N'Nondisp fx of less tuberosity of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.266G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38615', N'Nondisp fx of less tuberosity of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.266K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38616', N'Nondisp fx of less tuberosity of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.266P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38617', N'Nondisp fx of lesser tuberosity of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.266S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3862', N'Drug/chem diabetes w neurological comp w diabetic polyneurop', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38620', N'Torus fracture of upper end of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.271A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38621', N'Torus fx upper end of r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.271D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38622', N'Torus fx upper end of r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.271G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38623', N'Torus fx upper end of r humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.271K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38624', N'Torus fx upper end of r humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.271P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38625', N'Torus fracture of upper end of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.271S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38627', N'Torus fracture of upper end of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.272A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38628', N'Torus fx upper end of l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.272D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38629', N'Torus fx upper end of l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.272G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3863', N'Drug/chem diab w neuro comp w diab autonm (poly)neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38630', N'Torus fx upper end of l humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.272K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38631', N'Torus fx upper end of l humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.272P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38632', N'Torus fracture of upper end of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.272S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38634', N'Torus fracture of upper end of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.279A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38635', N'Torus fx upper end of unsp humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.279D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38636', N'Torus fx upper end of unsp humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.279G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38637', N'Torus fx upper end of unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.279K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38638', N'Torus fx upper end of unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.279P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38639', N'Torus fracture of upper end of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.279S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3864', N'Drug/chem diabetes w neurological comp w diabetic amyotrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38642', N'Oth disp fx of upper end of right humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38643', N'Oth disp fx of upper end of right humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.291B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38644', N'Oth disp fx of upper end r humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38645', N'Oth disp fx of upper end r humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.291G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38646', N'Oth disp fx of upper end of r humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.291K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38647', N'Oth disp fx of upper end of r humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.291P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38648', N'Other disp fx of upper end of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3865', N'Drug/chem diabetes w neuro comp w oth diabetic neuro comp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38650', N'Oth disp fx of upper end of left humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38651', N'Oth disp fx of upper end of left humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.292B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38652', N'Oth disp fx of upper end l humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38653', N'Oth disp fx of upper end l humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.292G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38654', N'Oth disp fx of upper end of l humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.292K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38655', N'Oth disp fx of upper end of l humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.292P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38656', N'Other disp fx of upper end of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38658', N'Oth disp fx of upper end of unsp humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.293A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38659', N'Oth disp fx of upper end of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.293B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38660', N'Oth disp fx of upr end unsp humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.293D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38661', N'Oth disp fx of upr end unsp humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.293G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38662', N'Oth disp fx of upper end unsp humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.293K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38663', N'Oth disp fx of upper end unsp humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.293P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38664', N'Other disp fx of upper end of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.293S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38666', N'Oth nondisp fx of upper end of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.294A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38667', N'Oth nondisp fx of upper end of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.294B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38668', N'Oth nondisp fx of upr end r humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.294D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38669', N'Oth nondisp fx of upr end r humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.294G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3867', N'Drug/chem diabetes w diabetic prph angiopath w/o gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38670', N'Oth nondisp fx of upper end r humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.294K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38671', N'Oth nondisp fx of upper end r humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.294P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38672', N'Other nondisp fx of upper end of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.294S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38674', N'Oth nondisp fx of upper end of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.295A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38675', N'Oth nondisp fx of upper end of left humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.295B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38676', N'Oth nondisp fx of upr end l humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.295D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38677', N'Oth nondisp fx of upr end l humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.295G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38678', N'Oth nondisp fx of upper end l humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.295K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38679', N'Oth nondisp fx of upper end l humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.295P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3868', N'Drug/chem diabetes w diabetic prph angiopath w gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38680', N'Other nondisp fx of upper end of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.295S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38682', N'Oth nondisp fx of upper end of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.296A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38683', N'Oth nondisp fx of upper end of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.296B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38684', N'Oth nondisp fx of upr end unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.296D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38685', N'Oth nondisp fx of upr end unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.296G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38686', N'Oth nondisp fx of upr end unsp humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.296K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38687', N'Oth nondisp fx of upr end unsp humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.296P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38688', N'Other nondisp fx of upper end of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.296S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3869', N'Drug/chem diabetes mellitus w oth circulatory complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38692', N'Unsp fracture of shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38693', N'Unsp fx shaft of humerus, right arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.301B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38694', N'Unsp fx shaft of humer, right arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38695', N'Unsp fx shaft of humer, right arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.301G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38696', N'Unsp fx shaft of humerus, right arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.301K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38697', N'Unsp fx shaft of humerus, right arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.301P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38698', N'Unspecified fracture of shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad387', N'Streptococcal sepsis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A40.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38700', N'Unsp fracture of shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38701', N'Unsp fracture of shaft of humerus, left arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.302B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38702', N'Unsp fx shaft of humerus, left arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38703', N'Unsp fx shaft of humerus, left arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.302G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38704', N'Unsp fx shaft of humerus, left arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.302K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38705', N'Unsp fx shaft of humerus, left arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.302P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38706', N'Unspecified fracture of shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38708', N'Unsp fracture of shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38709', N'Unsp fracture of shaft of humerus, unsp arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.309B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38710', N'Unsp fx shaft of humerus, unsp arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38711', N'Unsp fx shaft of humerus, unsp arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.309G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38712', N'Unsp fx shaft of humerus, unsp arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.309K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38713', N'Unsp fx shaft of humerus, unsp arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.309P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38714', N'Unsp fracture of shaft of humerus, unspecified arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38717', N'Greenstick fracture of shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38718', N'Greenstick fx shaft of humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38719', N'Greenstick fx shaft of humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.311G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3872', N'Drug/chem diabetes w diabetic neuropathic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38720', N'Greenstick fx shaft of humer, r arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.311K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38721', N'Greenstick fx shaft of humer, r arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.311P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38722', N'Greenstick fracture of shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38724', N'Greenstick fracture of shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38725', N'Greenstick fx shaft of humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38726', N'Greenstick fx shaft of humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.312G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38727', N'Greenstick fx shaft of humer, l arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.312K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38728', N'Greenstick fx shaft of humer, l arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.312P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38729', N'Greenstick fracture of shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3873', N'Drug/chem diabetes mellitus w oth diabetic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.618', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38731', N'Greenstick fracture of shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38732', N'Greenstick fx shaft of humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38733', N'Greenstick fx shaft of humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.319G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38734', N'Greenstick fx shaft of humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.319K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38735', N'Greenstick fx shaft of humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.319P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38736', N'Greenstick fracture of shaft of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38739', N'Displaced transverse fx shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38740', N'Displ transverse fx shaft of humer, r arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.321B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38741', N'Displ transverse fx shaft of humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.321D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38742', N'Displ transverse fx shaft of humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.321G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38743', N'Displ transverse fx shaft of humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.321K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38744', N'Displ transverse fx shaft of humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.321P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38745', N'Displaced transverse fx shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38747', N'Displaced transverse fx shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38748', N'Displ transverse fx shaft of humer, l arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.322B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38749', N'Displ transverse fx shaft of humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3875', N'Drug/chem diabetes mellitus w diabetic dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38750', N'Displ transverse fx shaft of humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.322G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38751', N'Displ transverse fx shaft of humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.322K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38752', N'Displ transverse fx shaft of humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.322P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38753', N'Displaced transverse fx shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38755', N'Displaced transverse fx shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.323A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38756', N'Displ transverse fx shaft of humer, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.323B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38757', N'Displ transverse fx shaft of humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.323D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38758', N'Displ transverse fx shaft of humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.323G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38759', N'Displ transverse fx shaft of humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.323K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3876', N'Drug or chemical induced diabetes mellitus with foot ulcer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38760', N'Displ transverse fx shaft of humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.323P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38761', N'Displaced transverse fx shaft of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.323S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38763', N'Nondisp transverse fx shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.324A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38764', N'Nondisp transverse fx shaft of humer, r arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.324B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38765', N'Nondisp transverse fx shaft of humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.324D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38766', N'Nondisp transverse fx shaft of humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.324G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38767', N'Nondisp transverse fx shaft of humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.324K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38768', N'Nondisp transverse fx shaft of humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.324P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38769', N'Nondisp transverse fx shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.324S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3877', N'Drug or chemical induced diabetes mellitus w oth skin ulcer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38771', N'Nondisp transverse fx shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.325A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38772', N'Nondisp transverse fx shaft of humer, l arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.325B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38773', N'Nondisp transverse fx shaft of humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.325D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38774', N'Nondisp transverse fx shaft of humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.325G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38775', N'Nondisp transverse fx shaft of humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.325K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38776', N'Nondisp transverse fx shaft of humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.325P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38777', N'Nondisp transverse fx shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.325S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38779', N'Nondisp transverse fx shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.326A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3878', N'Drug/chem diabetes mellitus w oth skin complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.628', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38780', N'Nondisp transverse fx shaft of humer, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.326B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38781', N'Nondisp transverse fx shaft of humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.326D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38782', N'Nondisp transverse fx shaft of humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.326G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38783', N'Nondisp transverse fx shaft of humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.326K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38784', N'Nondisp transverse fx shaft of humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.326P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38785', N'Nondisp transverse fx shaft of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.326S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38788', N'Displaced oblique fx shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38789', N'Displ oblique fx shaft of humer, right arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.331B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38790', N'Displ oblique fx shaft of humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38791', N'Displ oblique fx shaft of humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.331G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38792', N'Displ oblique fx shaft of humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.331K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38793', N'Displ oblique fx shaft of humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.331P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38794', N'Displaced oblique fx shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38796', N'Displaced oblique fx shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38797', N'Displ oblique fx shaft of humerus, left arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.332B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38798', N'Displ oblique fx shaft of humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38799', N'Displ oblique fx shaft of humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.332G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3880', N'Drug/chem diabetes mellitus w periodontal disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.630', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38800', N'Displ oblique fx shaft of humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.332K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38801', N'Displ oblique fx shaft of humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.332P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38802', N'Displaced oblique fx shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38804', N'Displaced oblique fx shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.333A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38805', N'Displ oblique fx shaft of humerus, unsp arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.333B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38806', N'Displ oblique fx shaft of humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.333D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38807', N'Displ oblique fx shaft of humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.333G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38808', N'Displ oblique fx shaft of humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.333K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38809', N'Displ oblique fx shaft of humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.333P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3881', N'Drug/chem diabetes mellitus w oth oral complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.638', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38810', N'Displaced oblique fx shaft of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.333S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38812', N'Nondisp oblique fx shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.334A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38813', N'Nondisp oblique fx shaft of humer, r arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.334B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38814', N'Nondisp oblique fx shaft of humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.334D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38815', N'Nondisp oblique fx shaft of humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.334G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38816', N'Nondisp oblique fx shaft of humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.334K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38817', N'Nondisp oblique fx shaft of humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.334P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38818', N'Nondisp oblique fx shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.334S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38820', N'Nondisp oblique fracture of shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.335A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38821', N'Nondisp oblique fx shaft of humer, left arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.335B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38822', N'Nondisp oblique fx shaft of humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.335D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38823', N'Nondisp oblique fx shaft of humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.335G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38824', N'Nondisp oblique fx shaft of humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.335K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38825', N'Nondisp oblique fx shaft of humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.335P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38826', N'Nondisp oblique fx shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.335S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38828', N'Nondisp oblique fracture of shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.336A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38829', N'Nondisp oblique fx shaft of humer, unsp arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.336B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3883', N'Drug/chem diabetes mellitus w hypoglycemia w coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38830', N'Nondisp oblique fx shaft of humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.336D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38831', N'Nondisp oblique fx shaft of humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.336G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38832', N'Nondisp oblique fx shaft of humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.336K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38833', N'Nondisp oblique fx shaft of humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.336P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38834', N'Nondisp oblique fx shaft of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.336S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38837', N'Displaced spiral fx shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38838', N'Displ spiral fx shaft of humerus, right arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.341B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38839', N'Displ spiral fx shaft of humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3884', N'Drug/chem diabetes mellitus w hypoglycemia w/o coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38840', N'Displ spiral fx shaft of humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.341G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38841', N'Displ spiral fx shaft of humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.341K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38842', N'Displ spiral fx shaft of humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.341P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38843', N'Displaced spiral fx shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38845', N'Displaced spiral fx shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38846', N'Displ spiral fx shaft of humerus, left arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.342B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38847', N'Displ spiral fx shaft of humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38848', N'Displ spiral fx shaft of humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.342G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38849', N'Displ spiral fx shaft of humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.342K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3885', N'Drug or chemical induced diabetes mellitus w hyperglycemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38850', N'Displ spiral fx shaft of humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.342P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38851', N'Displaced spiral fx shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38853', N'Displaced spiral fx shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.343A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38854', N'Displ spiral fx shaft of humerus, unsp arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.343B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38855', N'Displ spiral fx shaft of humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.343D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38856', N'Displ spiral fx shaft of humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.343G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38857', N'Displ spiral fx shaft of humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.343K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38858', N'Displ spiral fx shaft of humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.343P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38859', N'Displaced spiral fx shaft of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.343S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3886', N'Drug/chem diabetes mellitus w oth complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38861', N'Nondisp spiral fracture of shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.344A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38862', N'Nondisp spiral fx shaft of humer, right arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.344B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38863', N'Nondisp spiral fx shaft of humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.344D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38864', N'Nondisp spiral fx shaft of humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.344G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38865', N'Nondisp spiral fx shaft of humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.344K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38866', N'Nondisp spiral fx shaft of humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.344P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38867', N'Nondisp spiral fx shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.344S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38869', N'Nondisp spiral fracture of shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.345A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3887', N'Drug/chem diabetes mellitus w unsp complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38870', N'Nondisp spiral fx shaft of humer, left arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.345B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38871', N'Nondisp spiral fx shaft of humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.345D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38872', N'Nondisp spiral fx shaft of humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.345G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38873', N'Nondisp spiral fx shaft of humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.345K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38874', N'Nondisp spiral fx shaft of humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.345P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38875', N'Nondisp spiral fx shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.345S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38877', N'Nondisp spiral fracture of shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.346A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38878', N'Nondisp spiral fx shaft of humer, unsp arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.346B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38879', N'Nondisp spiral fx shaft of humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.346D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3888', N'Drug or chemical induced diabetes mellitus w/o complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38880', N'Nondisp spiral fx shaft of humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.346G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38881', N'Nondisp spiral fx shaft of humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.346K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38882', N'Nondisp spiral fx shaft of humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.346P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38883', N'Nondisp spiral fx shaft of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.346S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38886', N'Displaced comminuted fx shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38887', N'Displ commnt fx shaft of humerus, right arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.351B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38888', N'Displ commnt fx shaft of humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38889', N'Displ commnt fx shaft of humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.351G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38890', N'Displ commnt fx shaft of humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.351K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38891', N'Displ commnt fx shaft of humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.351P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38892', N'Displaced comminuted fx shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38894', N'Displaced comminuted fx shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38895', N'Displ commnt fx shaft of humerus, left arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.352B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38896', N'Displ commnt fx shaft of humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38897', N'Displ commnt fx shaft of humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.352G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38898', N'Displ commnt fx shaft of humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.352K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38899', N'Displ commnt fx shaft of humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.352P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38900', N'Displaced comminuted fx shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38902', N'Displaced comminuted fx shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.353A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38903', N'Displ commnt fx shaft of humerus, unsp arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.353B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38904', N'Displ commnt fx shaft of humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.353D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38905', N'Displ commnt fx shaft of humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.353G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38906', N'Displ commnt fx shaft of humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.353K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38907', N'Displ commnt fx shaft of humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.353P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38908', N'Displaced comminuted fx shaft of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.353S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3891', N'Type 1 diabetes mellitus with ketoacidosis without coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38910', N'Nondisp comminuted fx shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.354A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38911', N'Nondisp commnt fx shaft of humer, right arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.354B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38912', N'Nondisp commnt fx shaft of humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.354D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38913', N'Nondisp commnt fx shaft of humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.354G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38914', N'Nondisp commnt fx shaft of humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.354K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38915', N'Nondisp commnt fx shaft of humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.354P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38916', N'Nondisp comminuted fx shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.354S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38918', N'Nondisp comminuted fx shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.355A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38919', N'Nondisp commnt fx shaft of humer, left arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.355B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3892', N'Type 1 diabetes mellitus with ketoacidosis with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38920', N'Nondisp commnt fx shaft of humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.355D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38921', N'Nondisp commnt fx shaft of humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.355G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38922', N'Nondisp commnt fx shaft of humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.355K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38923', N'Nondisp commnt fx shaft of humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.355P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38924', N'Nondisp comminuted fx shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.355S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38926', N'Nondisp comminuted fx shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.356A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38927', N'Nondisp commnt fx shaft of humer, unsp arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.356B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38928', N'Nondisp commnt fx shaft of humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.356D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38929', N'Nondisp commnt fx shaft of humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.356G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38930', N'Nondisp commnt fx shaft of humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.356K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38931', N'Nondisp commnt fx shaft of humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.356P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38932', N'Nondisp comminuted fx shaft of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.356S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38935', N'Displaced segmental fx shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38936', N'Displ seg fx shaft of humerus, right arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.361B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38937', N'Displ seg fx shaft of humer, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38938', N'Displ seg fx shaft of humer, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.361G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38939', N'Displ seg fx shaft of humer, r arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.361K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3894', N'Type 1 diabetes mellitus with diabetic nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38940', N'Displ seg fx shaft of humer, r arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.361P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38941', N'Displaced segmental fx shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.361S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38943', N'Displaced segmental fx shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38944', N'Displ seg fx shaft of humerus, left arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.362B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38945', N'Displ seg fx shaft of humer, l arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38946', N'Displ seg fx shaft of humer, l arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.362G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38947', N'Displ seg fx shaft of humer, l arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.362K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38948', N'Displ seg fx shaft of humer, l arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.362P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38949', N'Displaced segmental fx shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.362S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3895', N'Type 1 diabetes mellitus w diabetic chronic kidney disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38951', N'Displaced segmental fx shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.363A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38952', N'Displ seg fx shaft of humerus, unsp arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.363B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38953', N'Displ seg fx shaft of humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.363D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38954', N'Displ seg fx shaft of humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.363G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38955', N'Displ seg fx shaft of humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.363K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38956', N'Displ seg fx shaft of humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.363P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38957', N'Displaced segmental fx shaft of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.363S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38959', N'Nondisp segmental fx shaft of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.364A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3896', N'Type 1 diabetes mellitus w oth diabetic kidney complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38960', N'Nondisp seg fx shaft of humerus, right arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.364B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38961', N'Nondisp seg fx shaft of humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.364D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38962', N'Nondisp seg fx shaft of humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.364G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38963', N'Nondisp seg fx shaft of humer, r arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.364K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38964', N'Nondisp seg fx shaft of humer, r arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.364P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38965', N'Nondisp segmental fx shaft of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.364S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38967', N'Nondisp segmental fx shaft of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.365A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38968', N'Nondisp seg fx shaft of humerus, left arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.365B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38969', N'Nondisp seg fx shaft of humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.365D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38970', N'Nondisp seg fx shaft of humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.365G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38971', N'Nondisp seg fx shaft of humer, l arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.365K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38972', N'Nondisp seg fx shaft of humer, l arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.365P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38973', N'Nondisp segmental fx shaft of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.365S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38975', N'Nondisp segmental fx shaft of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.366A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38976', N'Nondisp seg fx shaft of humerus, unsp arm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.366B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38977', N'Nondisp seg fx shaft of humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.366D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38978', N'Nondisp seg fx shaft of humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.366G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38979', N'Nondisp seg fx shaft of humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.366K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38980', N'Nondisp seg fx shaft of humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.366P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38981', N'Nondisp segmental fx shaft of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.366S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38984', N'Oth fracture of shaft of right humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38985', N'Oth fracture of shaft of right humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.391B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38986', N'Oth fracture of shaft of r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38987', N'Oth fracture of shaft of r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.391G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38988', N'Oth fracture of shaft of r humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.391K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38989', N'Oth fracture of shaft of r humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.391P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3899', N'Type 1 diabetes w unsp diabetic retinopathy w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38990', N'Other fracture of shaft of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38992', N'Oth fracture of shaft of left humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38993', N'Oth fracture of shaft of left humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.392B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38994', N'Oth fracture of shaft of l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38995', N'Oth fracture of shaft of l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.392G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38996', N'Oth fracture of shaft of l humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.392K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38997', N'Oth fracture of shaft of l humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.392P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad38998', N'Other fracture of shaft of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad390', N'Sepsis due to Methicillin susceptible Staphylococcus aureus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3900', N'Type 1 diabetes w unsp diabetic rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39000', N'Oth fracture of shaft of unsp humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39001', N'Oth fracture of shaft of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.399B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39002', N'Oth fx shaft of unsp humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39003', N'Oth fx shaft of unsp humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.399G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39004', N'Oth fx shaft of unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.399K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39005', N'Oth fx shaft of unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.399P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39006', N'Other fracture of shaft of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39010', N'Unsp fracture of lower end of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39011', N'Unsp fracture of lower end of right humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.401B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39012', N'Unsp fx lower end of r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39013', N'Unsp fx lower end of r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.401G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39014', N'Unsp fx lower end of r humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.401K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39015', N'Unsp fx lower end of r humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.401P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39016', N'Unspecified fracture of lower end of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39018', N'Unsp fracture of lower end of left humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39019', N'Unsp fracture of lower end of left humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.402B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3902', N'Type 1 diab w mild nonprlf diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E10.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39020', N'Unsp fx lower end of l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39021', N'Unsp fx lower end of l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.402G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39022', N'Unsp fx lower end of l humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.402K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39023', N'Unsp fx lower end of l humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.402P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39024', N'Unspecified fracture of lower end of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39026', N'Unsp fracture of lower end of unsp humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39027', N'Unsp fracture of lower end of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.409B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39028', N'Unsp fx lower end of unsp humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39029', N'Unsp fx lower end of unsp humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.409G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3903', N'Type 1 diab w mild nonprlf diabetic rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E10.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39030', N'Unsp fx lower end of unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.409K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39031', N'Unsp fx lower end of unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.409P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39032', N'Unsp fracture of lower end of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39035', N'Displ simple suprcndl fx w/o intrcndl fx r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39036', N'Displ simp suprcndl fx w/o intrcndl fx r humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.411B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39037', N'Displ simp suprcndl fx w/o intrcndl fx r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39038', N'Displ simp suprcndl fx w/o intrcndl fx r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.411G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39039', N'Displ simp suprcndl fx w/o intrcndl fx r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.411K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39040', N'Displ simp suprcndl fx w/o intrcndl fx r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.411P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39041', N'Displ simple suprcndl fx w/o intrcndl fx r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39043', N'Displ simple suprcndl fx w/o intrcndl fx l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39044', N'Displ simp suprcndl fx w/o intrcndl fx l humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.412B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39045', N'Displ simp suprcndl fx w/o intrcndl fx l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39046', N'Displ simp suprcndl fx w/o intrcndl fx l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.412G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39047', N'Displ simp suprcndl fx w/o intrcndl fx l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.412K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39048', N'Displ simp suprcndl fx w/o intrcndl fx l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.412P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39049', N'Displ simple suprcndl fx w/o intrcndl fx l humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3905', N'Type 1 diab w moderate nonprlf diab rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E10.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39051', N'Displ simple suprcndl fx w/o intrcndl fx unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39052', N'Displ simp suprcndl fx w/o intrcndl fx unsp humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.413B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39053', N'Displ simp suprcndl fx w/o intrcndl fx unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39054', N'Displ simp suprcndl fx w/o intrcndl fx unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.413G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39055', N'Displ simp suprcndl fx w/o intrcndl fx unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.413K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39056', N'Displ simp suprcndl fx w/o intrcndl fx unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.413P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39057', N'Displ simple suprcndl fx w/o intrcndl fx unsp humer, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39059', N'Nondisp simple suprcndl fx w/o intrcndl fx r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3906', N'Type 1 diab w moderate nonprlf diab rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E10.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39060', N'Nondisp simp suprcndl fx w/o intrcndl fx r humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.414B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39061', N'Nondisp simp suprcndl fx w/o intrcndl fx r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.414D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39062', N'Nondisp simp suprcndl fx w/o intrcndl fx r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.414G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39063', N'Nondisp simp suprcndl fx w/o intrcndl fx r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.414K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39064', N'Nondisp simp suprcndl fx w/o intrcndl fx r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.414P', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39065', N'Nondisp simple suprcndl fx w/o intrcndl fx r humer, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.414S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39067', N'Nondisp simple suprcndl fx w/o intrcndl fx l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.415A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39068', N'Nondisp simp suprcndl fx w/o intrcndl fx l humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.415B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39069', N'Nondisp simp suprcndl fx w/o intrcndl fx l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.415D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39070', N'Nondisp simp suprcndl fx w/o intrcndl fx l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.415G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39071', N'Nondisp simp suprcndl fx w/o intrcndl fx l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.415K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39072', N'Nondisp simp suprcndl fx w/o intrcndl fx l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.415P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39073', N'Nondisp simple suprcndl fx w/o intrcndl fx l humer, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.415S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39075', N'Nondisp simple suprcndl fx w/o intrcndl fx unsp humer, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.416A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39076', N'Nondisp simp suprcndl fx w/o intrcndl fx unsp humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.416B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39077', N'Nondisp simp suprcndl fx w/o intrcndl fx unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.416D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39078', N'Nondisp simp suprcndl fx w/o intrcndl fx unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.416G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39079', N'Nondisp simp suprcndl fx w/o intrcndl fx unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.416K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3908', N'Type 1 diab w severe nonprlf diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E10.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39080', N'Nondisp simp suprcndl fx w/o intrcndl fx unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.416P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39081', N'Nondisp simple suprcndl fx w/o intrcndl fx unsp humer, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.416S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39084', N'Displ commnt suprcndl fx w/o intrcndl fx r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39085', N'Displ commnt suprcndl fx w/o intrcndl fx r humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.421B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39086', N'Displ commnt suprcndl fx w/o intrcndl fx r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39087', N'Displ commnt suprcndl fx w/o intrcndl fx r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.421G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39088', N'Displ commnt suprcndl fx w/o intrcndl fx r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.421K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39089', N'Displ commnt suprcndl fx w/o intrcndl fx r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.421P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3909', N'Type 1 diab w severe nonprlf diab rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E10.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39090', N'Displ commnt suprcndl fx w/o intrcndl fx r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39092', N'Displ commnt suprcndl fx w/o intrcndl fx l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39093', N'Displ commnt suprcndl fx w/o intrcndl fx l humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.422B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39094', N'Displ commnt suprcndl fx w/o intrcndl fx l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39095', N'Displ commnt suprcndl fx w/o intrcndl fx l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.422G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39096', N'Displ commnt suprcndl fx w/o intrcndl fx l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.422K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39097', N'Displ commnt suprcndl fx w/o intrcndl fx l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.422P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39098', N'Displ commnt suprcndl fx w/o intrcndl fx l humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad391', N'Sepsis due to Methicillin resistant Staphylococcus aureus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39100', N'Displ commnt suprcndl fx w/o intrcndl fx unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.423A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39101', N'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.423B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39102', N'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.423D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39103', N'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.423G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39104', N'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.423K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39105', N'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.423P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39106', N'Displ commnt suprcndl fx w/o intrcndl fx unsp humer, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.423S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39108', N'Nondisp commnt suprcndl fx w/o intrcndl fx r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.424A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39109', N'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.424B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3911', N'Type 1 diabetes w prolif diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E10.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39110', N'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.424D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39111', N'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.424G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39112', N'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.424K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39113', N'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.424P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39114', N'Nondisp commnt suprcndl fx w/o intrcndl fx r humer, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.424S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39116', N'Nondisp commnt suprcndl fx w/o intrcndl fx l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.425A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39117', N'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.425B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39118', N'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.425D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39119', N'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.425G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3912', N'Type 1 diabetes w prolif diabetic rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E10.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39120', N'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.425K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39121', N'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.425P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39122', N'Nondisp commnt suprcndl fx w/o intrcndl fx l humer, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.425S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39124', N'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.426A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39125', N'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.426B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39126', N'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.426D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39127', N'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.426G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39128', N'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.426K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39129', N'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.426P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3913', N'Type 1 diabetes mellitus with diabetic cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39130', N'Nondisp commnt suprcndl fx w/o intrcndl fx unsp humer, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.426S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39133', N'Disp fx (avulsion) of lateral epicondyle of r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39134', N'Disp fx of lateral epicondyle of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.431B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39135', N'Disp fx of lateral epicondyl of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39136', N'Disp fx of lateral epicondyl of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.431G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39137', N'Disp fx of lateral epicondyl of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.431K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39138', N'Disp fx of lateral epicondyl of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.431P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39139', N'Disp fx of lateral epicondyle of r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3914', N'Type 1 diabetes w oth diabetic ophthalmic complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39141', N'Disp fx (avulsion) of lateral epicondyle of l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39142', N'Disp fx of lateral epicondyle of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.432B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39143', N'Disp fx of lateral epicondyl of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39144', N'Disp fx of lateral epicondyl of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.432G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39145', N'Disp fx of lateral epicondyl of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.432K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39146', N'Disp fx of lateral epicondyl of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.432P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39147', N'Disp fx of lateral epicondyle of l humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39149', N'Disp fx of lateral epicondyle of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.433A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39150', N'Disp fx of lateral epicondyl of unsp humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.433B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39151', N'Disp fx of lateral epicondyl of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.433D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39152', N'Disp fx of lateral epicondyl of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.433G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39153', N'Disp fx of lateral epicondyl of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.433K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39154', N'Disp fx of lateral epicondyl of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.433P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39155', N'Disp fx of lateral epicondyle of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.433S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39157', N'Nondisp fx of lateral epicondyle of r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.434A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39158', N'Nondisp fx of lateral epicondyl of r humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.434B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39159', N'Nondisp fx of lateral epicondyl of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.434D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3916', N'Type 1 diabetes mellitus with diabetic neuropathy, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39160', N'Nondisp fx of lateral epicondyl of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.434G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39161', N'Nondisp fx of lateral epicondyl of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.434K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39162', N'Nondisp fx of lateral epicondyl of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.434P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39163', N'Nondisp fx of lateral epicondyle of r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.434S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39165', N'Nondisp fx of lateral epicondyle of l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.435A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39166', N'Nondisp fx of lateral epicondyl of l humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.435B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39167', N'Nondisp fx of lateral epicondyl of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.435D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39168', N'Nondisp fx of lateral epicondyl of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.435G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39169', N'Nondisp fx of lateral epicondyl of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.435K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3917', N'Type 1 diabetes mellitus with diabetic mononeuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39170', N'Nondisp fx of lateral epicondyl of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.435P', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39171', N'Nondisp fx of lateral epicondyle of l humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.435S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39173', N'Nondisp fx of lateral epicondyle of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.436A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39174', N'Nondisp fx of lateral epicondyl of unsp humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.436B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39175', N'Nondisp fx of lateral epicondyl of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.436D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39176', N'Nondisp fx of lateral epicondyl of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.436G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39177', N'Nondisp fx of lateral epicondyl of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.436K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39178', N'Nondisp fx of lateral epicondyl of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.436P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39179', N'Nondisp fx of lateral epicondyle of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.436S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3918', N'Type 1 diabetes mellitus with diabetic polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39182', N'Disp fx (avulsion) of medial epicondyle of r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39183', N'Disp fx of medial epicondyle of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.441B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39184', N'Disp fx of med epicondyl of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39185', N'Disp fx of med epicondyl of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.441G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39186', N'Disp fx of med epicondyl of r humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.441K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39187', N'Disp fx of med epicondyl of r humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.441P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39188', N'Disp fx of medial epicondyle of r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3919', N'Type 1 diabetes w diabetic autonomic (poly)neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39190', N'Disp fx (avulsion) of medial epicondyle of l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39191', N'Disp fx of medial epicondyle of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.442B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39192', N'Disp fx of med epicondyl of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39193', N'Disp fx of med epicondyl of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.442G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39194', N'Disp fx of med epicondyl of l humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.442K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39195', N'Disp fx of med epicondyl of l humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.442P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39196', N'Disp fx of medial epicondyle of l humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39198', N'Disp fx of medial epicondyle of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.443A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39199', N'Disp fx of medial epicondyl of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.443B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad392', N'Sepsis due to other specified staphylococcus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3920', N'Type 1 diabetes mellitus with diabetic amyotrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39200', N'Disp fx of med epicondyl of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.443D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39201', N'Disp fx of med epicondyl of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.443G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39202', N'Disp fx of med epicondyl of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.443K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39203', N'Disp fx of med epicondyl of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.443P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39204', N'Disp fx of medial epicondyle of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.443S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39206', N'Nondisp fx of medial epicondyle of r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.444A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39207', N'Nondisp fx of medial epicondyl of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.444B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39208', N'Nondisp fx of med epicondyl of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.444D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39209', N'Nondisp fx of med epicondyl of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.444G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3921', N'Type 1 diabetes w oth diabetic neurological complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39210', N'Nondisp fx of med epicondyl of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.444K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39211', N'Nondisp fx of med epicondyl of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.444P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39212', N'Nondisp fx of medial epicondyle of r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.444S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39214', N'Nondisp fx of medial epicondyle of l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.445A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39215', N'Nondisp fx of medial epicondyl of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.445B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39216', N'Nondisp fx of med epicondyl of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.445D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39217', N'Nondisp fx of med epicondyl of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.445G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39218', N'Nondisp fx of med epicondyl of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.445K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39219', N'Nondisp fx of med epicondyl of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.445P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39220', N'Nondisp fx of medial epicondyle of l humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.445S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39222', N'Nondisp fx of medial epicondyle of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.446A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39223', N'Nondisp fx of med epicondyl of unsp humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.446B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39224', N'Nondisp fx of med epicondyl of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.446D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39225', N'Nondisp fx of med epicondyl of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.446G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39226', N'Nondisp fx of med epicondyl of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.446K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39227', N'Nondisp fx of med epicondyl of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.446P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39228', N'Nondisp fx of medial epicondyle of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.446S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3923', N'Type 1 diabetes w diabetic peripheral angiopath w/o gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39230', N'Incarcerated fracture of medial epicondyl of r humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.447A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39231', N'Incarcerated fx of med epicondyl of r humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.447B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39232', N'Incarcerated fx of med epicondyl of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.447D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39233', N'Incarcerated fx of med epicondyl of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.447G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39234', N'Incarcerated fx of med epicondyl of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.447K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39235', N'Incarcerated fx of med epicondyl of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.447P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39236', N'Incarcerated fx of medial epicondyl of r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.447S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39238', N'Incarcerated fracture of medial epicondyl of l humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.448A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39239', N'Incarcerated fx of med epicondyl of l humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.448B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3924', N'Type 1 diabetes w diabetic peripheral angiopathy w gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39240', N'Incarcerated fx of med epicondyl of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.448D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39241', N'Incarcerated fx of med epicondyl of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.448G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39242', N'Incarcerated fx of med epicondyl of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.448K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39243', N'Incarcerated fx of med epicondyl of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.448P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39244', N'Incarcerated fx of medial epicondyl of l humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.448S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39246', N'Incarcerated fx of medial epicondyl of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.449A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39247', N'Incarcerated fx of med epicondyl of unsp humer, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.449B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39248', N'Incarcerated fx of med epicondyl of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.449D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39249', N'Incarcerated fx of med epicondyl of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.449G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3925', N'Type 1 diabetes mellitus with oth circulatory complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39250', N'Incarcerated fx of med epicondyl of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.449K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39251', N'Incarcerated fx of med epicondyl of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.449P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39252', N'Incarcerated fx of medial epicondyl of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.449S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39255', N'Disp fx of lateral condyle of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39256', N'Disp fx of lateral condyle of right humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.451B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39257', N'Disp fx of lateral condyle of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39258', N'Disp fx of lateral condyle of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.451G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39259', N'Disp fx of lateral condyle of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.451K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39260', N'Disp fx of lateral condyle of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.451P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39261', N'Disp fx of lateral condyle of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39263', N'Disp fx of lateral condyle of left humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39264', N'Disp fx of lateral condyle of left humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.452B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39265', N'Disp fx of lateral condyle of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39266', N'Disp fx of lateral condyle of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.452G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39267', N'Disp fx of lateral condyle of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.452K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39268', N'Disp fx of lateral condyle of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.452P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39269', N'Disp fx of lateral condyle of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39271', N'Disp fx of lateral condyle of unsp humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.453A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39272', N'Disp fx of lateral condyle of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.453B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39273', N'Disp fx of lateral condyle of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.453D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39274', N'Disp fx of lateral condyle of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.453G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39275', N'Disp fx of lateral condyle of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.453K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39276', N'Disp fx of lateral condyle of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.453P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39277', N'Disp fx of lateral condyle of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.453S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39279', N'Nondisp fx of lateral condyle of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.454A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3928', N'Type 1 diabetes mellitus w diabetic neuropathic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39280', N'Nondisp fx of lateral condyle of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.454B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39281', N'Nondisp fx of lateral condyle of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.454D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39282', N'Nondisp fx of lateral condyle of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.454G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39283', N'Nondisp fx of lateral condyle of r humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.454K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39284', N'Nondisp fx of lateral condyle of r humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.454P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39285', N'Nondisp fx of lateral condyle of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.454S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39287', N'Nondisp fx of lateral condyle of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.455A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39288', N'Nondisp fx of lateral condyle of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.455B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39289', N'Nondisp fx of lateral condyle of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.455D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3929', N'Type 1 diabetes mellitus with other diabetic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.618', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39290', N'Nondisp fx of lateral condyle of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.455G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39291', N'Nondisp fx of lateral condyle of l humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.455K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39292', N'Nondisp fx of lateral condyle of l humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.455P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39293', N'Nondisp fx of lateral condyle of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.455S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39295', N'Nondisp fx of lateral condyle of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.456A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39296', N'Nondisp fx of lateral condyle of unsp humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.456B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39297', N'Nondisp fx of lateral condyle of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.456D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39298', N'Nondisp fx of lateral condyle of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.456G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39299', N'Nondisp fx of lateral condyle of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.456K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad393', N'Sepsis due to unspecified staphylococcus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39300', N'Nondisp fx of lateral condyle of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.456P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39301', N'Nondisp fx of lateral condyle of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.456S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39304', N'Disp fx of medial condyle of right humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39305', N'Disp fx of medial condyle of right humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.461B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39306', N'Disp fx of med condyle of r humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39307', N'Disp fx of med condyle of r humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.461G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39308', N'Disp fx of medial condyle of r humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.461K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39309', N'Disp fx of medial condyle of r humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.461P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3931', N'Type 1 diabetes mellitus with diabetic dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39310', N'Disp fx of medial condyle of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39312', N'Disp fx of medial condyle of left humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39313', N'Disp fx of medial condyle of left humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.462B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39314', N'Disp fx of med condyle of l humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39315', N'Disp fx of med condyle of l humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.462G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39316', N'Disp fx of medial condyle of l humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.462K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39317', N'Disp fx of medial condyle of l humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.462P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39318', N'Disp fx of medial condyle of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3932', N'Type 1 diabetes mellitus with foot ulcer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39320', N'Disp fx of medial condyle of unsp humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.463A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39321', N'Disp fx of medial condyle of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.463B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39322', N'Disp fx of med condyle of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.463D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39323', N'Disp fx of med condyle of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.463G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39324', N'Disp fx of med condyle of unsp humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.463K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39325', N'Disp fx of med condyle of unsp humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.463P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39326', N'Disp fx of medial condyle of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.463S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39328', N'Nondisp fx of medial condyle of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.464A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39329', N'Nondisp fx of medial condyle of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.464B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3933', N'Type 1 diabetes mellitus with other skin ulcer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39330', N'Nondisp fx of med condyle of r humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.464D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39331', N'Nondisp fx of med condyle of r humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.464G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39332', N'Nondisp fx of med condyle of r humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.464K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39333', N'Nondisp fx of med condyle of r humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.464P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39334', N'Nondisp fx of medial condyle of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.464S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39336', N'Nondisp fx of medial condyle of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.465A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39337', N'Nondisp fx of medial condyle of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.465B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39338', N'Nondisp fx of med condyle of l humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.465D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39339', N'Nondisp fx of med condyle of l humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.465G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3934', N'Type 1 diabetes mellitus with other skin complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.628', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39340', N'Nondisp fx of med condyle of l humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.465K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39341', N'Nondisp fx of med condyle of l humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.465P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39342', N'Nondisp fx of medial condyle of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.465S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39344', N'Nondisp fx of medial condyle of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.466A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39345', N'Nondisp fx of medial condyle of unsp humer, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.466B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39346', N'Nondisp fx of med condyle of unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.466D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39347', N'Nondisp fx of med condyle of unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.466G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39348', N'Nondisp fx of med condyle of unsp humer, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.466K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39349', N'Nondisp fx of med condyle of unsp humer, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.466P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39350', N'Nondisp fx of medial condyle of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.466S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39353', N'Displaced transcondylar fracture of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.471A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39354', N'Displaced transcondy fracture of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.471B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39355', N'Displaced transcondy fx r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.471D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39356', N'Displaced transcondy fx r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.471G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39357', N'Displaced transcondy fx r humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.471K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39358', N'Displaced transcondy fx r humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.471P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39359', N'Displaced transcondylar fracture of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.471S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3936', N'Type 1 diabetes mellitus with periodontal disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.630', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39361', N'Displaced transcondylar fracture of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.472A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39362', N'Displaced transcondy fracture of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.472B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39363', N'Displaced transcondy fx l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.472D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39364', N'Displaced transcondy fx l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.472G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39365', N'Displaced transcondy fx l humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.472K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39366', N'Displaced transcondy fx l humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.472P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39367', N'Displaced transcondylar fracture of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.472S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39369', N'Displaced transcondylar fracture of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.473A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3937', N'Type 1 diabetes mellitus with other oral complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.638', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39370', N'Displaced transcondy fx unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.473B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39371', N'Displ transcondy fx unsp humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.473D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39372', N'Displ transcondy fx unsp humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.473G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39373', N'Displaced transcondy fx unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.473K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39374', N'Displaced transcondy fx unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.473P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39375', N'Displaced transcondylar fracture of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.473S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39377', N'Nondisplaced transcondylar fracture of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.474A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39378', N'Nondisp transcondy fracture of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.474B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39379', N'Nondisp transcondy fx r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.474D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39380', N'Nondisp transcondy fx r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.474G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39381', N'Nondisp transcondy fx r humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.474K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39382', N'Nondisp transcondy fx r humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.474P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39383', N'Nondisplaced transcondylar fracture of r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.474S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39385', N'Nondisplaced transcondylar fracture of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.475A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39386', N'Nondisp transcondy fracture of l humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.475B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39387', N'Nondisp transcondy fx l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.475D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39388', N'Nondisp transcondy fx l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.475G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39389', N'Nondisp transcondy fx l humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.475K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3939', N'Type 1 diabetes mellitus with hypoglycemia with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39390', N'Nondisp transcondy fx l humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.475P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39391', N'Nondisplaced transcondylar fracture of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.475S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39393', N'Nondisplaced transcondylar fracture of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.476A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39394', N'Nondisp transcondy fracture of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.476B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39395', N'Nondisp transcondy fx unsp humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.476D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39396', N'Nondisp transcondy fx unsp humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.476G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39397', N'Nondisp transcondy fx unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.476K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39398', N'Nondisp transcondy fx unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.476P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39399', N'Nondisplaced transcondylar fracture of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.476S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad394', N'Sepsis due to Hemophilus influenzae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3940', N'Type 1 diabetes mellitus with hypoglycemia without coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39402', N'Torus fracture of lower end of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.481A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39403', N'Torus fx lower end of r humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.481D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39404', N'Torus fx lower end of r humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.481G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39405', N'Torus fx lower end of r humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.481K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39406', N'Torus fx lower end of r humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.481P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39407', N'Torus fracture of lower end of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.481S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39409', N'Torus fracture of lower end of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.482A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3941', N'Type 1 diabetes mellitus with hyperglycemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39410', N'Torus fx lower end of l humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.482D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39411', N'Torus fx lower end of l humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.482G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39412', N'Torus fx lower end of l humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.482K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39413', N'Torus fx lower end of l humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.482P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39414', N'Torus fracture of lower end of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.482S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39416', N'Torus fracture of lower end of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.489A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39417', N'Torus fx lower end of unsp humerus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.489D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39418', N'Torus fx lower end of unsp humerus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.489G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39419', N'Torus fx lower end of unsp humerus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.489K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3942', N'Type 1 diabetes mellitus with other specified complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39420', N'Torus fx lower end of unsp humerus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.489P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39421', N'Torus fracture of lower end of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.489S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39424', N'Oth disp fx of lower end of right humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39425', N'Oth disp fx of lower end of right humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.491B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39426', N'Oth disp fx of lower end r humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39427', N'Oth disp fx of lower end r humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.491G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39428', N'Oth disp fx of lower end of r humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.491K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39429', N'Oth disp fx of lower end of r humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.491P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3943', N'Type 1 diabetes mellitus with unspecified complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39430', N'Other disp fx of lower end of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39432', N'Oth disp fx of lower end of left humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39433', N'Oth disp fx of lower end of left humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.492B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39434', N'Oth disp fx of lower end l humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39435', N'Oth disp fx of lower end l humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.492G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39436', N'Oth disp fx of lower end of l humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.492K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39437', N'Oth disp fx of lower end of l humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.492P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39438', N'Other disp fx of lower end of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3944', N'Type 1 diabetes mellitus without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39440', N'Oth disp fx of lower end of unsp humerus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.493A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39441', N'Oth disp fx of lower end of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.493B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39442', N'Oth disp fx of low end unsp humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.493D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39443', N'Oth disp fx of low end unsp humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.493G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39444', N'Oth disp fx of lower end unsp humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.493K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39445', N'Oth disp fx of lower end unsp humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.493P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39446', N'Other disp fx of lower end of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.493S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39448', N'Oth nondisp fx of lower end of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.494A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39449', N'Oth nondisp fx of lower end of r humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.494B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39450', N'Oth nondisp fx of low end r humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.494D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39451', N'Oth nondisp fx of low end r humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.494G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39452', N'Oth nondisp fx of lower end r humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.494K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39453', N'Oth nondisp fx of lower end r humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.494P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39454', N'Other nondisp fx of lower end of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.494S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39456', N'Oth nondisp fx of lower end of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.495A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39457', N'Oth nondisp fx of lower end of left humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.495B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39458', N'Oth nondisp fx of low end l humer, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.495D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39459', N'Oth nondisp fx of low end l humer, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.495G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39460', N'Oth nondisp fx of lower end l humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.495K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39461', N'Oth nondisp fx of lower end l humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.495P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39462', N'Other nondisp fx of lower end of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.495S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39464', N'Oth nondisp fx of lower end of unsp humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.496A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39465', N'Oth nondisp fx of lower end of unsp humerus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.496B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39466', N'Oth nondisp fx of low end unsp humer, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.496D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39467', N'Oth nondisp fx of low end unsp humer, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.496G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39468', N'Oth nondisp fx of low end unsp humer, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.496K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39469', N'Oth nondisp fx of low end unsp humer, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.496P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3947', N'Type 2 diab w hyprosm w/o nonket hyprgly-hypros coma (NKHHC)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39470', N'Other nondisp fx of lower end of unsp humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.496S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39473', N'Fracture of unsp shoulder girdle, part unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39474', N'Fracture of unsp shoulder girdle, part unsp, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.90XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39475', N'Fx unsp shoulder girdle, part unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39476', N'Fx unsp shoulder girdle, part unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.90XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39477', N'Fx unsp shoulder girdle, part unsp, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.90XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39478', N'Fx unsp shoulder girdle, part unsp, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.90XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39479', N'Fracture of unsp shoulder girdle, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3948', N'Type 2 diabetes mellitus with hyperosmolarity with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39481', N'Fracture of right shoulder girdle, part unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39482', N'Fracture of r shoulder girdle, part unsp, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.91XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39483', N'Fx r shoulder girdle, part unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39484', N'Fx r shoulder girdle, part unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.91XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39485', N'Fx r shoulder girdle, part unsp, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.91XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39486', N'Fx r shoulder girdle, part unsp, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.91XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39487', N'Fracture of right shoulder girdle, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39489', N'Fracture of left shoulder girdle, part unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39490', N'Fracture of left shoulder girdle, part unsp, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.92XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39491', N'Fx l shoulder girdle, part unsp, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.92XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39492', N'Fx l shoulder girdle, part unsp, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.92XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39493', N'Fx l shoulder girdle, part unsp, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.92XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39494', N'Fx l shoulder girdle, part unsp, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.92XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39495', N'Fracture of left shoulder girdle, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S42.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad395', N'Sepsis due to anaerobes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3950', N'Type 2 diabetes mellitus with diabetic nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39500', N'Unspecified subluxation of right shoulder joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39501', N'Unspecified subluxation of right shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39502', N'Unspecified subluxation of right shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39504', N'Unspecified subluxation of left shoulder joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39505', N'Unspecified subluxation of left shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39506', N'Unspecified subluxation of left shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39508', N'Unsp subluxation of unspecified shoulder joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.003A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39509', N'Unsp subluxation of unspecified shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.003D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3951', N'Type 2 diabetes mellitus w diabetic chronic kidney disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39510', N'Unsp subluxation of unspecified shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.003S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39512', N'Unspecified dislocation of right shoulder joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.004A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39513', N'Unspecified dislocation of right shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.004D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39514', N'Unspecified dislocation of right shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.004S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39516', N'Unspecified dislocation of left shoulder joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.005A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39517', N'Unspecified dislocation of left shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.005D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39518', N'Unspecified dislocation of left shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.005S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3952', N'Type 2 diabetes mellitus w oth diabetic kidney complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39520', N'Unsp dislocation of unspecified shoulder joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.006A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39521', N'Unsp dislocation of unspecified shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.006D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39522', N'Unsp dislocation of unspecified shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.006S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39525', N'Anterior subluxation of right humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39526', N'Anterior subluxation of right humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39527', N'Anterior subluxation of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39529', N'Anterior subluxation of left humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39530', N'Anterior subluxation of left humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39531', N'Anterior subluxation of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39533', N'Anterior subluxation of unspecified humerus, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39534', N'Anterior subluxation of unspecified humerus, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39535', N'Anterior subluxation of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39537', N'Anterior dislocation of right humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39538', N'Anterior dislocation of right humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39539', N'Anterior dislocation of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39541', N'Anterior dislocation of left humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39542', N'Anterior dislocation of left humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39543', N'Anterior dislocation of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39545', N'Anterior dislocation of unspecified humerus, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.016A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39546', N'Anterior dislocation of unspecified humerus, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.016D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39547', N'Anterior dislocation of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.016S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3955', N'Type 2 diabetes w unsp diabetic retinopathy w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39550', N'Posterior subluxation of right humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39551', N'Posterior subluxation of right humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39552', N'Posterior subluxation of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39554', N'Posterior subluxation of left humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39555', N'Posterior subluxation of left humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39556', N'Posterior subluxation of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39558', N'Posterior subluxation of unspecified humerus, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39559', N'Posterior subluxation of unspecified humerus, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3956', N'Type 2 diabetes w unsp diabetic rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39560', N'Posterior subluxation of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39562', N'Posterior dislocation of right humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39563', N'Posterior dislocation of right humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39564', N'Posterior dislocation of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39566', N'Posterior dislocation of left humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39567', N'Posterior dislocation of left humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39568', N'Posterior dislocation of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39570', N'Posterior dislocation of unspecified humerus, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.026A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39571', N'Posterior dislocation of unspecified humerus, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.026D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39572', N'Posterior dislocation of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.026S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39575', N'Inferior subluxation of right humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39576', N'Inferior subluxation of right humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39577', N'Inferior subluxation of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39579', N'Inferior subluxation of left humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3958', N'Type 2 diab w mild nonprlf diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E11.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39580', N'Inferior subluxation of left humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39581', N'Inferior subluxation of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39583', N'Inferior subluxation of unspecified humerus, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39584', N'Inferior subluxation of unspecified humerus, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39585', N'Inferior subluxation of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39587', N'Inferior dislocation of right humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.034A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39588', N'Inferior dislocation of right humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.034D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39589', N'Inferior dislocation of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.034S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3959', N'Type 2 diab w mild nonprlf diabetic rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E11.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39591', N'Inferior dislocation of left humerus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.035A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39592', N'Inferior dislocation of left humerus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.035D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39593', N'Inferior dislocation of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.035S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39595', N'Inferior dislocation of unspecified humerus, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.036A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39596', N'Inferior dislocation of unspecified humerus, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.036D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39597', N'Inferior dislocation of unspecified humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.036S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39600', N'Other subluxation of right shoulder joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.081A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39601', N'Other subluxation of right shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.081D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39602', N'Other subluxation of right shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.081S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39604', N'Other subluxation of left shoulder joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.082A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39605', N'Other subluxation of left shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.082D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39606', N'Other subluxation of left shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.082S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39608', N'Other subluxation of unspecified shoulder joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.083A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39609', N'Other subluxation of unspecified shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.083D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3961', N'Type 2 diab w moderate nonprlf diab rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E11.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39610', N'Other subluxation of unspecified shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.083S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39612', N'Other dislocation of right shoulder joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.084A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39613', N'Other dislocation of right shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.084D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39614', N'Other dislocation of right shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.084S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39616', N'Other dislocation of left shoulder joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.085A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39617', N'Other dislocation of left shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.085D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39618', N'Other dislocation of left shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.085S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3962', N'Type 2 diab w moderate nonprlf diab rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E11.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39620', N'Other dislocation of unspecified shoulder joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.086A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39621', N'Other dislocation of unspecified shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.086D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39622', N'Other dislocation of unspecified shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.086S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39626', N'Unsp dislocation of right acromioclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39627', N'Unsp dislocation of right acromioclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39628', N'Unsp dislocation of right acromioclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39630', N'Unsp dislocation of left acromioclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39631', N'Unsp dislocation of left acromioclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39632', N'Unsp dislocation of left acromioclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39634', N'Unsp dislocation of unsp acromioclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39635', N'Unsp dislocation of unsp acromioclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39636', N'Unsp dislocation of unsp acromioclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39639', N'Subluxation of right acromioclavicular joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3964', N'Type 2 diab w severe nonprlf diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E11.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39640', N'Subluxation of right acromioclavicular joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39641', N'Subluxation of right acromioclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39643', N'Subluxation of left acromioclavicular joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39644', N'Subluxation of left acromioclavicular joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39645', N'Subluxation of left acromioclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39647', N'Subluxation of unsp acromioclavicular joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39648', N'Subluxation of unsp acromioclavicular joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39649', N'Subluxation of unspecified acromioclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3965', N'Type 2 diab w severe nonprlf diab rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E11.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39652', N'Dislocation of r acromioclav jt, 100%-200% displacmnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39653', N'Dislocation of r acromioclav jt, 100%-200% displacmnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39654', N'Disloc of r acromioclav jt, 100%-200% displacmnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39656', N'Dislocation of l acromioclav jt, 100%-200% displacmnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39657', N'Dislocation of l acromioclav jt, 100%-200% displacmnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39658', N'Disloc of l acromioclav jt, 100%-200% displacmnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39660', N'Disloc of unsp acromioclav jt, 100%-200% displacmnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39661', N'Disloc of unsp acromioclav jt, 100%-200% displacmnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39662', N'Disloc of unsp acromioclav jt, 100%-200% displacmnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39665', N'Dislocation of r acromioclav jt, > 200% displacmnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39666', N'Dislocation of r acromioclav jt, > 200% displacmnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39667', N'Dislocation of r acromioclav jt, > 200% displacmnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39669', N'Dislocation of l acromioclav jt, > 200% displacmnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3967', N'Type 2 diabetes w prolif diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E11.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39670', N'Dislocation of l acromioclav jt, > 200% displacmnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39671', N'Dislocation of l acromioclav jt, > 200% displacmnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39673', N'Dislocation of unsp acromioclav jt, > 200% displacmnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39674', N'Dislocation of unsp acromioclav jt, > 200% displacmnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39675', N'Disloc of unsp acromioclav jt, > 200% displacmnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39678', N'Inferior dislocation of right acromioclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39679', N'Inferior dislocation of right acromioclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3968', N'Type 2 diabetes w prolif diabetic rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E11.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39680', N'Inferior dislocation of r acromioclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39682', N'Inferior dislocation of left acromioclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39683', N'Inferior dislocation of left acromioclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39684', N'Inferior dislocation of l acromioclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39686', N'Inferior dislocation of unsp acromioclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39687', N'Inferior dislocation of unsp acromioclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39688', N'Inferior dislocation of unsp acromioclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3969', N'Type 2 diabetes mellitus with diabetic cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39691', N'Posterior dislocation of right acromioclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39692', N'Posterior dislocation of right acromioclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39693', N'Posterior dislocation of r acromioclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39695', N'Posterior dislocation of left acromioclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39696', N'Posterior dislocation of left acromioclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39697', N'Posterior dislocation of l acromioclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39699', N'Posterior dislocation of unsp acromioclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad397', N'Gram-negative sepsis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3970', N'Type 2 diabetes w oth diabetic ophthalmic complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39700', N'Posterior dislocation of unsp acromioclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39701', N'Posterior dislocation of unsp acromioclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39705', N'Unsp subluxation of right sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39706', N'Unsp subluxation of right sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39707', N'Unsp subluxation of right sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39709', N'Unsp subluxation of left sternoclavicular joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39710', N'Unsp subluxation of left sternoclavicular joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39711', N'Unsp subluxation of left sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39713', N'Unsp subluxation of unsp sternoclavicular joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.203A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39714', N'Unsp subluxation of unsp sternoclavicular joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.203D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39715', N'Unsp subluxation of unsp sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.203S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39717', N'Unsp dislocation of right sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.204A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39718', N'Unsp dislocation of right sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.204D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39719', N'Unsp dislocation of right sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.204S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3972', N'Type 2 diabetes mellitus with diabetic neuropathy, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39721', N'Unsp dislocation of left sternoclavicular joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.205A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39722', N'Unsp dislocation of left sternoclavicular joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.205D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39723', N'Unsp dislocation of left sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.205S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39725', N'Unsp dislocation of unsp sternoclavicular joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.206A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39726', N'Unsp dislocation of unsp sternoclavicular joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.206D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39727', N'Unsp dislocation of unsp sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.206S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3973', N'Type 2 diabetes mellitus with diabetic mononeuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39730', N'Anterior subluxation of right sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39731', N'Anterior subluxation of right sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39732', N'Anterior subluxation of r sternoclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39734', N'Anterior subluxation of left sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39735', N'Anterior subluxation of left sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39736', N'Anterior subluxation of left sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39738', N'Anterior subluxation of unsp sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39739', N'Anterior subluxation of unsp sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3974', N'Type 2 diabetes mellitus with diabetic polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39740', N'Anterior subluxation of unsp sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39742', N'Anterior dislocation of right sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.214A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39743', N'Anterior dislocation of right sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.214D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39744', N'Anterior dislocation of r sternoclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.214S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39746', N'Anterior dislocation of left sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.215A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39747', N'Anterior dislocation of left sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.215D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39748', N'Anterior dislocation of left sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.215S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3975', N'Type 2 diabetes w diabetic autonomic (poly)neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39750', N'Anterior dislocation of unsp sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.216A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39751', N'Anterior dislocation of unsp sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.216D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39752', N'Anterior dislocation of unsp sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.216S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39755', N'Posterior subluxation of right sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39756', N'Posterior subluxation of right sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39757', N'Posterior subluxation of r sternoclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39759', N'Posterior subluxation of left sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3976', N'Type 2 diabetes mellitus with diabetic amyotrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39760', N'Posterior subluxation of left sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39761', N'Posterior subluxation of l sternoclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39763', N'Posterior subluxation of unsp sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39764', N'Posterior subluxation of unsp sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39765', N'Posterior subluxation of unsp sternoclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39767', N'Posterior dislocation of right sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39768', N'Posterior dislocation of right sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39769', N'Posterior dislocation of r sternoclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3977', N'Type 2 diabetes w oth diabetic neurological complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39771', N'Posterior dislocation of left sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.225A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39772', N'Posterior dislocation of left sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.225D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39773', N'Posterior dislocation of l sternoclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.225S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39775', N'Posterior dislocation of unsp sternoclavicular joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.226A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39776', N'Posterior dislocation of unsp sternoclavicular joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.226D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39777', N'Posterior dislocation of unsp sternoclav jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.226S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39781', N'Subluxation of unsp parts of right shoulder girdle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39782', N'Subluxation of unsp parts of right shoulder girdle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39783', N'Subluxation of unsp parts of right shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39785', N'Subluxation of unsp parts of left shoulder girdle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39786', N'Subluxation of unsp parts of left shoulder girdle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39787', N'Subluxation of unsp parts of left shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39789', N'Subluxation of unsp parts of unsp shoulder girdle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.303A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3979', N'Type 2 diabetes w diabetic peripheral angiopath w/o gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39790', N'Subluxation of unsp parts of unsp shoulder girdle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.303D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39791', N'Subluxation of unsp parts of unsp shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.303S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39793', N'Dislocation of unsp parts of right shoulder girdle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.304A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39794', N'Dislocation of unsp parts of right shoulder girdle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.304D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39795', N'Dislocation of unsp parts of right shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.304S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39797', N'Dislocation of unsp parts of left shoulder girdle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.305A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39798', N'Dislocation of unsp parts of left shoulder girdle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.305D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39799', N'Dislocation of unsp parts of left shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.305S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad398', N'Sepsis due to Escherichia coli [E. coli]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3980', N'Type 2 diabetes w diabetic peripheral angiopathy w gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39801', N'Dislocation of unsp parts of unsp shoulder girdle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.306A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39802', N'Dislocation of unsp parts of unsp shoulder girdle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.306D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39803', N'Dislocation of unsp parts of unsp shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.306S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39806', N'Subluxation of right scapula, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39807', N'Subluxation of right scapula, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39808', N'Subluxation of right scapula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3981', N'Type 2 diabetes mellitus with oth circulatory complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39810', N'Subluxation of left scapula, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39811', N'Subluxation of left scapula, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39812', N'Subluxation of left scapula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39814', N'Subluxation of unspecified scapula, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39815', N'Subluxation of unspecified scapula, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39816', N'Subluxation of unspecified scapula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39818', N'Dislocation of right scapula, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.314A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39819', N'Dislocation of right scapula, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.314D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39820', N'Dislocation of right scapula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.314S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39822', N'Dislocation of left scapula, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.315A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39823', N'Dislocation of left scapula, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.315D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39824', N'Dislocation of left scapula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.315S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39826', N'Dislocation of unspecified scapula, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.316A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39827', N'Dislocation of unspecified scapula, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.316D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39828', N'Dislocation of unspecified scapula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.316S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39831', N'Subluxation of oth prt right shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39832', N'Subluxation of oth prt right shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39833', N'Subluxation of other parts of right shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39835', N'Subluxation of oth prt left shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39836', N'Subluxation of oth prt left shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39837', N'Subluxation of other parts of left shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39839', N'Subluxation of oth prt unsp shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.393A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3984', N'Type 2 diabetes mellitus w diabetic neuropathic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39840', N'Subluxation of oth prt unsp shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.393D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39841', N'Subluxation of other parts of unsp shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.393S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39843', N'Dislocation of oth prt right shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.394A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39844', N'Dislocation of oth prt right shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.394D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39845', N'Dislocation of other parts of right shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.394S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39847', N'Dislocation of oth prt left shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.395A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39848', N'Dislocation of oth prt left shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.395D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39849', N'Dislocation of other parts of left shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.395S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3985', N'Type 2 diabetes mellitus with other diabetic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.618', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39851', N'Dislocation of oth prt unsp shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.396A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39852', N'Dislocation of oth prt unsp shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.396D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39853', N'Dislocation of other parts of unsp shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.396S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39857', N'Unspecified sprain of right shoulder joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39858', N'Unspecified sprain of right shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39859', N'Unspecified sprain of right shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39861', N'Unspecified sprain of left shoulder joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39862', N'Unspecified sprain of left shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39863', N'Unspecified sprain of left shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39865', N'Unsp sprain of unspecified shoulder joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39866', N'Unsp sprain of unspecified shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39867', N'Unspecified sprain of unspecified shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3987', N'Type 2 diabetes mellitus with diabetic dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39870', N'Sprain of right coracohumeral (ligament), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39871', N'Sprain of right coracohumeral (ligament), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39872', N'Sprain of right coracohumeral (ligament), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39874', N'Sprain of left coracohumeral (ligament), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39875', N'Sprain of left coracohumeral (ligament), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.412D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39876', N'Sprain of left coracohumeral (ligament), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39878', N'Sprain of unspecified coracohumeral (ligament), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39879', N'Sprain of unspecified coracohumeral (ligament), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3988', N'Type 2 diabetes mellitus with foot ulcer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39880', N'Sprain of unspecified coracohumeral (ligament), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39883', N'Sprain of right rotator cuff capsule, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39884', N'Sprain of right rotator cuff capsule, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39885', N'Sprain of right rotator cuff capsule, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39887', N'Sprain of left rotator cuff capsule, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39888', N'Sprain of left rotator cuff capsule, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39889', N'Sprain of left rotator cuff capsule, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3989', N'Type 2 diabetes mellitus with other skin ulcer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39891', N'Sprain of unspecified rotator cuff capsule, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39892', N'Sprain of unspecified rotator cuff capsule, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39893', N'Sprain of unspecified rotator cuff capsule, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39896', N'Superior glenoid labrum lesion of right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39897', N'Superior glenoid labrum lesion of right shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39898', N'Superior glenoid labrum lesion of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad399', N'Sepsis due to Pseudomonas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3990', N'Type 2 diabetes mellitus with other skin complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.628', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39900', N'Superior glenoid labrum lesion of left shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39901', N'Superior glenoid labrum lesion of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39902', N'Superior glenoid labrum lesion of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39904', N'Superior glenoid labrum lesion of unsp shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39905', N'Superior glenoid labrum lesion of unsp shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39906', N'Superior glenoid labrum lesion of unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39909', N'Other sprain of right shoulder joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39910', N'Other sprain of right shoulder joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39911', N'Other sprain of right shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39913', N'Other sprain of left shoulder joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39914', N'Other sprain of left shoulder joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39915', N'Other sprain of left shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39917', N'Other sprain of unspecified shoulder joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39918', N'Other sprain of unspecified shoulder joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39919', N'Other sprain of unspecified shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3992', N'Type 2 diabetes mellitus with periodontal disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.630', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39922', N'Sprain of unspecified acromioclavicular joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39923', N'Sprain of unspecified acromioclavicular joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39924', N'Sprain of unspecified acromioclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39926', N'Sprain of right acromioclavicular joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39927', N'Sprain of right acromioclavicular joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39928', N'Sprain of right acromioclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3993', N'Type 2 diabetes mellitus with other oral complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.638', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39930', N'Sprain of left acromioclavicular joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39931', N'Sprain of left acromioclavicular joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39932', N'Sprain of left acromioclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39935', N'Sprain of unspecified sternoclavicular joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39936', N'Sprain of unspecified sternoclavicular joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39937', N'Sprain of unspecified sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39939', N'Sprain of right sternoclavicular joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39940', N'Sprain of right sternoclavicular joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39941', N'Sprain of right sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39943', N'Sprain of left sternoclavicular joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39944', N'Sprain of left sternoclavicular joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39945', N'Sprain of left sternoclavicular joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39948', N'Sprain of oth parts of unsp shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39949', N'Sprain of oth parts of unsp shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3995', N'Type 2 diabetes mellitus with hypoglycemia with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39950', N'Sprain of oth parts of unspecified shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39952', N'Sprain of oth parts of right shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39953', N'Sprain of oth parts of right shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39954', N'Sprain of oth parts of right shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39956', N'Sprain of oth parts of left shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39957', N'Sprain of oth parts of left shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39958', N'Sprain of oth parts of left shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3996', N'Type 2 diabetes mellitus with hypoglycemia without coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39961', N'Sprain of unsp parts of unsp shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39962', N'Sprain of unsp parts of unsp shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39963', N'Sprain of unsp parts of unspecified shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39965', N'Sprain of unsp parts of right shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39966', N'Sprain of unsp parts of right shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39967', N'Sprain of unsp parts of right shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39969', N'Sprain of unsp parts of left shoulder girdle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3997', N'Type 2 diabetes mellitus with hyperglycemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39970', N'Sprain of unsp parts of left shoulder girdle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39971', N'Sprain of unspecified parts of left shoulder girdle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S43.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39975', N'Injury of ulnar nerve at upper arm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39976', N'Injury of ulnar nerve at upper arm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39977', N'Injury of ulnar nerve at upper arm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39979', N'Injury of ulnar nerve at upper arm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3998', N'Type 2 diabetes mellitus with other specified complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39980', N'Injury of ulnar nerve at upper arm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39981', N'Injury of ulnar nerve at upper arm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39983', N'Injury of ulnar nerve at upper arm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39984', N'Injury of ulnar nerve at upper arm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39985', N'Injury of ulnar nerve at upper arm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39988', N'Injury of median nerve at upper arm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39989', N'Injury of median nerve at upper arm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad3999', N'Type 2 diabetes mellitus with unspecified complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39990', N'Injury of median nerve at upper arm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39992', N'Injury of median nerve at upper arm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39993', N'Injury of median nerve at upper arm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39994', N'Injury of median nrv at upper arm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39996', N'Injury of median nerve at upper arm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39997', N'Injury of median nerve at upper arm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad39998', N'Injury of median nerve at upper arm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad400', N'Sepsis due to Serratia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4000', N'Type 2 diabetes mellitus without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40001', N'Injury of radial nerve at upper arm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40002', N'Injury of radial nerve at upper arm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.20XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40003', N'Injury of radial nerve at upper arm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40005', N'Injury of radial nerve at upper arm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40006', N'Injury of radial nerve at upper arm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40007', N'Injury of radial nrv at upper arm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40009', N'Injury of radial nerve at upper arm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40010', N'Injury of radial nerve at upper arm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40011', N'Injury of radial nerve at upper arm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40014', N'Injury of axillary nerve, unspecified arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40015', N'Injury of axillary nerve, unspecified arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40016', N'Injury of axillary nerve, unspecified arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40018', N'Injury of axillary nerve, right arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40019', N'Injury of axillary nerve, right arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40020', N'Injury of axillary nerve, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40022', N'Injury of axillary nerve, left arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40023', N'Injury of axillary nerve, left arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40024', N'Injury of axillary nerve, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40027', N'Injury of musculocutaneous nerve, unsp arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40028', N'Injury of musculocutaneous nerve, unsp arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40029', N'Injury of musculocutaneous nerve, unspecified arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4003', N'Oth diab w hyprosm w/o nonket hyprgly-hypros coma (NKHHC)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40031', N'Injury of musculocutaneous nerve, right arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40032', N'Injury of musculocutaneous nerve, right arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40033', N'Injury of musculocutaneous nerve, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40035', N'Injury of musculocutaneous nerve, left arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40036', N'Injury of musculocutaneous nerve, left arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40037', N'Injury of musculocutaneous nerve, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4004', N'Oth diabetes mellitus with hyperosmolarity with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40040', N'Inj cutan sensory nerve at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40041', N'Inj cutan sensory nerve at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40042', N'Inj cutan sensory nerve at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40044', N'Inj cutan sensory nerve at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40045', N'Inj cutan sensory nerve at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40046', N'Inj cutan sensory nerve at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40048', N'Inj cutan sensory nerve at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40049', N'Inj cutan sensory nerve at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40050', N'Inj cutan sensory nerve at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40054', N'Injury of nerves at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40055', N'Injury of nerves at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40056', N'Injury of nerves at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40058', N'Injury of nerves at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40059', N'Injury of nerves at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4006', N'Oth diabetes mellitus with ketoacidosis without coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40060', N'Injury of nerves at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40062', N'Injury of nerves at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.8X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40063', N'Injury of nerves at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.8X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40064', N'Injury of nerves at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.8X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40067', N'Injury of unsp nerve at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40068', N'Injury of unsp nerve at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40069', N'Injury of unsp nerve at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4007', N'Oth diabetes mellitus with ketoacidosis with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40071', N'Injury of unsp nerve at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40072', N'Injury of unsp nerve at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40073', N'Injury of unsp nerve at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40075', N'Injury of unsp nerve at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40076', N'Injury of unsp nerve at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40077', N'Injury of unsp nerve at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S44.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40082', N'Unsp injury of axillary artery, right side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40083', N'Unsp injury of axillary artery, right side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40084', N'Unspecified injury of axillary artery, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40086', N'Unsp injury of axillary artery, left side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40087', N'Unsp injury of axillary artery, left side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40088', N'Unspecified injury of axillary artery, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4009', N'Other specified diabetes mellitus with diabetic nephropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40090', N'Unsp injury of axillary artery, unsp side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40091', N'Unsp injury of axillary artery, unsp side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40092', N'Unsp injury of axillary artery, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40095', N'Laceration of axillary artery, right side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40096', N'Laceration of axillary artery, right side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40097', N'Laceration of axillary artery, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40099', N'Laceration of axillary artery, left side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad401', N'Other Gram-negative sepsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4010', N'Oth diabetes mellitus with diabetic chronic kidney disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40100', N'Laceration of axillary artery, left side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40101', N'Laceration of axillary artery, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40103', N'Laceration of axillary artery, unspecified side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40104', N'Laceration of axillary artery, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40105', N'Laceration of axillary artery, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40108', N'Oth injury of axillary artery, right side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40109', N'Oth injury of axillary artery, right side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4011', N'Oth diabetes mellitus with oth diabetic kidney complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40110', N'Oth injury of axillary artery, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40112', N'Oth injury of axillary artery, left side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40113', N'Oth injury of axillary artery, left side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40114', N'Oth injury of axillary artery, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40116', N'Oth injury of axillary artery, unspecified side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40117', N'Oth injury of axillary artery, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40118', N'Oth injury of axillary artery, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40122', N'Unsp injury of brachial artery, right side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40123', N'Unsp injury of brachial artery, right side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40124', N'Unspecified injury of brachial artery, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40126', N'Unsp injury of brachial artery, left side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40127', N'Unsp injury of brachial artery, left side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40128', N'Unspecified injury of brachial artery, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40130', N'Unsp injury of brachial artery, unsp side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40131', N'Unsp injury of brachial artery, unsp side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40132', N'Unsp injury of brachial artery, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40135', N'Laceration of brachial artery, right side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40136', N'Laceration of brachial artery, right side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40137', N'Laceration of brachial artery, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40139', N'Laceration of brachial artery, left side, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.112A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4014', N'Oth diabetes w unsp diabetic retinopathy w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40140', N'Laceration of brachial artery, left side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40141', N'Laceration of brachial artery, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40143', N'Laceration of brachial artery, unspecified side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40144', N'Laceration of brachial artery, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40145', N'Laceration of brachial artery, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40148', N'Oth injury of brachial artery, right side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40149', N'Oth injury of brachial artery, right side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4015', N'Oth diabetes w unsp diabetic retinopathy w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40150', N'Oth injury of brachial artery, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40152', N'Oth injury of brachial artery, left side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40153', N'Oth injury of brachial artery, left side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40154', N'Oth injury of brachial artery, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40156', N'Oth injury of brachial artery, unspecified side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40157', N'Oth injury of brachial artery, unspecified side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40158', N'Oth injury of brachial artery, unspecified side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40162', N'Unsp injury of axillary or brachial vein, right side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40163', N'Unsp injury of axillary or brachial vein, right side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40164', N'Unsp injury of axillary or brach vein, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40166', N'Unsp injury of axillary or brachial vein, left side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40167', N'Unsp injury of axillary or brachial vein, left side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40168', N'Unsp injury of axillary or brachial vein, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4017', N'Oth diabetes w mild nonprlf diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E13.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40170', N'Unsp injury of axillary or brachial vein, unsp side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40171', N'Unsp injury of axillary or brachial vein, unsp side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40172', N'Unsp injury of axillary or brachial vein, unsp side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40175', N'Laceration of axillary or brachial vein, right side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40176', N'Laceration of axillary or brachial vein, right side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40177', N'Laceration of axillary or brachial vein, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40179', N'Laceration of axillary or brachial vein, left side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4018', N'Oth diabetes w mild nonprlf diabetic rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E13.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40180', N'Laceration of axillary or brachial vein, left side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40181', N'Laceration of axillary or brachial vein, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40183', N'Laceration of axillary or brachial vein, unsp side, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40184', N'Laceration of axillary or brachial vein, unsp side, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40185', N'Laceration of axillary or brachial vein, unsp side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40188', N'Inj axillary or brachial vein, right side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40189', N'Inj axillary or brachial vein, right side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40190', N'Oth injury of axillary or brachial vein, right side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40192', N'Inj axillary or brachial vein, left side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40193', N'Inj axillary or brachial vein, left side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40194', N'Oth injury of axillary or brachial vein, left side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40196', N'Inj axillary or brachial vein, unsp side, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40197', N'Inj axillary or brachial vein, unsp side, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40198', N'Oth injury of axillary or brachial vein, unsp side, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4020', N'Oth diab w moderate nonprlf diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E13.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40202', N'Unsp injury of superfic vn at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40203', N'Unsp injury of superfic vn at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40204', N'Unsp inj superfic vn at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40206', N'Unsp injury of superfic vn at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40207', N'Unsp injury of superfic vn at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40208', N'Unsp inj superfic vn at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4021', N'Oth diab w moderate nonprlf diabetic rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E13.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40210', N'Unsp injury of superfic vn at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40211', N'Unsp injury of superfic vn at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40212', N'Unsp inj superfic vn at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40215', N'Laceration of superfic vn at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40216', N'Laceration of superfic vn at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40217', N'Lacerat superfic vn at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40219', N'Laceration of superfic vn at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40220', N'Laceration of superfic vn at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40221', N'Laceration of superfic vn at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40223', N'Laceration of superfic vn at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40224', N'Laceration of superfic vn at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40225', N'Laceration of superfic vn at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40228', N'Inj superficial vein at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40229', N'Inj superficial vein at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4023', N'Oth diabetes w severe nonprlf diabetic rtnop w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E13.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40230', N'Inj superficial vein at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40232', N'Inj superficial vein at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40233', N'Inj superficial vein at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40234', N'Inj superficial vein at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40236', N'Inj superficial vein at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40237', N'Inj superficial vein at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40238', N'Inj superficial vein at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4024', N'Oth diab w severe nonprlf diabetic rtnop w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E13.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40242', N'Unsp inj blood vessels at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40243', N'Unsp inj blood vessels at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40244', N'Unsp inj blood vessels at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40246', N'Unsp injury of blood vessels at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40247', N'Unsp injury of blood vessels at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40248', N'Unsp inj blood vessels at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40250', N'Unsp injury of blood vessels at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40251', N'Unsp injury of blood vessels at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40252', N'Unsp inj blood vessels at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40255', N'Laceration of blood vessels at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40256', N'Laceration of blood vessels at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40257', N'Lacerat blood vessels at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40259', N'Laceration of blood vessels at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4026', N'Oth diabetes w prolif diabetic retinopathy w macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E13.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40260', N'Laceration of blood vessels at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40261', N'Lacerat blood vessels at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40263', N'Laceration of blood vessels at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40264', N'Laceration of blood vessels at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40265', N'Lacerat blood vessels at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40268', N'Inj oth blood vessels at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40269', N'Inj oth blood vessels at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4027', N'Oth diabetes w prolif diabetic retinopathy w/o macular edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E13.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40270', N'Inj oth blood vessels at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40272', N'Inj oth blood vessels at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.892A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40273', N'Inj oth blood vessels at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40274', N'Inj oth blood vessels at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40276', N'Inj oth blood vessels at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40277', N'Inj oth blood vessels at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40278', N'Inj oth blood vessels at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4028', N'Other specified diabetes mellitus with diabetic cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40282', N'Unsp inj unsp blood vess at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40283', N'Unsp inj unsp blood vess at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40284', N'Unsp inj unsp blood vess at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40286', N'Unsp inj unsp blood vess at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40287', N'Unsp inj unsp blood vess at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40288', N'Unsp inj unsp blood vess at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4029', N'Oth diabetes mellitus w oth diabetic ophthalmic complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40290', N'Unsp inj unsp blood vess at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40291', N'Unsp inj unsp blood vess at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40292', N'Unsp inj unsp blood vess at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40295', N'Lacerat unsp blood vessel at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40296', N'Lacerat unsp blood vessel at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40297', N'Lacerat unsp blood vess at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40299', N'Lacerat unsp blood vessel at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad403', N'Sepsis due to Enterococcus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40300', N'Lacerat unsp blood vessel at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40301', N'Lacerat unsp blood vessel at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40303', N'Lacerat unsp blood vessel at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40304', N'Lacerat unsp blood vessel at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40305', N'Lacerat unsp blood vessel at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40308', N'Inj unsp blood vessel at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40309', N'Inj unsp blood vessel at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4031', N'Oth diabetes mellitus with diabetic neuropathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40310', N'Inj unsp blood vessel at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40312', N'Inj unsp blood vessel at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40313', N'Inj unsp blood vessel at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40314', N'Inj unsp blood vessel at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40316', N'Inj unsp blood vessel at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40317', N'Inj unsp blood vessel at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40318', N'Inj unsp blood vessel at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S45.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4032', N'Oth diabetes mellitus with diabetic mononeuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40323', N'Unsp inj musc/tend the rotator cuff of r shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40324', N'Unsp inj musc/tend the rotator cuff of r shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40325', N'Unsp inj musc/tend the rotator cuff of r shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40327', N'Unsp inj musc/tend the rotator cuff of l shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40328', N'Unsp inj musc/tend the rotator cuff of l shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40329', N'Unsp inj musc/tend the rotator cuff of l shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4033', N'Oth diabetes mellitus with diabetic polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40331', N'Unsp inj musc/tend the rotator cuff of unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40332', N'Unsp inj musc/tend the rotator cuff of unsp shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40333', N'Unsp inj musc/tend the rotator cuff of unsp shldr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40336', N'Strain of musc/tend the rotator cuff of right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40337', N'Strain of musc/tend the rotator cuff of right shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40338', N'Strain of musc/tend the rotator cuff of r shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4034', N'Oth diabetes mellitus w diabetic autonomic (poly)neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40340', N'Strain of musc/tend the rotator cuff of left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40341', N'Strain of musc/tend the rotator cuff of left shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40342', N'Strain of musc/tend the rotator cuff of l shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40344', N'Strain of musc/tend the rotator cuff of unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40345', N'Strain of musc/tend the rotator cuff of unsp shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40346', N'Strain musc/tend the rotator cuff of unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40349', N'Laceration of musc/tend the rotator cuff of r shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4035', N'Other specified diabetes mellitus with diabetic amyotrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40350', N'Laceration of musc/tend the rotator cuff of r shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40351', N'Lacerat musc/tend the rotator cuff of r shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40353', N'Lacerat musc/tend the rotator cuff of left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40354', N'Lacerat musc/tend the rotator cuff of left shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40355', N'Lacerat musc/tend the rotator cuff of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40357', N'Lacerat musc/tend the rotator cuff of unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40358', N'Lacerat musc/tend the rotator cuff of unsp shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40359', N'Lacerat musc/tend the rotator cuff of unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4036', N'Oth diabetes w oth diabetic neurological complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40362', N'Inj musc/tend the rotator cuff of right shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40363', N'Inj musc/tend the rotator cuff of right shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40364', N'Inj musc/tend the rotator cuff of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40366', N'Inj musc/tend the rotator cuff of left shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40367', N'Inj musc/tend the rotator cuff of left shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40368', N'Inj musc/tend the rotator cuff of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40370', N'Inj musc/tend the rotator cuff of unsp shoulder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40371', N'Inj musc/tend the rotator cuff of unsp shoulder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40372', N'Inj musc/tend the rotator cuff of unsp shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40376', N'Unsp injury of musc/fasc/tend long hd bicep, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40377', N'Unsp injury of musc/fasc/tend long hd bicep, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40378', N'Unsp inj musc/fasc/tend long hd bicep, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4038', N'Oth diabetes w diabetic peripheral angiopathy w/o gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40380', N'Unsp injury of musc/fasc/tend long hd bicep, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40381', N'Unsp injury of musc/fasc/tend long hd bicep, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40382', N'Unsp inj musc/fasc/tend long hd bicep, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40384', N'Unsp injury of musc/fasc/tend long hd bicep, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40385', N'Unsp injury of musc/fasc/tend long hd bicep, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40386', N'Unsp inj musc/fasc/tend long hd bicep, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40389', N'Strain of musc/fasc/tend long hd bicep, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4039', N'Oth diabetes w diabetic peripheral angiopathy w gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40390', N'Strain of musc/fasc/tend long hd bicep, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40391', N'Strain of musc/fasc/tend long hd bicep, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40393', N'Strain of musc/fasc/tend long head of biceps, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40394', N'Strain of musc/fasc/tend long head of biceps, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40395', N'Strain of musc/fasc/tend long hd bicep, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40397', N'Strain of musc/fasc/tend long head of biceps, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40398', N'Strain of musc/fasc/tend long head of biceps, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40399', N'Strain of musc/fasc/tend long hd bicep, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad404', N'Other specified sepsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4040', N'Oth diabetes mellitus with other circulatory complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40402', N'Laceration of musc/fasc/tend long hd bicep, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.121A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40403', N'Laceration of musc/fasc/tend long hd bicep, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40404', N'Lacerat musc/fasc/tend long hd bicep, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40406', N'Laceration of musc/fasc/tend long hd bicep, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40407', N'Laceration of musc/fasc/tend long hd bicep, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40408', N'Lacerat musc/fasc/tend long hd bicep, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40410', N'Laceration of musc/fasc/tend long hd bicep, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40411', N'Laceration of musc/fasc/tend long hd bicep, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40412', N'Lacerat musc/fasc/tend long hd bicep, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40415', N'Inj musc/fasc/tend long head of biceps, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40416', N'Inj musc/fasc/tend long head of biceps, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40417', N'Inj musc/fasc/tend long head of biceps, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40419', N'Inj musc/fasc/tend long head of biceps, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40420', N'Inj musc/fasc/tend long head of biceps, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40421', N'Inj musc/fasc/tend long head of biceps, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40423', N'Inj musc/fasc/tend long head of biceps, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40424', N'Inj musc/fasc/tend long head of biceps, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40425', N'Inj musc/fasc/tend long head of biceps, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40429', N'Unsp injury of musc/fasc/tend prt biceps, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4043', N'Oth diabetes mellitus with diabetic neuropathic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40430', N'Unsp injury of musc/fasc/tend prt biceps, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40431', N'Unsp injury of musc/fasc/tend prt biceps, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40433', N'Unsp injury of musc/fasc/tend prt biceps, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40434', N'Unsp injury of musc/fasc/tend prt biceps, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40435', N'Unsp injury of musc/fasc/tend prt biceps, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40437', N'Unsp injury of musc/fasc/tend prt biceps, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40438', N'Unsp injury of musc/fasc/tend prt biceps, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40439', N'Unsp injury of musc/fasc/tend prt biceps, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4044', N'Oth diabetes mellitus with other diabetic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.618', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40442', N'Strain of musc/fasc/tend prt biceps, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40443', N'Strain of musc/fasc/tend prt biceps, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40444', N'Strain of musc/fasc/tend prt biceps, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40446', N'Strain of musc/fasc/tend prt biceps, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40447', N'Strain of musc/fasc/tend prt biceps, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40448', N'Strain of musc/fasc/tend prt biceps, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40450', N'Strain of musc/fasc/tend prt biceps, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40451', N'Strain of musc/fasc/tend prt biceps, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40452', N'Strain of musc/fasc/tend prt biceps, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40455', N'Laceration of musc/fasc/tend prt biceps, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40456', N'Laceration of musc/fasc/tend prt biceps, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40457', N'Laceration of musc/fasc/tend prt biceps, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40459', N'Laceration of musc/fasc/tend prt biceps, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4046', N'Other specified diabetes mellitus with diabetic dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.620', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40460', N'Laceration of musc/fasc/tend prt biceps, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40461', N'Laceration of musc/fasc/tend prt biceps, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40463', N'Laceration of musc/fasc/tend prt biceps, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40464', N'Laceration of musc/fasc/tend prt biceps, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40465', N'Laceration of musc/fasc/tend prt biceps, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40468', N'Inj muscle, fascia and tendon of prt biceps, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40469', N'Inj muscle, fascia and tendon of prt biceps, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4047', N'Other specified diabetes mellitus with foot ulcer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40470', N'Inj musc/fasc/tend prt biceps, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40472', N'Inj muscle, fascia and tendon of prt biceps, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40473', N'Inj muscle, fascia and tendon of prt biceps, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40474', N'Inj musc/fasc/tend prt biceps, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40476', N'Inj muscle, fascia and tendon of prt biceps, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40477', N'Inj muscle, fascia and tendon of prt biceps, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40478', N'Inj musc/fasc/tend prt biceps, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4048', N'Other specified diabetes mellitus with other skin ulcer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40482', N'Unsp injury of musc/fasc/tend triceps, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40483', N'Unsp injury of musc/fasc/tend triceps, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40484', N'Unsp injury of musc/fasc/tend triceps, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40486', N'Unsp injury of musc/fasc/tend triceps, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40487', N'Unsp injury of musc/fasc/tend triceps, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40488', N'Unsp injury of musc/fasc/tend triceps, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4049', N'Oth diabetes mellitus with other skin complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.628', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40490', N'Unsp injury of musc/fasc/tend triceps, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40491', N'Unsp injury of musc/fasc/tend triceps, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40492', N'Unsp injury of musc/fasc/tend triceps, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40495', N'Strain of musc/fasc/tend triceps, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40496', N'Strain of musc/fasc/tend triceps, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40497', N'Strain of musc/fasc/tend triceps, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40499', N'Strain of musc/fasc/tend triceps, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad405', N'Sepsis, unspecified organism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40500', N'Strain of musc/fasc/tend triceps, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40501', N'Strain of musc/fasc/tend triceps, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40503', N'Strain of musc/fasc/tend triceps, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40504', N'Strain of musc/fasc/tend triceps, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40505', N'Strain of musc/fasc/tend triceps, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40508', N'Laceration of musc/fasc/tend triceps, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40509', N'Laceration of musc/fasc/tend triceps, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4051', N'Other specified diabetes mellitus with periodontal disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.630', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40510', N'Laceration of musc/fasc/tend triceps, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40512', N'Laceration of musc/fasc/tend triceps, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40513', N'Laceration of musc/fasc/tend triceps, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40514', N'Laceration of musc/fasc/tend triceps, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40516', N'Laceration of musc/fasc/tend triceps, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40517', N'Laceration of musc/fasc/tend triceps, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40518', N'Laceration of musc/fasc/tend triceps, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4052', N'Oth diabetes mellitus with other oral complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.638', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40521', N'Inj muscle, fascia and tendon of triceps, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40522', N'Inj muscle, fascia and tendon of triceps, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40523', N'Inj muscle, fascia and tendon of triceps, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40525', N'Inj muscle, fascia and tendon of triceps, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40526', N'Inj muscle, fascia and tendon of triceps, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40527', N'Inj muscle, fascia and tendon of triceps, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40529', N'Inj muscle, fascia and tendon of triceps, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40530', N'Inj muscle, fascia and tendon of triceps, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40531', N'Inj muscle, fascia and tendon of triceps, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40535', N'Unsp inj musc/fasc/tend at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40536', N'Unsp inj musc/fasc/tend at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.801D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40537', N'Unsp inj musc/fasc/tend at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40539', N'Unsp inj musc/fasc/tend at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4054', N'Oth diabetes mellitus with hypoglycemia with coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40540', N'Unsp inj musc/fasc/tend at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40541', N'Unsp inj musc/fasc/tend at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40543', N'Unsp inj musc/fasc/tend at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40544', N'Unsp inj musc/fasc/tend at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40545', N'Unsp inj musc/fasc/tend at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40548', N'Strain of musc/fasc/tend at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40549', N'Strain of musc/fasc/tend at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4055', N'Oth diabetes mellitus with hypoglycemia without coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40550', N'Strain of musc/fasc/tend at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40552', N'Strain of musc/fasc/tend at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40553', N'Strain of musc/fasc/tend at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40554', N'Strain of musc/fasc/tend at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40556', N'Strain of musc/fasc/tend at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40557', N'Strain of musc/fasc/tend at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40558', N'Strain of musc/fasc/tend at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4056', N'Other specified diabetes mellitus with hyperglycemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40561', N'Lacerat musc/fasc/tend at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40562', N'Lacerat musc/fasc/tend at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40563', N'Lacerat musc/fasc/tend at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40565', N'Laceration of musc/fasc/tend at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40566', N'Laceration of musc/fasc/tend at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40567', N'Lacerat musc/fasc/tend at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40569', N'Laceration of musc/fasc/tend at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4057', N'Oth diabetes mellitus with other specified complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40570', N'Laceration of musc/fasc/tend at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40571', N'Lacerat musc/fasc/tend at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40574', N'Inj musc/fasc/tend at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40575', N'Inj musc/fasc/tend at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40576', N'Inj musc/fasc/tend at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40578', N'Inj musc/fasc/tend at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40579', N'Inj musc/fasc/tend at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4058', N'Oth diabetes mellitus with unspecified complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40580', N'Inj musc/fasc/tend at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40582', N'Inj musc/fasc/tend at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40583', N'Inj musc/fasc/tend at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40584', N'Inj musc/fasc/tend at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40588', N'Unsp inj unsp musc/fasc/tend at shldr/up arm, r arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40589', N'Unsp inj unsp musc/fasc/tend at shldr/up arm, r arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4059', N'Other specified diabetes mellitus without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40590', N'Unsp inj unsp musc/fasc/tend at shldr/up arm, r arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40592', N'Unsp inj unsp musc/fasc/tend at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40593', N'Unsp inj unsp musc/fasc/tend at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40594', N'Unsp inj unsp musc/fasc/tend at shldr/up arm, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40596', N'Unsp inj unsp musc/fasc/tend at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40597', N'Unsp inj unsp musc/fasc/tend at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40598', N'Unsp inj unsp musc/fasc/tend at shldr/up arm, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4060', N'Nondiabetic hypoglycemic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40601', N'Strain unsp musc/fasc/tend at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40602', N'Strain unsp musc/fasc/tend at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40603', N'Strain unsp musc/fasc/tend at shldr/up arm, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40605', N'Strain unsp musc/fasc/tend at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40606', N'Strain unsp musc/fasc/tend at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40607', N'Strain unsp musc/fasc/tend at shldr/up arm, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40609', N'Strain unsp musc/fasc/tend at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40610', N'Strain unsp musc/fasc/tend at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40611', N'Strain unsp musc/fasc/tend at shldr/up arm, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40614', N'Lacerat unsp musc/fasc/tend at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40615', N'Lacerat unsp musc/fasc/tend at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40616', N'Lacerat unsp musc/fasc/tend at shldr/up arm, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40618', N'Lacerat unsp musc/fasc/tend at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40619', N'Lacerat unsp musc/fasc/tend at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4062', N'Drug-induced hypoglycemia without coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E16.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40620', N'Lacerat unsp musc/fasc/tend at shldr/up arm, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40622', N'Lacerat unsp musc/fasc/tend at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40623', N'Lacerat unsp musc/fasc/tend at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40624', N'Lacerat unsp musc/fasc/tend at shldr/up arm, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40627', N'Inj unsp musc/fasc/tend at shldr/up arm, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40628', N'Inj unsp musc/fasc/tend at shldr/up arm, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40629', N'Inj unsp musc/fasc/tend at shldr/up arm, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4063', N'Other hypoglycemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E16.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40631', N'Inj unsp musc/fasc/tend at shldr/up arm, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40632', N'Inj unsp musc/fasc/tend at shldr/up arm, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40633', N'Inj unsp musc/fasc/tend at shldr/up arm, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40635', N'Inj unsp musc/fasc/tend at shldr/up arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40636', N'Inj unsp musc/fasc/tend at shldr/up arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40637', N'Inj unsp musc/fasc/tend at shldr/up arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S46.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4064', N'Hypoglycemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E16.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40640', N'Crushing injury of right shoulder and upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S47.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40641', N'Crushing injury of right shoulder and upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S47.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40642', N'Crushing injury of right shoulder and upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S47.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40644', N'Crushing injury of left shoulder and upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S47.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40645', N'Crushing injury of left shoulder and upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S47.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40646', N'Crushing injury of left shoulder and upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S47.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40648', N'Crushing injury of shoulder and upper arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S47.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40649', N'Crushing injury of shoulder and upper arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S47.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4065', N'Increased secretion of glucagon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E16.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40650', N'Crushing injury of shoulder and upper arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S47.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40655', N'Complete traumatic amputation at right shoulder joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40656', N'Complete traumatic amputation at right shoulder joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40657', N'Complete traumatic amputation at r shoulder jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40659', N'Complete traumatic amputation at left shoulder joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4066', N'Increased secretion of gastrin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E16.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40660', N'Complete traumatic amputation at left shoulder joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40661', N'Complete traumatic amputation at l shoulder jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40663', N'Complete traumatic amputation at unsp shoulder joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40664', N'Complete traumatic amputation at unsp shoulder joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40665', N'Complete traumatic amputation at unsp shoulder jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.019S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40668', N'Partial traumatic amputation at right shoulder joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40669', N'Partial traumatic amputation at right shoulder joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4067', N'Other specified disorders of pancreatic internal secretion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E16.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40670', N'Partial traumatic amputation at r shoulder jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40672', N'Partial traumatic amputation at left shoulder joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40673', N'Partial traumatic amputation at left shoulder joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40674', N'Partial traumatic amputation at left shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40676', N'Partial traumatic amputation at unsp shoulder joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40677', N'Partial traumatic amputation at unsp shoulder joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40678', N'Partial traumatic amputation at unsp shoulder joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4068', N'Disorder of pancreatic internal secretion, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E16.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40682', N'Complete traum amp at level betw r shoulder and elbow, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40683', N'Complete traum amp at level betw r shoulder and elbow, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40684', N'Complete traum amp at level betw r shldr and elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40686', N'Complete traum amp at level betw l shoulder and elbow, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40687', N'Complete traum amp at level betw l shoulder and elbow, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40688', N'Complete traum amp at level betw l shldr and elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40690', N'Complete traum amp at level betw unsp shldr and elbow, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40691', N'Complete traum amp at level betw unsp shldr and elbow, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40692', N'Complete traum amp at level betw unsp shldr and elbow, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40695', N'Partial traum amp at level betw r shoulder and elbow, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40696', N'Partial traum amp at level betw r shoulder and elbow, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40697', N'Partial traum amp at level betw r shldr and elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40699', N'Partial traum amp at level betw l shoulder and elbow, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad407', N'Pulmonary actinomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A42.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4070', N'Idiopathic hypoparathyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40700', N'Partial traum amp at level betw l shoulder and elbow, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40701', N'Partial traum amp at level betw l shldr and elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40703', N'Partial traum amp at level betw unsp shldr and elbow, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40704', N'Partial traum amp at level betw unsp shldr and elbow, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40705', N'Part traum amp at level betw unsp shldr and elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40709', N'Complete traum amp of right shldr/up arm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4071', N'Pseudohypoparathyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E20.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40710', N'Complete traum amp of right shldr/up arm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40711', N'Complete traum amp of right shldr/up arm, level unsp, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40713', N'Complete traum amp of left shldr/up arm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40714', N'Complete traum amp of left shldr/up arm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40715', N'Complete traum amp of left shldr/up arm, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40717', N'Complete traum amp of unsp shldr/up arm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40718', N'Complete traum amp of unsp shldr/up arm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40719', N'Complete traum amp of unsp shldr/up arm, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4072', N'Other hypoparathyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'E20.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40722', N'Partial traum amp of right shldr/up arm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40723', N'Partial traum amp of right shldr/up arm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40724', N'Partial traum amp of right shldr/up arm, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40726', N'Partial traumatic amp of left shldr/up arm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40727', N'Partial traumatic amp of left shldr/up arm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40728', N'Partial traum amp of left shldr/up arm, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4073', N'Hypoparathyroidism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40730', N'Partial traumatic amp of unsp shldr/up arm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40731', N'Partial traumatic amp of unsp shldr/up arm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40732', N'Partial traum amp of unsp shldr/up arm, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S48.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40737', N'Unsp physeal fx upper end of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40738', N'Unsp physl fx upr end humer, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40739', N'Unsp physl fx upr end humer, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40740', N'Unsp physl fx upper end humer, r arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40741', N'Unsp physl fx upper end humer, r arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.001P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40742', N'Unsp physeal fx upper end of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40744', N'Unsp physeal fx upper end of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40745', N'Unsp physl fx upr end humer, l arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40746', N'Unsp physl fx upr end humer, l arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40747', N'Unsp physl fx upr end humer, l arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40748', N'Unsp physl fx upr end humer, l arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.002P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40749', N'Unsp physeal fx upper end of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4075', N'Primary hyperparathyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E21.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40751', N'Unsp physeal fx upper end of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40752', N'Unsp physl fx upr end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40753', N'Unsp physl fx upr end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40754', N'Unsp physl fx upr end humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40755', N'Unsp physl fx upr end humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.009P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40756', N'Unsp physeal fx upper end of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40759', N'Sltr-haris Type I physl fx upper end humer, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4076', N'Secondary hyperparathyroidism, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E21.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40760', N'Sltr-haris Type I physl fx upr end humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40761', N'Sltr-haris Type I physl fx upr end humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40762', N'Sltr-haris Type I physl fx upr end humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40763', N'Sltr-haris Type I physl fx upr end humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40764', N'Sltr-haris Type I physl fx upper end humer, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40766', N'Sltr-haris Type I physl fx upper end humer, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40767', N'Sltr-haris Type I physl fx upr end humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40768', N'Sltr-haris Type I physl fx upr end humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40769', N'Sltr-haris Type I physl fx upr end humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4077', N'Other hyperparathyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E21.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40770', N'Sltr-haris Type I physl fx upr end humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40771', N'Sltr-haris Type I physl fx upper end humer, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40773', N'Sltr-haris Type I physl fx upper end humer, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40774', N'Sltr-haris Type I physl fx upr end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40775', N'Sltr-haris Type I physl fx upr end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.019G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40776', N'Sltr-haris Type I physl fx upr end humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.019K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40777', N'Sltr-haris Type I physl fx upr end humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.019P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40778', N'Sltr-haris Type I physl fx upper end humer, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4078', N'Hyperparathyroidism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E21.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40781', N'Sltr-haris Type II physl fx upper end humer, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40782', N'Sltr-haris Type II physl fx upr end humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40783', N'Sltr-haris Type II physl fx upr end humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40784', N'Sltr-haris Type II physl fx upr end humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40785', N'Sltr-haris Type II physl fx upr end humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.021P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40786', N'Sltr-haris Type II physl fx upper end humer, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40788', N'Sltr-haris Type II physl fx upper end humer, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40789', N'Sltr-haris Type II physl fx upr end humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.022D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4079', N'Other specified disorders of parathyroid gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E21.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40790', N'Sltr-haris Type II physl fx upr end humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40791', N'Sltr-haris Type II physl fx upr end humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40792', N'Sltr-haris Type II physl fx upr end humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.022P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40793', N'Sltr-haris Type II physl fx upper end humer, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40795', N'Sltr-haris Type II physl fx upper end humer, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40796', N'Sltr-haris Type II physl fx upr end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40797', N'Sltr-haris Type II physl fx upr end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.029G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40798', N'Sltr-haris Type II physl fx upr end humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.029K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40799', N'Sltr-haris Type II physl fx upr end humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.029P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad408', N'Abdominal actinomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A42.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4080', N'Disorder of parathyroid gland, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E21.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40800', N'Sltr-haris Type II physl fx upper end humer, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40803', N'Sltr-haris Type III physl fx upper end humer, r arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40804', N'Sltr-haris Type III physl fx upr end humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40805', N'Sltr-haris Type III physl fx upr end humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40806', N'Sltr-haris Type III physl fx upr end humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40807', N'Sltr-haris Type III physl fx upr end humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40808', N'Sltr-haris Type III physl fx upper end humer, r arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40810', N'Sltr-haris Type III physl fx upper end humer, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40811', N'Sltr-haris Type III physl fx upr end humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40812', N'Sltr-haris Type III physl fx upr end humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40813', N'Sltr-haris Type III physl fx upr end humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40814', N'Sltr-haris Type III physl fx upr end humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40815', N'Sltr-haris Type III physl fx upper end humer, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40817', N'Sltr-haris Type III physl fx upper end humer, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40818', N'Sltr-haris Type III physl fx upr end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40819', N'Sltr-haris Type III physl fx upr end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.039G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4082', N'Acromegaly and pituitary gigantism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E22.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40820', N'Sltr-haris Type III physl fx upr end humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.039K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40821', N'Sltr-haris Type III physl fx upr end humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.039P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40822', N'Sltr-haris Type III physl fx upper end humer, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40825', N'Sltr-haris Type IV physl fx upper end humer, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40826', N'Sltr-haris Type IV physl fx upr end humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40827', N'Sltr-haris Type IV physl fx upr end humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40828', N'Sltr-haris Type IV physl fx upr end humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40829', N'Sltr-haris Type IV physl fx upr end humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.041P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4083', N'Hyperprolactinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E22.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40830', N'Sltr-haris Type IV physl fx upper end humer, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40832', N'Sltr-haris Type IV physl fx upper end humer, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40833', N'Sltr-haris Type IV physl fx upr end humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40834', N'Sltr-haris Type IV physl fx upr end humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.042G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40835', N'Sltr-haris Type IV physl fx upr end humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.042K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40836', N'Sltr-haris Type IV physl fx upr end humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.042P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40837', N'Sltr-haris Type IV physl fx upper end humer, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40839', N'Sltr-haris Type IV physl fx upper end humer, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4084', N'Syndrome of inappropriate secretion of antidiuretic hormone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E22.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40840', N'Sltr-haris Type IV physl fx upr end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40841', N'Sltr-haris Type IV physl fx upr end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.049G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40842', N'Sltr-haris Type IV physl fx upr end humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.049K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40843', N'Sltr-haris Type IV physl fx upr end humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.049P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40844', N'Sltr-haris Type IV physl fx upper end humer, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40847', N'Oth physeal fx upper end of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40848', N'Oth physl fx upr end humer, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40849', N'Oth physl fx upr end humer, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.091G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4085', N'Other hyperfunction of pituitary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E22.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40850', N'Oth physl fx upper end humer, r arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.091K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40851', N'Oth physl fx upper end humer, r arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.091P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40852', N'Oth physeal fx upper end of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40854', N'Oth physeal fracture of upper end of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40855', N'Oth physl fx upr end humer, l arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40856', N'Oth physl fx upr end humer, l arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.092G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40857', N'Oth physl fx upr end humer, left arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.092K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40858', N'Oth physl fx upr end humer, left arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.092P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40859', N'Oth physeal fx upper end of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4086', N'Hyperfunction of pituitary gland, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E22.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40861', N'Oth physeal fracture of upper end of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40862', N'Oth physl fx upr end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40863', N'Oth physl fx upr end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.099G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40864', N'Oth physl fx upr end humer, unsp arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.099K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40865', N'Oth physl fx upr end humer, unsp arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.099P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40866', N'Oth physeal fx upper end of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40870', N'Unsp physeal fx lower end of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40871', N'Unsp physl fx low end humer, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40872', N'Unsp physl fx low end humer, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40873', N'Unsp physl fx low end humer, r arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40874', N'Unsp physl fx low end humer, r arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.101P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40875', N'Unsp physeal fx lower end of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40877', N'Unsp physeal fx lower end of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40878', N'Unsp physl fx low end humer, l arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40879', N'Unsp physl fx low end humer, l arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4088', N'Hypopituitarism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E23.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40880', N'Unsp physl fx low end humer, l arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40881', N'Unsp physl fx low end humer, l arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.102P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40882', N'Unsp physeal fx lower end of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40884', N'Unsp physeal fx lower end of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40885', N'Unsp physl fx low end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40886', N'Unsp physl fx low end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40887', N'Unsp physl fx low end humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40888', N'Unsp physl fx low end humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.109P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40889', N'Unsp physeal fx lower end of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4089', N'Drug-induced hypopituitarism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E23.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40892', N'Sltr-haris Type I physl fx lower end humer, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40893', N'Sltr-haris Type I physl fx low end humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40894', N'Sltr-haris Type I physl fx low end humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40895', N'Sltr-haris Type I physl fx low end humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40896', N'Sltr-haris Type I physl fx low end humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.111P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40897', N'Sltr-haris Type I physl fx lower end humer, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40899', N'Sltr-haris Type I physl fx lower end humer, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad409', N'Cervicofacial actinomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A42.2', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4090', N'Diabetes insipidus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E23.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40900', N'Sltr-haris Type I physl fx low end humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40901', N'Sltr-haris Type I physl fx low end humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40902', N'Sltr-haris Type I physl fx low end humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40903', N'Sltr-haris Type I physl fx low end humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.112P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40904', N'Sltr-haris Type I physl fx lower end humer, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40906', N'Sltr-haris Type I physl fx lower end humer, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40907', N'Sltr-haris Type I physl fx low end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40908', N'Sltr-haris Type I physl fx low end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.119G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40909', N'Sltr-haris Type I physl fx low end humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.119K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4091', N'Hypothalamic dysfunction, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E23.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40910', N'Sltr-haris Type I physl fx low end humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.119P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40911', N'Sltr-haris Type I physl fx lower end humer, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40914', N'Sltr-haris Type II physl fx lower end humer, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40915', N'Sltr-haris Type II physl fx low end humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40916', N'Sltr-haris Type II physl fx low end humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40917', N'Sltr-haris Type II physl fx low end humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40918', N'Sltr-haris Type II physl fx low end humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.121P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40919', N'Sltr-haris Type II physl fx lower end humer, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4092', N'Other disorders of pituitary gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E23.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40921', N'Sltr-haris Type II physl fx lower end humer, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40922', N'Sltr-haris Type II physl fx low end humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40923', N'Sltr-haris Type II physl fx low end humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40924', N'Sltr-haris Type II physl fx low end humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40925', N'Sltr-haris Type II physl fx low end humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.122P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40926', N'Sltr-haris Type II physl fx lower end humer, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40928', N'Sltr-haris Type II physl fx lower end humer, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40929', N'Sltr-haris Type II physl fx low end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4093', N'Disorder of pituitary gland, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E23.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40930', N'Sltr-haris Type II physl fx low end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.129G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40931', N'Sltr-haris Type II physl fx low end humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.129K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40932', N'Sltr-haris Type II physl fx low end humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.129P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40933', N'Sltr-haris Type II physl fx lower end humer, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40936', N'Sltr-haris Type III physl fx low end humer, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40937', N'Sltr-haris Type III physl fx low end humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40938', N'Sltr-haris Type III physl fx low end humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40939', N'Sltr-haris Type III physl fx low end humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40940', N'Sltr-haris Type III physl fx low end humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40941', N'Sltr-haris Type III physl fx low end humer, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40943', N'Sltr-haris Type III physl fx lower end humer, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40944', N'Sltr-haris Type III physl fx low end humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40945', N'Sltr-haris Type III physl fx low end humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40946', N'Sltr-haris Type III physl fx low end humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40947', N'Sltr-haris Type III physl fx low end humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.132P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40948', N'Sltr-haris Type III physl fx lower end humer, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4095', N'Pituitary-dependent Cushing''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E24.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40950', N'Sltr-haris Type III physl fx lower end humer, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40951', N'Sltr-haris Type III physl fx low end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40952', N'Sltr-haris Type III physl fx low end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.139G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40953', N'Sltr-haris Type III physl fx low end humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.139K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40954', N'Sltr-haris Type III physl fx low end humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S49.139P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40955', N'Sltr-haris Type III physl fx lower end humer, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40958', N'Sltr-haris Type IV physl fx lower end humer, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40959', N'Sltr-haris Type IV physl fx low end humer, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4096', N'Nelson''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E24.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40960', N'Sltr-haris Type IV physl fx low end humer, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.141G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40961', N'Sltr-haris Type IV physl fx low end humer, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.141K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40962', N'Sltr-haris Type IV physl fx low end humer, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.141P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40963', N'Sltr-haris Type IV physl fx lower end humer, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40965', N'Sltr-haris Type IV physl fx lower end humer, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40966', N'Sltr-haris Type IV physl fx low end humer, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40967', N'Sltr-haris Type IV physl fx low end humer, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.142G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40968', N'Sltr-haris Type IV physl fx low end humer, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.142K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40969', N'Sltr-haris Type IV physl fx low end humer, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.142P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4097', N'Drug-induced Cushing''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E24.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40970', N'Sltr-haris Type IV physl fx lower end humer, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40972', N'Sltr-haris Type IV physl fx lower end humer, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40973', N'Sltr-haris Type IV physl fx low end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40974', N'Sltr-haris Type IV physl fx low end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.149G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40975', N'Sltr-haris Type IV physl fx low end humer, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.149K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40976', N'Sltr-haris Type IV physl fx low end humer, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.149P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40977', N'Sltr-haris Type IV physl fx lower end humer, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4098', N'Ectopic ACTH syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E24.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40980', N'Oth physeal fx lower end of humerus, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40981', N'Oth physl fx low end humer, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40982', N'Oth physl fx low end humer, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.191G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40983', N'Oth physl fx low end humer, r arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.191K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40984', N'Oth physl fx low end humer, r arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.191P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40985', N'Oth physeal fx lower end of humerus, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40987', N'Oth physeal fracture of lower end of humerus, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40988', N'Oth physl fx low end humer, l arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40989', N'Oth physl fx low end humer, l arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.192G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4099', N'Alcohol-induced pseudo-Cushing''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E24.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40990', N'Oth physl fx low end humer, left arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.192K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40991', N'Oth physl fx low end humer, left arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.192P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40992', N'Oth physeal fx lower end of humerus, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40994', N'Oth physeal fracture of lower end of humerus, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40995', N'Oth physl fx low end humer, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40996', N'Oth physl fx low end humer, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.199G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40997', N'Oth physl fx low end humer, unsp arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.199K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40998', N'Oth physl fx low end humer, unsp arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.199P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad40999', N'Oth physeal fx lower end of humerus, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad410', N'Actinomycotic sepsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A42.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4100', N'Other Cushing''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E24.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41002', N'Oth injuries of shoulder and upper arm, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41003', N'Oth injuries of shoulder and upper arm, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41004', N'Oth injuries of shoulder and upper arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41006', N'Oth injuries of right shoulder and upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41007', N'Oth injuries of right shoulder and upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41008', N'Oth injuries of right shoulder and upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.81XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4101', N'Cushing''s syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E24.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41010', N'Oth injuries of left shoulder and upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41011', N'Oth injuries of left shoulder and upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41012', N'Oth injuries of left shoulder and upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41015', N'Unsp injury of shoulder and upper arm, unsp arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41016', N'Unsp injury of shoulder and upper arm, unsp arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41017', N'Unsp injury of shoulder and upper arm, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41019', N'Unsp injury of right shoulder and upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41020', N'Unsp injury of right shoulder and upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41021', N'Unspecified injury of right shoulder and upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41023', N'Unsp injury of left shoulder and upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41024', N'Unsp injury of left shoulder and upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41025', N'Unspecified injury of left shoulder and upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41029', N'Contusion of unspecified elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4103', N'Congenital adrenogenital disorders assoc w enzyme deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41030', N'Contusion of unspecified elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41031', N'Contusion of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41033', N'Contusion of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41034', N'Contusion of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41035', N'Contusion of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41037', N'Contusion of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41038', N'Contusion of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41039', N'Contusion of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4104', N'Other adrenogenital disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E25.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41042', N'Contusion of unspecified forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41043', N'Contusion of unspecified forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41044', N'Contusion of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41046', N'Contusion of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41047', N'Contusion of right forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41048', N'Contusion of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4105', N'Adrenogenital disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41050', N'Contusion of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41051', N'Contusion of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41052', N'Contusion of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41056', N'Abrasion of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41057', N'Abrasion of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41058', N'Abrasion of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41060', N'Abrasion of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41061', N'Abrasion of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41062', N'Abrasion of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41064', N'Abrasion of unspecified elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41065', N'Abrasion of unspecified elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41066', N'Abrasion of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41069', N'Blister (nonthermal) of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41070', N'Blister (nonthermal) of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41071', N'Blister (nonthermal) of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41073', N'Blister (nonthermal) of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41074', N'Blister (nonthermal) of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41075', N'Blister (nonthermal) of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41077', N'Blister (nonthermal) of unspecified elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41078', N'Blister (nonthermal) of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41079', N'Blister (nonthermal) of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4108', N'Conn''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E26.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41082', N'External constriction of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41083', N'External constriction of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41084', N'External constriction of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41086', N'External constriction of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41087', N'External constriction of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41088', N'External constriction of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4109', N'Glucocorticoid-remediable aldosteronism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E26.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41090', N'External constriction of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41091', N'External constriction of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41092', N'External constriction of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41095', N'Superficial foreign body of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41096', N'Superficial foreign body of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41097', N'Superficial foreign body of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41099', N'Superficial foreign body of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4110', N'Other primary hyperaldosteronism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E26.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41100', N'Superficial foreign body of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41101', N'Superficial foreign body of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41103', N'Superficial foreign body of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41104', N'Superficial foreign body of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41105', N'Superficial foreign body of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41108', N'Insect bite (nonvenomous) of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41109', N'Insect bite (nonvenomous) of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4111', N'Secondary hyperaldosteronism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E26.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41110', N'Insect bite (nonvenomous) of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.361S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41112', N'Insect bite (nonvenomous) of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41113', N'Insect bite (nonvenomous) of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41114', N'Insect bite (nonvenomous) of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.362S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41116', N'Insect bite (nonvenomous) of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.369A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41117', N'Insect bite (nonvenomous) of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.369D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41118', N'Insect bite (nonvenomous) of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.369S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41121', N'Other superficial bite of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.371A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41122', N'Other superficial bite of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.371D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41123', N'Other superficial bite of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.371S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41125', N'Other superficial bite of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.372A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41126', N'Other superficial bite of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.372D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41127', N'Other superficial bite of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.372S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41129', N'Other superficial bite of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.379A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4113', N'Bartter''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E26.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41130', N'Other superficial bite of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.379D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41131', N'Other superficial bite of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.379S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41135', N'Abrasion of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41136', N'Abrasion of right forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41137', N'Abrasion of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41139', N'Abrasion of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4114', N'Other hyperaldosteronism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E26.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41140', N'Abrasion of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41141', N'Abrasion of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.812S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41143', N'Abrasion of unspecified forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41144', N'Abrasion of unspecified forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41145', N'Abrasion of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41148', N'Blister (nonthermal) of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41149', N'Blister (nonthermal) of right forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4115', N'Hyperaldosteronism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41150', N'Blister (nonthermal) of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41152', N'Blister (nonthermal) of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41153', N'Blister (nonthermal) of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41154', N'Blister (nonthermal) of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41156', N'Blister (nonthermal) of unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41157', N'Blister (nonthermal) of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41158', N'Blister (nonthermal) of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41161', N'External constriction of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41162', N'External constriction of right forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41163', N'External constriction of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41165', N'External constriction of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41166', N'External constriction of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41167', N'External constriction of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41169', N'External constriction of unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.849A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4117', N'Other adrenocortical overactivity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E27.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41170', N'External constriction of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.849D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41171', N'External constriction of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.849S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41174', N'Superficial foreign body of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.851A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41175', N'Superficial foreign body of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.851D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41176', N'Superficial foreign body of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.851S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41178', N'Superficial foreign body of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.852A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41179', N'Superficial foreign body of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.852D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4118', N'Primary adrenocortical insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E27.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41180', N'Superficial foreign body of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.852S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41182', N'Superficial foreign body of unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.859A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41183', N'Superficial foreign body of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.859D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41184', N'Superficial foreign body of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.859S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41187', N'Insect bite (nonvenomous) of right forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.861A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41188', N'Insect bite (nonvenomous) of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.861D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41189', N'Insect bite (nonvenomous) of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.861S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4119', N'Addisonian crisis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E27.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41191', N'Insect bite (nonvenomous) of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.862A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41192', N'Insect bite (nonvenomous) of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.862D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41193', N'Insect bite (nonvenomous) of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.862S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41195', N'Insect bite (nonvenomous) of unsp forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.869A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41196', N'Insect bite (nonvenomous) of unsp forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.869D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41197', N'Insect bite (nonvenomous) of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.869S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad412', N'Actinomycotic meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A42.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4120', N'Drug-induced adrenocortical insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E27.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41200', N'Other superficial bite of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.871A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41201', N'Other superficial bite of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.871D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41202', N'Other superficial bite of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.871S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41204', N'Other superficial bite of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.872A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41205', N'Other superficial bite of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.872D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41206', N'Other superficial bite of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.872S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41208', N'Other superficial bite of unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.879A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41209', N'Other superficial bite of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.879D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41210', N'Other superficial bite of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.879S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41214', N'Unspecified superficial injury of right elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41215', N'Unspecified superficial injury of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41216', N'Unspecified superficial injury of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41218', N'Unspecified superficial injury of left elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41219', N'Unspecified superficial injury of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4122', N'Unspecified adrenocortical insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E27.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41220', N'Unspecified superficial injury of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41222', N'Unsp superficial injury of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41223', N'Unsp superficial injury of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41224', N'Unspecified superficial injury of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41227', N'Unspecified superficial injury of right forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41228', N'Unspecified superficial injury of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41229', N'Unspecified superficial injury of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4123', N'Other adrenocortical insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E27.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41231', N'Unspecified superficial injury of left forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41232', N'Unspecified superficial injury of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41233', N'Unspecified superficial injury of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41235', N'Unsp superficial injury of unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41236', N'Unsp superficial injury of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41237', N'Unsp superficial injury of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S50.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4124', N'Adrenomedullary hyperfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E27.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41242', N'Unspecified open wound of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41243', N'Unspecified open wound of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41244', N'Unspecified open wound of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41246', N'Unspecified open wound of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41247', N'Unspecified open wound of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41248', N'Unspecified open wound of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4125', N'Other specified disorders of adrenal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E27.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41250', N'Unspecified open wound of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41251', N'Unspecified open wound of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41252', N'Unspecified open wound of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41255', N'Laceration without foreign body of right elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41256', N'Laceration without foreign body of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41257', N'Laceration without foreign body of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41259', N'Laceration without foreign body of left elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4126', N'Disorder of adrenal gland, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41260', N'Laceration without foreign body of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41261', N'Laceration without foreign body of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41263', N'Laceration without foreign body of unsp elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41264', N'Laceration without foreign body of unsp elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41265', N'Laceration without foreign body of unsp elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41268', N'Laceration with foreign body of right elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41269', N'Laceration with foreign body of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41270', N'Laceration with foreign body of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41272', N'Laceration with foreign body of left elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41273', N'Laceration with foreign body of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.022D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41274', N'Laceration with foreign body of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41276', N'Laceration with foreign body of unsp elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41277', N'Laceration with foreign body of unsp elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41278', N'Laceration with foreign body of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4128', N'Estrogen excess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E28.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41281', N'Puncture wound w/o foreign body of right elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41282', N'Puncture wound w/o foreign body of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41283', N'Puncture wound without foreign body of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41285', N'Puncture wound w/o foreign body of left elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41286', N'Puncture wound w/o foreign body of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41287', N'Puncture wound without foreign body of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41289', N'Puncture wound w/o foreign body of unsp elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4129', N'Androgen excess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E28.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41290', N'Puncture wound w/o foreign body of unsp elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41291', N'Puncture wound without foreign body of unsp elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41294', N'Puncture wound with foreign body of right elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41295', N'Puncture wound with foreign body of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41296', N'Puncture wound with foreign body of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41298', N'Puncture wound with foreign body of left elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41299', N'Puncture wound with foreign body of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad413', N'Actinomycotic encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A42.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4130', N'Polycystic ovarian syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E28.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41300', N'Puncture wound with foreign body of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41302', N'Puncture wound with foreign body of unsp elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41303', N'Puncture wound with foreign body of unsp elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41304', N'Puncture wound with foreign body of unsp elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41307', N'Open bite, right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41308', N'Open bite, right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41309', N'Open bite, right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41311', N'Open bite, left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41312', N'Open bite, left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41313', N'Open bite, left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41315', N'Open bite, unspecified elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41316', N'Open bite, unspecified elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41317', N'Open bite, unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41321', N'Unspecified open wound of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41322', N'Unspecified open wound of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41323', N'Unspecified open wound of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41325', N'Unspecified open wound of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41326', N'Unspecified open wound of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41327', N'Unspecified open wound of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41329', N'Unspecified open wound of unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4133', N'Symptomatic premature menopause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E28.310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41330', N'Unspecified open wound of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41331', N'Unspecified open wound of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41334', N'Laceration w/o foreign body of right forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41335', N'Laceration w/o foreign body of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41336', N'Laceration without foreign body of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41338', N'Laceration without foreign body of left forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41339', N'Laceration without foreign body of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4134', N'Asymptomatic premature menopause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E28.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41340', N'Laceration without foreign body of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41342', N'Laceration without foreign body of unsp forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41343', N'Laceration without foreign body of unsp forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41344', N'Laceration without foreign body of unsp forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41347', N'Laceration with foreign body of right forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41348', N'Laceration with foreign body of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41349', N'Laceration with foreign body of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4135', N'Other primary ovarian failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E28.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41351', N'Laceration with foreign body of left forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41352', N'Laceration with foreign body of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41353', N'Laceration with foreign body of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41355', N'Laceration with foreign body of unsp forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41356', N'Laceration with foreign body of unsp forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41357', N'Laceration with foreign body of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4136', N'Other ovarian dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E28.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41360', N'Puncture wound w/o foreign body of right forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41361', N'Puncture wound w/o foreign body of right forearm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41362', N'Puncture wound w/o foreign body of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41364', N'Puncture wound w/o foreign body of left forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41365', N'Puncture wound w/o foreign body of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41366', N'Puncture wound without foreign body of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41368', N'Puncture wound w/o foreign body of unsp forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.839A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41369', N'Puncture wound w/o foreign body of unsp forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.839D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4137', N'Ovarian dysfunction, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E28.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41370', N'Puncture wound without foreign body of unsp forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.839S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41373', N'Puncture wound w foreign body of right forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41374', N'Puncture wound w foreign body of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41375', N'Puncture wound with foreign body of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41377', N'Puncture wound w foreign body of left forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41378', N'Puncture wound w foreign body of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41379', N'Puncture wound with foreign body of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41381', N'Puncture wound w foreign body of unsp forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.849A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41382', N'Puncture wound w foreign body of unsp forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.849D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41383', N'Puncture wound with foreign body of unsp forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.849S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41386', N'Open bite of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.851A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41387', N'Open bite of right forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.851D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41388', N'Open bite of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.851S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4139', N'Testicular hyperfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E29.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41390', N'Open bite of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.852A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41391', N'Open bite of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.852D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41392', N'Open bite of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.852S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41394', N'Open bite of unspecified forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.859A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41395', N'Open bite of unspecified forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.859D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41396', N'Open bite of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S51.859S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad414', N'Other forms of actinomycosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A42.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4140', N'Testicular hypofunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E29.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41401', N'Unsp fracture of upper end of right ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41402', N'Unsp fx upper end of right ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41403', N'Unsp fx upper end of right ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001C', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41404', N'Unsp fx upper end of r ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41405', N'Unsp fx upr end r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41406', N'Unsp fx upr end r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41407', N'Unsp fx upper end of r ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41408', N'Unsp fx upr end r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41409', N'Unsp fx upr end r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4141', N'Other testicular dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E29.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41410', N'Unsp fx upper end of right ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41411', N'Unsp fx upr end r ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41412', N'Unsp fx upr end r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41413', N'Unsp fx upper end of right ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41414', N'Unsp fx upr end r ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41415', N'Unsp fx upr end r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41416', N'Unspecified fracture of upper end of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41418', N'Unsp fracture of upper end of left ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41419', N'Unsp fx upper end of left ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4142', N'Testicular dysfunction, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E29.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41420', N'Unsp fx upper end of left ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41421', N'Unsp fx upper end of l ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41422', N'Unsp fx upr end l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41423', N'Unsp fx upr end l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41424', N'Unsp fx upper end of l ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41425', N'Unsp fx upr end l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41426', N'Unsp fx upr end l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41427', N'Unsp fx upper end of left ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41428', N'Unsp fx upr end l ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41429', N'Unsp fx upr end l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41430', N'Unsp fx upper end of left ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41431', N'Unsp fx upr end l ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41432', N'Unsp fx upr end l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41433', N'Unspecified fracture of upper end of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41435', N'Unsp fracture of upper end of unsp ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41436', N'Unsp fx upper end of unsp ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41437', N'Unsp fx upper end of unsp ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41438', N'Unsp fx upper end unsp ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41439', N'Unsp fx upr end unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4144', N'Delayed puberty', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41440', N'Unsp fx upr end unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41441', N'Unsp fx upper end unsp ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41442', N'Unsp fx upr end unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41443', N'Unsp fx upr end unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41444', N'Unsp fx upper end of unsp ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41445', N'Unsp fx upr end unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41446', N'Unsp fx upr end unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41447', N'Unsp fx upper end of unsp ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41448', N'Unsp fx upr end unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41449', N'Unsp fx upr end unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4145', N'Precocious puberty', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E30.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41450', N'Unsp fracture of upper end of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41453', N'Torus fracture of upper end of right ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41454', N'Torus fx upper end of right ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41455', N'Torus fx upper end of right ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41456', N'Torus fx upper end of right ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41457', N'Torus fx upper end of right ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41458', N'Torus fracture of upper end of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4146', N'Other disorders of puberty', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E30.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41460', N'Torus fracture of upper end of left ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41461', N'Torus fx upper end of left ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41462', N'Torus fx upper end of left ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41463', N'Torus fx upper end of left ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41464', N'Torus fx upper end of left ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41465', N'Torus fracture of upper end of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41467', N'Torus fracture of upper end of unsp ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41468', N'Torus fx upper end of unsp ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41469', N'Torus fx upper end of unsp ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.019G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4147', N'Disorder of puberty, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41470', N'Torus fx upper end of unsp ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.019K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41471', N'Torus fx upper end of unsp ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.019P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41472', N'Torus fracture of upper end of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41475', N'Disp fx of olecran pro w/o intartic extn right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41476', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41477', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41478', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41479', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41480', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41481', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41482', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41483', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41484', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41485', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41486', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41487', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41488', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41489', N'Disp fx of olecran pro w/o intartic extn r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4149', N'Autoimmune polyglandular failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41490', N'Disp fx of olecran pro w/o intartic extn right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41492', N'Disp fx of olecran pro w/o intartic extn left ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41493', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41494', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41495', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41496', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41497', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41498', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41499', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad415', N'Actinomycosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A42.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4150', N'Polyglandular hyperfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E31.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41500', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41501', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41502', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41503', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022N', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41504', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41505', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41506', N'Disp fx of olecran pro w/o intartic extn l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41507', N'Disp fx of olecran pro w/o intartic extn left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41509', N'Disp fx of olecran pro w/o intartic extn unsp ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41510', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41511', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41512', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41513', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41514', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41515', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41516', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41517', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41518', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41519', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4152', N'Multiple endocrine neoplasia [MEN] syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E31.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41520', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41521', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41522', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41523', N'Disp fx of olecran pro w/o intartic extn unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41524', N'Disp fx of olecran pro w/o intartic extn unsp ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41526', N'Nondisp fx of olecran pro w/o intartic extn right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41527', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41528', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41529', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4153', N'Multiple endocrine neoplasia [MEN] type I', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E31.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41530', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41531', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41532', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41533', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41534', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41535', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41536', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41537', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41538', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41539', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4154', N'Multiple endocrine neoplasia [MEN] type IIA', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E31.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41540', N'Nondisp fx of olecran pro w/o intartic extn r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41541', N'Nondisp fx of olecran pro w/o intartic extn r ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41543', N'Nondisp fx of olecran pro w/o intartic extn left ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41544', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41545', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41546', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41547', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41548', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41549', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4155', N'Multiple endocrine neoplasia [MEN] type IIB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E31.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41550', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41551', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41552', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41553', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41554', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41555', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41556', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41557', N'Nondisp fx of olecran pro w/o intartic extn l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41558', N'Nondisp fx of olecran pro w/o intartic extn l ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4156', N'Other polyglandular dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E31.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41560', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41561', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41562', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41563', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41564', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41565', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41566', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41567', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41568', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41569', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4157', N'Polyglandular dysfunction, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41570', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41571', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41572', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41573', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41574', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41575', N'Nondisp fx of olecran pro w/o intartic extn unsp ulna, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.026S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41578', N'Disp fx of olecran pro w intartic extn right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41579', N'Disp fx of olecran pro w intartic extn r ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41580', N'Disp fx of olecran pro w intartic extn r ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41581', N'Disp fx of olecran pro w intartic extn r ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41582', N'Disp fx of olecran pro w intartic extn r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41583', N'Disp fx of olecran pro w intartic extn r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41584', N'Disp fx of olecran pro w intartic extn r ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41585', N'Disp fx of olecran pro w intartic extn r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41586', N'Disp fx of olecran pro w intartic extn r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41587', N'Disp fx of olecran pro w intartic extn r ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41588', N'Disp fx of olecran pro w intartic extn r ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41589', N'Disp fx of olecran pro w intartic extn r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4159', N'Persistent hyperplasia of thymus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E32.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41590', N'Disp fx of olecran pro w intartic extn r ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41591', N'Disp fx of olecran pro w intartic extn r ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41592', N'Disp fx of olecran pro w intartic extn r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41593', N'Disp fx of olecran pro w intartic extn right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41595', N'Disp fx of olecran pro w intartic extn left ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41596', N'Disp fx of olecran pro w intartic extn l ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41597', N'Disp fx of olecran pro w intartic extn l ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41598', N'Disp fx of olecran pro w intartic extn l ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41599', N'Disp fx of olecran pro w intartic extn l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4160', N'Abscess of thymus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E32.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41600', N'Disp fx of olecran pro w intartic extn l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41601', N'Disp fx of olecran pro w intartic extn l ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41602', N'Disp fx of olecran pro w intartic extn l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032H', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41603', N'Disp fx of olecran pro w intartic extn l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41604', N'Disp fx of olecran pro w intartic extn l ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41605', N'Disp fx of olecran pro w intartic extn l ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41606', N'Disp fx of olecran pro w intartic extn l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41607', N'Disp fx of olecran pro w intartic extn l ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41608', N'Disp fx of olecran pro w intartic extn l ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41609', N'Disp fx of olecran pro w intartic extn l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4161', N'Other diseases of thymus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E32.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41610', N'Disp fx of olecran pro w intartic extn left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41612', N'Disp fx of olecran pro w intartic extn unsp ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41613', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41614', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41615', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41616', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41617', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41618', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41619', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4162', N'Disease of thymus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E32.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41620', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41621', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41622', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41623', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41624', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41625', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41626', N'Disp fx of olecran pro w intartic extn unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41627', N'Disp fx of olecran pro w intartic extn unsp ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41629', N'Nondisp fx of olecran pro w intartic extn right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41630', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41631', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41632', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41633', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41634', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41635', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41636', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41637', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41638', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41639', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4164', N'Carcinoid syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'E34.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41640', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41641', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41642', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41643', N'Nondisp fx of olecran pro w intartic extn r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41644', N'Nondisp fx of olecran pro w intartic extn r ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.034S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41646', N'Nondisp fx of olecran pro w intartic extn left ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41647', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41648', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41649', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4165', N'Other hypersecretion of intestinal hormones', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41650', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41651', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41652', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41653', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41654', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41655', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41656', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41657', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41658', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41659', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4166', N'Ectopic hormone secretion, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41660', N'Nondisp fx of olecran pro w intartic extn l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41661', N'Nondisp fx of olecran pro w intartic extn left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.035S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41663', N'Nondisp fx of olecran pro w intartic extn unsp ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41664', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41665', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41666', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41667', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41668', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41669', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4167', N'Short stature due to endocrine disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'E34.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41670', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41671', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41672', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41673', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41674', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41675', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41676', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41677', N'Nondisp fx of olecran pro w intartic extn unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41678', N'Nondisp fx of olecran pro w intartic extn unsp ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.036S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4168', N'Constitutional tall stature', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41681', N'Disp fx of coronoid process of right ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41682', N'Disp fx of coronoid pro of r ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41683', N'Disp fx of coronoid pro of r ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41684', N'Disp fx of coronoid pro of r ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41685', N'Disp fx of coronoid pro of r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41686', N'Disp fx of coronoid pro of r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41687', N'Disp fx of coronoid pro of r ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41688', N'Disp fx of coronoid pro of r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41689', N'Disp fx of coronoid pro of r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41690', N'Disp fx of coronoid pro of r ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41691', N'Disp fx of coronoid pro of r ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41692', N'Disp fx of coronoid pro of r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41693', N'Disp fx of coronoid pro of r ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41694', N'Disp fx of coronoid pro of r ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41695', N'Disp fx of coronoid pro of r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41696', N'Disp fx of coronoid process of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41698', N'Disp fx of coronoid process of left ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41699', N'Disp fx of coronoid pro of l ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad417', N'Pulmonary nocardiosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4170', N'Androgen insensitivity syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41700', N'Disp fx of coronoid pro of l ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042C', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41701', N'Disp fx of coronoid pro of l ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41702', N'Disp fx of coronoid pro of l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41703', N'Disp fx of coronoid pro of l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41704', N'Disp fx of coronoid pro of l ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41705', N'Disp fx of coronoid pro of l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41706', N'Disp fx of coronoid pro of l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41707', N'Disp fx of coronoid pro of l ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41708', N'Disp fx of coronoid pro of l ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41709', N'Disp fx of coronoid pro of l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4171', N'Complete androgen insensitivity syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41710', N'Disp fx of coronoid pro of l ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41711', N'Disp fx of coronoid pro of l ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41712', N'Disp fx of coronoid pro of l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41713', N'Displaced fracture of coronoid process of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41715', N'Disp fx of coronoid process of unsp ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41716', N'Disp fx of coronoid pro of unsp ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41717', N'Disp fx of coronoid pro of unsp ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41718', N'Disp fx of coronoid pro of unsp ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41719', N'Disp fx of coronoid pro of unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4172', N'Partial androgen insensitivity syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41720', N'Disp fx of coronoid pro of unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41721', N'Disp fx of coronoid pro of unsp ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41722', N'Disp fx of coronoid pro of unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41723', N'Disp fx of coronoid pro of unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41724', N'Disp fx of coronoid pro of unsp ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41725', N'Disp fx of coronoid pro of unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41726', N'Disp fx of coronoid pro of unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41727', N'Disp fx of coronoid pro of unsp ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41728', N'Disp fx of coronoid pro of unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41729', N'Disp fx of coronoid pro of unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4173', N'Other specified endocrine disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41730', N'Disp fx of coronoid process of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.043S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41732', N'Nondisp fx of coronoid process of right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41733', N'Nondisp fx of coronoid pro of r ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41734', N'Nondisp fx of coronoid pro of r ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41735', N'Nondisp fx of coronoid pro of r ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41736', N'Nondisp fx of coronoid pro of r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41737', N'Nondisp fx of coronoid pro of r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41738', N'Nondisp fx of coronoid pro of r ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41739', N'Nondisp fx of coronoid pro of r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4174', N'Endocrine disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41740', N'Nondisp fx of coronoid pro of r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41741', N'Nondisp fx of coronoid pro of r ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41742', N'Nondisp fx of coronoid pro of r ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41743', N'Nondisp fx of coronoid pro of r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41744', N'Nondisp fx of coronoid pro of r ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41745', N'Nondisp fx of coronoid pro of r ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41746', N'Nondisp fx of coronoid pro of r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41747', N'Nondisp fx of coronoid process of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.044S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41749', N'Nondisp fx of coronoid process of left ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4175', N'Disorders of endocrine glands in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41750', N'Nondisp fx of coronoid pro of l ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41751', N'Nondisp fx of coronoid pro of l ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41752', N'Nondisp fx of coronoid pro of l ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41753', N'Nondisp fx of coronoid pro of l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41754', N'Nondisp fx of coronoid pro of l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41755', N'Nondisp fx of coronoid pro of l ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41756', N'Nondisp fx of coronoid pro of l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41757', N'Nondisp fx of coronoid pro of l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41758', N'Nondisp fx of coronoid pro of l ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41759', N'Nondisp fx of coronoid pro of l ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41760', N'Nondisp fx of coronoid pro of l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41761', N'Nondisp fx of coronoid pro of l ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41762', N'Nondisp fx of coronoid pro of l ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41763', N'Nondisp fx of coronoid pro of l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41764', N'Nondisp fx of coronoid process of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.045S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41766', N'Nondisp fx of coronoid process of unsp ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41767', N'Nondisp fx of coronoid pro of unsp ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41768', N'Nondisp fx of coronoid pro of unsp ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41769', N'Nondisp fx of coronoid pro of unsp ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41770', N'Nondisp fx of coronoid pro of unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41771', N'Nondisp fx of coronoid pro of unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41772', N'Nondisp fx of coronoid pro of unsp ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41773', N'Nondisp fx of coronoid pro of unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41774', N'Nondisp fx of coronoid pro of unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41775', N'Nondisp fx of coronoid pro of unsp ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41776', N'Nondisp fx of coronoid pro of unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41777', N'Nondisp fx of coronoid pro of unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41778', N'Nondisp fx of coronoid pro of unsp ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41779', N'Nondisp fx of coronoid pro of unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4178', N'Intraop hemor/hemtom of endo sys org comp an endo sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E36.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41780', N'Nondisp fx of coronoid pro of unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41781', N'Nondisp fx of coronoid process of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.046S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41784', N'Oth fracture of upper end of right ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41785', N'Oth fx upper end of right ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41786', N'Oth fx upper end of right ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41787', N'Oth fx upper end of r ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41788', N'Oth fx upr end r ulna, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41789', N'Oth fx upr end r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4179', N'Intraop hemor/hemtom of an endo sys org comp oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E36.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41790', N'Oth fx upper end of r ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41791', N'Oth fx upr end r ulna, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41792', N'Oth fx upr end r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41793', N'Oth fx upper end of right ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41794', N'Oth fx upper end r ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41795', N'Oth fx upr end r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41796', N'Oth fx upper end of right ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41797', N'Oth fx upper end r ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41798', N'Oth fx upr end r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41799', N'Other fracture of upper end of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.091S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad418', N'Cutaneous nocardiosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A43.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41801', N'Oth fracture of upper end of left ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41802', N'Oth fx upper end of left ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41803', N'Oth fx upper end of left ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41804', N'Oth fx upper end of left ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41805', N'Oth fx upr end l ulna, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41806', N'Oth fx upr end l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41807', N'Oth fx upper end of left ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41808', N'Oth fx upr end l ulna, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41809', N'Oth fx upr end l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4181', N'Acc pnctr & lac of an endo sys org during an endo sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E36.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41810', N'Oth fx upper end of left ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41811', N'Oth fx upper end l ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41812', N'Oth fx upr end l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41813', N'Oth fx upper end of left ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41814', N'Oth fx upper end l ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41815', N'Oth fx upr end l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41816', N'Other fracture of upper end of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41818', N'Oth fracture of upper end of unsp ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41819', N'Oth fx upper end of unsp ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4182', N'Acc pnctr & lac of an endo sys org during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E36.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41820', N'Oth fx upper end of unsp ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41821', N'Oth fx upper end of unsp ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41822', N'Oth fx upr end unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41823', N'Oth fx upr end unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41824', N'Oth fx upper end of unsp ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41825', N'Oth fx upr end unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41826', N'Oth fx upr end unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41827', N'Oth fx upper end of unsp ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41828', N'Oth fx upr end unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41829', N'Oth fx upr end unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4183', N'Other intraoperative complications of endocrine system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E36.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41830', N'Oth fx upper end of unsp ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41831', N'Oth fx upr end unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41832', N'Oth fx upr end unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41833', N'Other fracture of upper end of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41837', N'Unsp fracture of upper end of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41838', N'Unsp fx upper end of r radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41839', N'Unsp fx upper end of r radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4184', N'Kwashiorkor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41840', N'Unsp fx upper end of r radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41841', N'Unsp fx upr end r rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41842', N'Unsp fx upr end r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41843', N'Unsp fx upper end of r radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41844', N'Unsp fx upr end r rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41845', N'Unsp fx upr end r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41846', N'Unsp fx upper end of r radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41847', N'Unsp fx upper end r rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41848', N'Unsp fx upr end r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41849', N'Unsp fx upper end of r radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4185', N'Nutritional marasmus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41850', N'Unsp fx upper end r rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41851', N'Unsp fx upr end r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41852', N'Unspecified fracture of upper end of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41854', N'Unsp fracture of upper end of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41855', N'Unsp fx upper end of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41856', N'Unsp fx upper end left radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41857', N'Unsp fx upper end left radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41858', N'Unsp fx upr end l rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41859', N'Unsp fx upr end l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4186', N'Marasmic kwashiorkor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41860', N'Unsp fx upper end left radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41861', N'Unsp fx upr end l rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41862', N'Unsp fx upr end l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41863', N'Unsp fx upper end left radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41864', N'Unsp fx upr end l rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41865', N'Unsp fx upr end l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41866', N'Unsp fx upper end left radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41867', N'Unsp fx upr end l rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41868', N'Unsp fx upr end l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41869', N'Unspecified fracture of upper end of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4187', N'Unspecified severe protein-calorie malnutrition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41871', N'Unsp fracture of upper end of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41872', N'Unsp fx upper end of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41873', N'Unsp fx upper end unsp radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41874', N'Unsp fx upper end unsp radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41875', N'Unsp fx upr end unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41876', N'Unsp fx upr end unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41877', N'Unsp fx upper end unsp radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41878', N'Unsp fx upr end unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41879', N'Unsp fx upr end unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41880', N'Unsp fx upper end unsp radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41881', N'Unsp fx upr end unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41882', N'Unsp fx upr end unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41883', N'Unsp fx upper end unsp radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41884', N'Unsp fx upr end unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41885', N'Unsp fx upr end unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41886', N'Unsp fracture of upper end of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41889', N'Torus fracture of upper end of right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4189', N'Moderate protein-calorie malnutrition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E44.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41890', N'Torus fx upper end of r radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41891', N'Torus fx upper end of r radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41892', N'Torus fx upper end of r radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41893', N'Torus fx upper end of r radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.111P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41894', N'Torus fracture of upper end of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41896', N'Torus fracture of upper end of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41897', N'Torus fx upper end of left radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41898', N'Torus fx upper end of left radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41899', N'Torus fx upper end of left radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad419', N'Other forms of nocardiosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A43.8', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4190', N'Mild protein-calorie malnutrition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E44.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41900', N'Torus fx upper end of left radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.112P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41901', N'Torus fracture of upper end of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41903', N'Torus fracture of upper end of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41904', N'Torus fx upper end of unsp radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41905', N'Torus fx upper end of unsp radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.119G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41906', N'Torus fx upper end of unsp radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.119K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41907', N'Torus fx upper end of unsp radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.119P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41908', N'Torus fracture of upper end of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4191', N'Retarded development following protein-calorie malnutrition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41911', N'Disp fx of head of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41912', N'Disp fx of head of right radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41913', N'Disp fx of head of right radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41914', N'Disp fx of head of r radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41915', N'Disp fx of head of r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41916', N'Disp fx of head of r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41917', N'Disp fx of head of r radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41918', N'Disp fx of head of r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41919', N'Disp fx of head of r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4192', N'Unspecified protein-calorie malnutrition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41920', N'Disp fx of head of right radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41921', N'Disp fx of head of r rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41922', N'Disp fx of head of r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41923', N'Disp fx of head of right radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41924', N'Disp fx of head of r rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41925', N'Disp fx of head of r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41926', N'Displaced fracture of head of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41928', N'Disp fx of head of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41929', N'Disp fx of head of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41930', N'Disp fx of head of left radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41931', N'Disp fx of head of left rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41932', N'Disp fx of head of l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41933', N'Disp fx of head of l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41934', N'Disp fx of head of left rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41935', N'Disp fx of head of l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41936', N'Disp fx of head of l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41937', N'Disp fx of head of left radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41938', N'Disp fx of head of l rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41939', N'Disp fx of head of l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4194', N'Vitamin A deficiency with conjunctival xerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E50.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41940', N'Disp fx of head of left radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41941', N'Disp fx of head of l rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41942', N'Disp fx of head of l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41943', N'Displaced fracture of head of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41945', N'Disp fx of head of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41946', N'Disp fx of head of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41947', N'Disp fx of head of unsp radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41948', N'Disp fx of head of unsp rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41949', N'Disp fx of head of unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4195', N'Vitamin A deficiency w Bitot''s spot and conjunctival xerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E50.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41950', N'Disp fx of head of unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41951', N'Disp fx of head of unsp rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41952', N'Disp fx of head of unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41953', N'Disp fx of head of unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41954', N'Disp fx of head of unsp radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41955', N'Disp fx of head of unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41956', N'Disp fx of head of unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41957', N'Disp fx of head of unsp radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41958', N'Disp fx of head of unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41959', N'Disp fx of head of unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4196', N'Vitamin A deficiency with corneal xerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E50.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41960', N'Displaced fracture of head of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41962', N'Nondisp fx of head of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41963', N'Nondisp fx of head of right radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41964', N'Nondisp fx of head of r radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41965', N'Nondisp fx of head of r rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41966', N'Nondisp fx of head of r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41967', N'Nondisp fx of head of r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41968', N'Nondisp fx of head of r rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41969', N'Nondisp fx of head of r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4197', N'Vitamin A deficiency with corneal ulceration and xerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E50.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41970', N'Nondisp fx of head of r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41971', N'Nondisp fx of head of r radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41972', N'Nondisp fx of head of r rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41973', N'Nondisp fx of head of r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41974', N'Nondisp fx of head of r radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41975', N'Nondisp fx of head of r rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41976', N'Nondisp fx of head of r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41977', N'Nondisplaced fracture of head of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41979', N'Nondisp fx of head of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4198', N'Vitamin A deficiency with keratomalacia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E50.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41980', N'Nondisp fx of head of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41981', N'Nondisp fx of head of left rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41982', N'Nondisp fx of head of l rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41983', N'Nondisp fx of head of l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41984', N'Nondisp fx of head of l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41985', N'Nondisp fx of head of l rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41986', N'Nondisp fx of head of l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41987', N'Nondisp fx of head of l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41988', N'Nondisp fx of head of left rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41989', N'Nondisp fx of head of l rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4199', N'Vitamin A deficiency with night blindness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E50.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41990', N'Nondisp fx of head of l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41991', N'Nondisp fx of head of left rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41992', N'Nondisp fx of head of l rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41993', N'Nondisp fx of head of l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41994', N'Nondisplaced fracture of head of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41996', N'Nondisp fx of head of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41997', N'Nondisp fx of head of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41998', N'Nondisp fx of head of unsp rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126C', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad41999', N'Nondisp fx of head of unsp rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad420', N'Nocardiosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4200', N'Vitamin A deficiency with xerophthalmic scars of cornea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E50.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42000', N'Nondisp fx of head of unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42001', N'Nondisp fx of head of unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42002', N'Nondisp fx of head of unsp rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42003', N'Nondisp fx of head of unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42004', N'Nondisp fx of head of unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42005', N'Nondisp fx of head of unsp rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42006', N'Nondisp fx of head of unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42007', N'Nondisp fx of head of unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42008', N'Nondisp fx of head of unsp rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42009', N'Nondisp fx of head of unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4201', N'Other ocular manifestations of vitamin A deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E50.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42010', N'Nondisp fx of head of unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42011', N'Nondisplaced fracture of head of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42014', N'Disp fx of neck of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42015', N'Disp fx of neck of right radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42016', N'Disp fx of neck of right radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42017', N'Disp fx of neck of r radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42018', N'Disp fx of nk of r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42019', N'Disp fx of nk of r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4202', N'Other manifestations of vitamin A deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E50.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42020', N'Disp fx of neck of r radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42021', N'Disp fx of nk of r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42022', N'Disp fx of nk of r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42023', N'Disp fx of neck of right radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42024', N'Disp fx of nk of r rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42025', N'Disp fx of nk of r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42026', N'Disp fx of neck of right radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42027', N'Disp fx of nk of r rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42028', N'Disp fx of nk of r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42029', N'Displaced fracture of neck of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4203', N'Vitamin A deficiency, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42031', N'Disp fx of neck of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42032', N'Disp fx of neck of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42033', N'Disp fx of neck of left radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42034', N'Disp fx of neck of left rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42035', N'Disp fx of nk of l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42036', N'Disp fx of nk of l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42037', N'Disp fx of neck of left rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42038', N'Disp fx of nk of l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42039', N'Disp fx of nk of l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42040', N'Disp fx of neck of left radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42041', N'Disp fx of nk of l rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42042', N'Disp fx of nk of l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42043', N'Disp fx of neck of left radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42044', N'Disp fx of nk of l rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42045', N'Disp fx of nk of l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42046', N'Displaced fracture of neck of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42048', N'Disp fx of neck of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42049', N'Disp fx of neck of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42050', N'Disp fx of neck of unsp radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42051', N'Disp fx of neck of unsp rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42052', N'Disp fx of nk of unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42053', N'Disp fx of nk of unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42054', N'Disp fx of neck of unsp rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42055', N'Disp fx of nk of unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42056', N'Disp fx of nk of unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42057', N'Disp fx of neck of unsp radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42058', N'Disp fx of nk of unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42059', N'Disp fx of nk of unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4206', N'Dry beriberi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E51.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42060', N'Disp fx of neck of unsp radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42061', N'Disp fx of nk of unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42062', N'Disp fx of nk of unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42063', N'Displaced fracture of neck of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42065', N'Nondisp fx of neck of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42066', N'Nondisp fx of neck of right radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42067', N'Nondisp fx of neck of r radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42068', N'Nondisp fx of neck of r rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42069', N'Nondisp fx of nk of r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4207', N'Wet beriberi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E51.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42070', N'Nondisp fx of nk of r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42071', N'Nondisp fx of neck of r rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42072', N'Nondisp fx of nk of r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42073', N'Nondisp fx of nk of r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42074', N'Nondisp fx of neck of r radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42075', N'Nondisp fx of nk of r rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42076', N'Nondisp fx of nk of r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42077', N'Nondisp fx of neck of r radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42078', N'Nondisp fx of nk of r rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42079', N'Nondisp fx of nk of r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4208', N'Wernicke''s encephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E51.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42080', N'Nondisplaced fracture of neck of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42082', N'Nondisp fx of neck of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42083', N'Nondisp fx of neck of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42084', N'Nondisp fx of neck of left rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42085', N'Nondisp fx of neck of l rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42086', N'Nondisp fx of nk of l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42087', N'Nondisp fx of nk of l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42088', N'Nondisp fx of neck of l rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42089', N'Nondisp fx of nk of l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4209', N'Other manifestations of thiamine deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E51.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42090', N'Nondisp fx of nk of l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42091', N'Nondisp fx of neck of left rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42092', N'Nondisp fx of nk of l rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42093', N'Nondisp fx of nk of l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42094', N'Nondisp fx of neck of left rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42095', N'Nondisp fx of nk of l rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135Q', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42096', N'Nondisp fx of nk of l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42097', N'Nondisplaced fracture of neck of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42099', N'Nondisp fx of neck of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4210', N'Thiamine deficiency, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42100', N'Nondisp fx of neck of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42101', N'Nondisp fx of neck of unsp rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42102', N'Nondisp fx of nk of unsp rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42103', N'Nondisp fx of nk of unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42104', N'Nondisp fx of nk of unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42105', N'Nondisp fx of nk of unsp rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42106', N'Nondisp fx of nk of unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42107', N'Nondisp fx of nk of unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42108', N'Nondisp fx of neck of unsp rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42109', N'Nondisp fx of nk of unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4211', N'Niacin deficiency [pellagra]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42110', N'Nondisp fx of nk of unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42111', N'Nondisp fx of neck of unsp rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42112', N'Nondisp fx of nk of unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42113', N'Nondisp fx of nk of unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42114', N'Nondisplaced fracture of neck of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42117', N'Oth fracture of upper end of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42118', N'Oth fx upper end of r radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42119', N'Oth fx upper end of r radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42120', N'Oth fx upper end of r radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42121', N'Oth fx upr end r rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42122', N'Oth fx upr end r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42123', N'Oth fx upper end of r radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42124', N'Oth fx upr end r rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42125', N'Oth fx upr end r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42126', N'Oth fx upper end of r radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42127', N'Oth fx upper end r rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42128', N'Oth fx upr end r rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42129', N'Oth fx upper end of r radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4213', N'Riboflavin deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E53.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42130', N'Oth fx upper end r rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42131', N'Oth fx upr end r rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42132', N'Other fracture of upper end of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.181S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42134', N'Oth fracture of upper end of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42135', N'Oth fx upper end of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42136', N'Oth fx upper end of left radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42137', N'Oth fx upper end left radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42138', N'Oth fx upr end l rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42139', N'Oth fx upr end l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4214', N'Pyridoxine deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E53.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42140', N'Oth fx upper end left radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42141', N'Oth fx upr end l rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42142', N'Oth fx upr end l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42143', N'Oth fx upper end of left radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42144', N'Oth fx upr end left rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42145', N'Oth fx upr end l rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42146', N'Oth fx upper end of left radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42147', N'Oth fx upr end left rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42148', N'Oth fx upr end l rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42149', N'Other fracture of upper end of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.182S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4215', N'Deficiency of other specified B group vitamins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E53.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42151', N'Oth fracture of upper end of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42152', N'Oth fx upper end of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42153', N'Oth fx upper end of unsp radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42154', N'Oth fx upper end unsp radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42155', N'Oth fx upr end unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42156', N'Oth fx upr end unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42157', N'Oth fx upper end unsp radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42158', N'Oth fx upr end unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42159', N'Oth fx upr end unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4216', N'Vitamin B deficiency, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E53.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42160', N'Oth fx upper end of unsp radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42161', N'Oth fx upr end unsp rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42162', N'Oth fx upr end unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42163', N'Oth fx upper end of unsp radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42164', N'Oth fx upr end unsp rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42165', N'Oth fx upr end unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42166', N'Other fracture of upper end of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.189S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4217', N'Ascorbic acid deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42170', N'Unsp fracture of shaft of right ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42171', N'Unsp fx shaft of right ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42172', N'Unsp fx shaft of right ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42173', N'Unsp fx shaft of right ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42174', N'Unsp fx shaft of r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42175', N'Unsp fx shaft of r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42176', N'Unsp fx shaft of right ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42177', N'Unsp fx shaft of r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42178', N'Unsp fx shaft of r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42179', N'Unsp fx shaft of right ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42180', N'Unsp fx shaft of r ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42181', N'Unsp fx shaft of r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42182', N'Unsp fx shaft of right ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42183', N'Unsp fx shaft of r ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42184', N'Unsp fx shaft of r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42185', N'Unspecified fracture of shaft of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42187', N'Unsp fracture of shaft of left ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42188', N'Unsp fx shaft of left ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42189', N'Unsp fx shaft of left ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4219', N'Rickets, active', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E55.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42190', N'Unsp fx shaft of left ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42191', N'Unsp fx shaft of l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42192', N'Unsp fx shaft of l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42193', N'Unsp fx shaft of left ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42194', N'Unsp fx shaft of l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42195', N'Unsp fx shaft of l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42196', N'Unsp fx shaft of left ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42197', N'Unsp fx shaft of l ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42198', N'Unsp fx shaft of l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42199', N'Unsp fx shaft of left ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad422', N'Systemic bartonellosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A44.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4220', N'Vitamin D deficiency, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E55.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42200', N'Unsp fx shaft of l ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42201', N'Unsp fx shaft of l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42202', N'Unspecified fracture of shaft of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42204', N'Unsp fracture of shaft of unsp ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42205', N'Unsp fx shaft of unsp ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42206', N'Unsp fx shaft of unsp ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42207', N'Unsp fx shaft of unsp ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42208', N'Unsp fx shaft of unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42209', N'Unsp fx shaft of unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42210', N'Unsp fx shaft of unsp ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42211', N'Unsp fx shaft of unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42212', N'Unsp fx shaft of unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42213', N'Unsp fx shaft of unsp ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42214', N'Unsp fx shaft of unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42215', N'Unsp fx shaft of unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42216', N'Unsp fx shaft of unsp ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42217', N'Unsp fx shaft of unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42218', N'Unsp fx shaft of unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42219', N'Unspecified fracture of shaft of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4222', N'Deficiency of vitamin E', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E56.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42222', N'Greenstick fracture of shaft of right ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42223', N'Greenstick fx shaft of right ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42224', N'Greenstick fx shaft of right ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.211G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42225', N'Greenstick fx shaft of right ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.211K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42226', N'Greenstick fx shaft of right ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.211P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42227', N'Greenstick fracture of shaft of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42229', N'Greenstick fracture of shaft of left ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4223', N'Deficiency of vitamin K', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E56.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42230', N'Greenstick fx shaft of left ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42231', N'Greenstick fx shaft of left ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.212G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42232', N'Greenstick fx shaft of left ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.212K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42233', N'Greenstick fx shaft of left ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.212P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42234', N'Greenstick fracture of shaft of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42236', N'Greenstick fracture of shaft of unsp ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42237', N'Greenstick fx shaft of unsp ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42238', N'Greenstick fx shaft of unsp ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.219G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42239', N'Greenstick fx shaft of unsp ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.219K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4224', N'Deficiency of other vitamins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E56.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42240', N'Greenstick fx shaft of unsp ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.219P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42241', N'Greenstick fracture of shaft of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42244', N'Displaced transverse fracture of shaft of right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42245', N'Displ transverse fx shaft of r ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42246', N'Displ transverse fx shaft of r ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42247', N'Displ transverse fx shaft of r ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42248', N'Displ transverse fx shaft of r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42249', N'Displ transverse fx shaft of r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4225', N'Vitamin deficiency, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E56.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42250', N'Displ transverse fx shaft of r ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42251', N'Displ transverse fx shaft of r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42252', N'Displ transverse fx shaft of r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42253', N'Displ transverse fx shaft of r ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42254', N'Displ transverse fx shaft of r ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42255', N'Displ transverse fx shaft of r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42256', N'Displ transverse fx shaft of r ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42257', N'Displ transverse fx shaft of r ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42258', N'Displ transverse fx shaft of r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42259', N'Displaced transverse fx shaft of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4226', N'Dietary calcium deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42261', N'Displaced transverse fracture of shaft of left ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42262', N'Displ transverse fx shaft of l ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42263', N'Displ transverse fx shaft of l ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42264', N'Displ transverse fx shaft of l ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42265', N'Displ transverse fx shaft of l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42266', N'Displ transverse fx shaft of l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42267', N'Displ transverse fx shaft of l ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42268', N'Displ transverse fx shaft of l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42269', N'Displ transverse fx shaft of l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4227', N'Dietary selenium deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42270', N'Displ transverse fx shaft of l ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42271', N'Displ transverse fx shaft of l ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42272', N'Displ transverse fx shaft of l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42273', N'Displ transverse fx shaft of l ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42274', N'Displ transverse fx shaft of l ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42275', N'Displ transverse fx shaft of l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42276', N'Displaced transverse fracture of shaft of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42278', N'Displaced transverse fracture of shaft of unsp ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42279', N'Displ transverse fx shaft of unsp ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4228', N'Dietary zinc deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42280', N'Displ transverse fx shaft of unsp ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42281', N'Displ transverse fx shaft of unsp ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42282', N'Displ transverse fx shaft of unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42283', N'Displ transverse fx shaft of unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42284', N'Displ transverse fx shaft of unsp ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42285', N'Displ transverse fx shaft of unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42286', N'Displ transverse fx shaft of unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42287', N'Displ transverse fx shaft of unsp ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42288', N'Displ transverse fx shaft of unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42289', N'Displ transverse fx shaft of unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42290', N'Displ transverse fx shaft of unsp ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42291', N'Displ transverse fx shaft of unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42292', N'Displ transverse fx shaft of unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42293', N'Displaced transverse fracture of shaft of unsp ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42295', N'Nondisp transverse fracture of shaft of right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42296', N'Nondisp transverse fx shaft of r ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42297', N'Nondisp transverse fx shaft of r ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224C', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42298', N'Nondisp transverse fx shaft of r ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42299', N'Nondisp transverse fx shaft of r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad423', N'Cutaneous and mucocutaneous bartonellosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A44.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4230', N'Copper deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E61.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42300', N'Nondisp transverse fx shaft of r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42301', N'Nondisp transverse fx shaft of r ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42302', N'Nondisp transverse fx shaft of r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42303', N'Nondisp transverse fx shaft of r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42304', N'Nondisp transverse fx shaft of r ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42305', N'Nondisp transverse fx shaft of r ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42306', N'Nondisp transverse fx shaft of r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42307', N'Nondisp transverse fx shaft of r ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42308', N'Nondisp transverse fx shaft of r ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42309', N'Nondisp transverse fx shaft of r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4231', N'Iron deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E61.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42310', N'Nondisp transverse fracture of shaft of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42312', N'Nondisplaced transverse fracture of shaft of left ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42313', N'Nondisp transverse fx shaft of l ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42314', N'Nondisp transverse fx shaft of l ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42315', N'Nondisp transverse fx shaft of l ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42316', N'Nondisp transverse fx shaft of l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42317', N'Nondisp transverse fx shaft of l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42318', N'Nondisp transverse fx shaft of l ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42319', N'Nondisp transverse fx shaft of l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4232', N'Magnesium deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E61.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42320', N'Nondisp transverse fx shaft of l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42321', N'Nondisp transverse fx shaft of l ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42322', N'Nondisp transverse fx shaft of l ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42323', N'Nondisp transverse fx shaft of l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42324', N'Nondisp transverse fx shaft of l ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42325', N'Nondisp transverse fx shaft of l ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42326', N'Nondisp transverse fx shaft of l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42327', N'Nondisp transverse fracture of shaft of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.225S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42329', N'Nondisplaced transverse fracture of shaft of unsp ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4233', N'Manganese deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E61.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42330', N'Nondisp transverse fx shaft of unsp ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42331', N'Nondisp transverse fx shaft of unsp ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42332', N'Nondisp transverse fx shaft of unsp ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42333', N'Nondisp transverse fx shaft of unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42334', N'Nondisp transverse fx shaft of unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42335', N'Nondisp transverse fx shaft of unsp ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42336', N'Nondisp transverse fx shaft of unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42337', N'Nondisp transverse fx shaft of unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42338', N'Nondisp transverse fx shaft of unsp ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42339', N'Nondisp transverse fx shaft of unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4234', N'Chromium deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E61.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42340', N'Nondisp transverse fx shaft of unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42341', N'Nondisp transverse fx shaft of unsp ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42342', N'Nondisp transverse fx shaft of unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42343', N'Nondisp transverse fx shaft of unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42344', N'Nondisp transverse fracture of shaft of unsp ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.226S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42347', N'Displaced oblique fracture of shaft of right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42348', N'Displ oblique fx shaft of r ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42349', N'Displ oblique fx shaft of r ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4235', N'Molybdenum deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E61.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42350', N'Displ oblique fx shaft of r ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42351', N'Displ oblique fx shaft of r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42352', N'Displ oblique fx shaft of r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42353', N'Displ oblique fx shaft of r ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42354', N'Displ oblique fx shaft of r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42355', N'Displ oblique fx shaft of r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42356', N'Displ oblique fx shaft of r ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42357', N'Displ oblique fx shaft of r ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42358', N'Displ oblique fx shaft of r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42359', N'Displ oblique fx shaft of r ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4236', N'Vanadium deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E61.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42360', N'Displ oblique fx shaft of r ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42361', N'Displ oblique fx shaft of r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42362', N'Displaced oblique fracture of shaft of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42364', N'Displaced oblique fracture of shaft of left ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42365', N'Displ oblique fx shaft of l ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42366', N'Displ oblique fx shaft of l ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42367', N'Displ oblique fx shaft of l ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42368', N'Displ oblique fx shaft of l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42369', N'Displ oblique fx shaft of l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4237', N'Deficiency of multiple nutrient elements', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E61.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42370', N'Displ oblique fx shaft of l ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42371', N'Displ oblique fx shaft of l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42372', N'Displ oblique fx shaft of l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42373', N'Displ oblique fx shaft of l ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42374', N'Displ oblique fx shaft of l ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42375', N'Displ oblique fx shaft of l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42376', N'Displ oblique fx shaft of l ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42377', N'Displ oblique fx shaft of l ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42378', N'Displ oblique fx shaft of l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42379', N'Displaced oblique fracture of shaft of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4238', N'Deficiency of other specified nutrient elements', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E61.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42381', N'Displaced oblique fracture of shaft of unsp ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42382', N'Displ oblique fx shaft of unsp ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42383', N'Displ oblique fx shaft of unsp ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42384', N'Displ oblique fx shaft of unsp ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42385', N'Displ oblique fx shaft of unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42386', N'Displ oblique fx shaft of unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42387', N'Displ oblique fx shaft of unsp ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42388', N'Displ oblique fx shaft of unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42389', N'Displ oblique fx shaft of unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4239', N'Deficiency of nutrient element, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E61.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42390', N'Displ oblique fx shaft of unsp ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42391', N'Displ oblique fx shaft of unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42392', N'Displ oblique fx shaft of unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233N', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42393', N'Displ oblique fx shaft of unsp ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42394', N'Displ oblique fx shaft of unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42395', N'Displ oblique fx shaft of unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42396', N'Displaced oblique fracture of shaft of unsp ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.233S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42398', N'Nondisplaced oblique fracture of shaft of right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42399', N'Nondisp oblique fx shaft of r ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad424', N'Other forms of bartonellosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A44.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42400', N'Nondisp oblique fx shaft of r ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42401', N'Nondisp oblique fx shaft of r ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42402', N'Nondisp oblique fx shaft of r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42403', N'Nondisp oblique fx shaft of r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42404', N'Nondisp oblique fx shaft of r ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42405', N'Nondisp oblique fx shaft of r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42406', N'Nondisp oblique fx shaft of r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42407', N'Nondisp oblique fx shaft of r ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42408', N'Nondisp oblique fx shaft of r ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42409', N'Nondisp oblique fx shaft of r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4241', N'Essential fatty acid [EFA] deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42410', N'Nondisp oblique fx shaft of r ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42411', N'Nondisp oblique fx shaft of r ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42412', N'Nondisp oblique fx shaft of r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42413', N'Nondisp oblique fracture of shaft of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.234S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42415', N'Nondisplaced oblique fracture of shaft of left ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42416', N'Nondisp oblique fx shaft of l ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42417', N'Nondisp oblique fx shaft of l ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42418', N'Nondisp oblique fx shaft of l ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42419', N'Nondisp oblique fx shaft of l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4242', N'Imbalance of constituents of food intake', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E63.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42420', N'Nondisp oblique fx shaft of l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42421', N'Nondisp oblique fx shaft of l ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42422', N'Nondisp oblique fx shaft of l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42423', N'Nondisp oblique fx shaft of l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42424', N'Nondisp oblique fx shaft of l ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42425', N'Nondisp oblique fx shaft of l ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42426', N'Nondisp oblique fx shaft of l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42427', N'Nondisp oblique fx shaft of l ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42428', N'Nondisp oblique fx shaft of l ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42429', N'Nondisp oblique fx shaft of l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4243', N'Other specified nutritional deficiencies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E63.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42430', N'Nondisplaced oblique fracture of shaft of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.235S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42432', N'Nondisplaced oblique fracture of shaft of unsp ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42433', N'Nondisp oblique fx shaft of unsp ulna, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42434', N'Nondisp oblique fx shaft of unsp ulna, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42435', N'Nondisp oblique fx shaft of unsp ulna, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42436', N'Nondisp oblique fx shaft of unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42437', N'Nondisp oblique fx shaft of unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42438', N'Nondisp oblique fx shaft of unsp ulna, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42439', N'Nondisp oblique fx shaft of unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4244', N'Nutritional deficiency, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E63.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42440', N'Nondisp oblique fx shaft of unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42441', N'Nondisp oblique fx shaft of unsp ulna, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42442', N'Nondisp oblique fx shaft of unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42443', N'Nondisp oblique fx shaft of unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42444', N'Nondisp oblique fx shaft of unsp ulna, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42445', N'Nondisp oblique fx shaft of unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42446', N'Nondisp oblique fx shaft of unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42447', N'Nondisplaced oblique fracture of shaft of unsp ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.236S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42450', N'Displaced spiral fracture of shaft of ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42451', N'Displ spiral fx shaft of ulna, r arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42452', N'Displ spiral fx shaft of ulna, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42453', N'Displ spiral fx shaft of ulna, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42454', N'Displ spiral fx shaft of ulna, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42455', N'Displ spiral fx shaft of ulna, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42456', N'Displ spiral fx shaft of ulna, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42457', N'Displ spiral fx shaft of ulna, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42458', N'Displ spiral fx shaft of ulna, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42459', N'Displ spiral fx shaft of ulna, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4246', N'Sequelae of protein-calorie malnutrition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E64.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42460', N'Displ spiral fx shaft of ulna, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42461', N'Displ spiral fx shaft of ulna, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42462', N'Displ spiral fx shaft of ulna, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42463', N'Displ spiral fx shaft of ulna, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42464', N'Displ spiral fx shaft of ulna, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42465', N'Displaced spiral fx shaft of ulna, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42467', N'Displaced spiral fracture of shaft of ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42468', N'Displ spiral fx shaft of ulna, l arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42469', N'Displ spiral fx shaft of ulna, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4247', N'Sequelae of vitamin A deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E64.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42470', N'Displ spiral fx shaft of ulna, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42471', N'Displ spiral fx shaft of ulna, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42472', N'Displ spiral fx shaft of ulna, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42473', N'Displ spiral fx shaft of ulna, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42474', N'Displ spiral fx shaft of ulna, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42475', N'Displ spiral fx shaft of ulna, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42476', N'Displ spiral fx shaft of ulna, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42477', N'Displ spiral fx shaft of ulna, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42478', N'Displ spiral fx shaft of ulna, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42479', N'Displ spiral fx shaft of ulna, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4248', N'Sequelae of vitamin C deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E64.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42480', N'Displ spiral fx shaft of ulna, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42481', N'Displ spiral fx shaft of ulna, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42482', N'Displaced spiral fx shaft of ulna, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42484', N'Displaced spiral fracture of shaft of ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42485', N'Displ spiral fx shaft of ulna, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42486', N'Displ spiral fx shaft of ulna, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42487', N'Displ spiral fx shaft of ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42488', N'Displ spiral fx shaft of ulna, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42489', N'Displ spiral fx shaft of ulna, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4249', N'Sequelae of rickets', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E64.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42490', N'Displ spiral fx shaft of ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42491', N'Displ spiral fx shaft of ulna, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42492', N'Displ spiral fx shaft of ulna, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42493', N'Displ spiral fx shaft of ulna, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42494', N'Displ spiral fx shaft of ulna, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42495', N'Displ spiral fx shaft of ulna, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42496', N'Displ spiral fx shaft of ulna, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42497', N'Displ spiral fx shaft of ulna, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42498', N'Displ spiral fx shaft of ulna, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42499', N'Displaced spiral fx shaft of ulna, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.243S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad425', N'Bartonellosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A44.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4250', N'Sequelae of other nutritional deficiencies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E64.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42501', N'Nondisp spiral fracture of shaft of ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42502', N'Nondisp spiral fx shaft of ulna, r arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42503', N'Nondisp spiral fx shaft of ulna, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42504', N'Nondisp spiral fx shaft of ulna, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42505', N'Nondisp spiral fx shaft of ulna, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42506', N'Nondisp spiral fx shaft of ulna, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42507', N'Nondisp spiral fx shaft of ulna, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42508', N'Nondisp spiral fx shaft of ulna, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42509', N'Nondisp spiral fx shaft of ulna, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4251', N'Sequelae of unspecified nutritional deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E64.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42510', N'Nondisp spiral fx shaft of ulna, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42511', N'Nondisp spiral fx shaft of ulna, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42512', N'Nondisp spiral fx shaft of ulna, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42513', N'Nondisp spiral fx shaft of ulna, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42514', N'Nondisp spiral fx shaft of ulna, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42515', N'Nondisp spiral fx shaft of ulna, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42516', N'Nondisp spiral fracture of shaft of ulna, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.244S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42518', N'Nondisp spiral fracture of shaft of ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42519', N'Nondisp spiral fx shaft of ulna, l arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4252', N'Localized adiposity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42520', N'Nondisp spiral fx shaft of ulna, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42521', N'Nondisp spiral fx shaft of ulna, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42522', N'Nondisp spiral fx shaft of ulna, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42523', N'Nondisp spiral fx shaft of ulna, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42524', N'Nondisp spiral fx shaft of ulna, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42525', N'Nondisp spiral fx shaft of ulna, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42526', N'Nondisp spiral fx shaft of ulna, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42527', N'Nondisp spiral fx shaft of ulna, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42528', N'Nondisp spiral fx shaft of ulna, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42529', N'Nondisp spiral fx shaft of ulna, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42530', N'Nondisp spiral fx shaft of ulna, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42531', N'Nondisp spiral fx shaft of ulna, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42532', N'Nondisp spiral fx shaft of ulna, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42533', N'Nondisp spiral fracture of shaft of ulna, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.245S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42535', N'Nondisp spiral fracture of shaft of ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42536', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42537', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42538', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42539', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42540', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42541', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42542', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42543', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42544', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42545', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42546', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42547', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42548', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42549', N'Nondisp spiral fx shaft of ulna, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4255', N'Morbid (severe) obesity due to excess calories', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E66.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42550', N'Nondisp spiral fracture of shaft of ulna, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.246S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42553', N'Displaced comminuted fx shaft of ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42554', N'Displ commnt fx shaft of ulna, r arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42555', N'Displ commnt fx shaft of ulna, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42556', N'Displ commnt fx shaft of ulna, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42557', N'Displ commnt fx shaft of ulna, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42558', N'Displ commnt fx shaft of ulna, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42559', N'Displ commnt fx shaft of ulna, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4256', N'Other obesity due to excess calories', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E66.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42560', N'Displ commnt fx shaft of ulna, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42561', N'Displ commnt fx shaft of ulna, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42562', N'Displ commnt fx shaft of ulna, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42563', N'Displ commnt fx shaft of ulna, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42564', N'Displ commnt fx shaft of ulna, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42565', N'Displ commnt fx shaft of ulna, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42566', N'Displ commnt fx shaft of ulna, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42567', N'Displ commnt fx shaft of ulna, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42568', N'Displaced comminuted fx shaft of ulna, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4257', N'Drug-induced obesity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E66.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42570', N'Displaced comminuted fx shaft of ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42571', N'Displ commnt fx shaft of ulna, l arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42572', N'Displ commnt fx shaft of ulna, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42573', N'Displ commnt fx shaft of ulna, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42574', N'Displ commnt fx shaft of ulna, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42575', N'Displ commnt fx shaft of ulna, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42576', N'Displ commnt fx shaft of ulna, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42577', N'Displ commnt fx shaft of ulna, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42578', N'Displ commnt fx shaft of ulna, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42579', N'Displ commnt fx shaft of ulna, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4258', N'Morbid (severe) obesity with alveolar hypoventilation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E66.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42580', N'Displ commnt fx shaft of ulna, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42581', N'Displ commnt fx shaft of ulna, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42582', N'Displ commnt fx shaft of ulna, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42583', N'Displ commnt fx shaft of ulna, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42584', N'Displ commnt fx shaft of ulna, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42585', N'Displaced comminuted fx shaft of ulna, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42587', N'Displaced comminuted fx shaft of ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42588', N'Displ commnt fx shaft of ulna, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42589', N'Displ commnt fx shaft of ulna, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253C', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4259', N'Overweight', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E66.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42590', N'Displ commnt fx shaft of ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42591', N'Displ commnt fx shaft of ulna, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42592', N'Displ commnt fx shaft of ulna, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42593', N'Displ commnt fx shaft of ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42594', N'Displ commnt fx shaft of ulna, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42595', N'Displ commnt fx shaft of ulna, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42596', N'Displ commnt fx shaft of ulna, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42597', N'Displ commnt fx shaft of ulna, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42598', N'Displ commnt fx shaft of ulna, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42599', N'Displ commnt fx shaft of ulna, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad426', N'Erysipelas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4260', N'Other obesity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'E66.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42600', N'Displ commnt fx shaft of ulna, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42601', N'Displ commnt fx shaft of ulna, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42602', N'Displaced comminuted fx shaft of ulna, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.253S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42604', N'Nondisp comminuted fx shaft of ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42605', N'Nondisp commnt fx shaft of ulna, r arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42606', N'Nondisp commnt fx shaft of ulna, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42607', N'Nondisp commnt fx shaft of ulna, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42608', N'Nondisp commnt fx shaft of ulna, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42609', N'Nondisp commnt fx shaft of ulna, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4261', N'Obesity, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E66.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42610', N'Nondisp commnt fx shaft of ulna, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42611', N'Nondisp commnt fx shaft of ulna, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42612', N'Nondisp commnt fx shaft of ulna, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42613', N'Nondisp commnt fx shaft of ulna, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42614', N'Nondisp commnt fx shaft of ulna, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42615', N'Nondisp commnt fx shaft of ulna, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42616', N'Nondisp commnt fx shaft of ulna, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42617', N'Nondisp commnt fx shaft of ulna, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42618', N'Nondisp commnt fx shaft of ulna, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42619', N'Nondisp comminuted fx shaft of ulna, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.254S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42621', N'Nondisp comminuted fracture of shaft of ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42622', N'Nondisp commnt fx shaft of ulna, l arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42623', N'Nondisp commnt fx shaft of ulna, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42624', N'Nondisp commnt fx shaft of ulna, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42625', N'Nondisp commnt fx shaft of ulna, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42626', N'Nondisp commnt fx shaft of ulna, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42627', N'Nondisp commnt fx shaft of ulna, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42628', N'Nondisp commnt fx shaft of ulna, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42629', N'Nondisp commnt fx shaft of ulna, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4263', N'Hypervitaminosis A', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E67.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42630', N'Nondisp commnt fx shaft of ulna, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42631', N'Nondisp commnt fx shaft of ulna, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42632', N'Nondisp commnt fx shaft of ulna, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42633', N'Nondisp commnt fx shaft of ulna, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42634', N'Nondisp commnt fx shaft of ulna, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42635', N'Nondisp commnt fx shaft of ulna, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42636', N'Nondisp comminuted fx shaft of ulna, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.255S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42638', N'Nondisp comminuted fracture of shaft of ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42639', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4264', N'Hypercarotinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'E67.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42640', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42641', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42642', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42643', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42644', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42645', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42646', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42647', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42648', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42649', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4265', N'Megavitamin-B6 syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E67.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42650', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42651', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42652', N'Nondisp commnt fx shaft of ulna, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42653', N'Nondisp comminuted fx shaft of ulna, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.256S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42656', N'Displaced segmental fx shaft of ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42657', N'Displ seg fx shaft of ulna, r arm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42658', N'Displ seg fx shaft of ulna, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42659', N'Displ seg fx shaft of ulna, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4266', N'Hypervitaminosis D', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E67.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42660', N'Displ seg fx shaft of ulna, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42661', N'Displ seg fx shaft of ulna, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42662', N'Displ seg fx shaft of ulna, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42663', N'Displ seg fx shaft of ulna, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42664', N'Displ seg fx shaft of ulna, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42665', N'Displ seg fx shaft of ulna, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42666', N'Displ seg fx shaft of ulna, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42667', N'Displ seg fx shaft of ulna, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42668', N'Displ seg fx shaft of ulna, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42669', N'Displ seg fx shaft of ulna, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4267', N'Other specified hyperalimentation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E67.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42670', N'Displ seg fx shaft of ulna, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42671', N'Displaced segmental fx shaft of ulna, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42673', N'Displaced segmental fx shaft of ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42674', N'Displ seg fx shaft of ulna, l arm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42675', N'Displ seg fx shaft of ulna, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42676', N'Displ seg fx shaft of ulna, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42677', N'Displ seg fx shaft of ulna, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42678', N'Displ seg fx shaft of ulna, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42679', N'Displ seg fx shaft of ulna, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4268', N'Sequelae of hyperalimentation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42680', N'Displ seg fx shaft of ulna, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42681', N'Displ seg fx shaft of ulna, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42682', N'Displ seg fx shaft of ulna, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42683', N'Displ seg fx shaft of ulna, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42684', N'Displ seg fx shaft of ulna, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42685', N'Displ seg fx shaft of ulna, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262P', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42686', N'Displ seg fx shaft of ulna, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42687', N'Displ seg fx shaft of ulna, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42688', N'Displaced segmental fx shaft of ulna, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42690', N'Displaced segmental fx shaft of ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42691', N'Displ seg fx shaft of ulna, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42692', N'Displ seg fx shaft of ulna, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42693', N'Displ seg fx shaft of ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42694', N'Displ seg fx shaft of ulna, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42695', N'Displ seg fx shaft of ulna, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42696', N'Displ seg fx shaft of ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42697', N'Displ seg fx shaft of ulna, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42698', N'Displ seg fx shaft of ulna, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42699', N'Displ seg fx shaft of ulna, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4270', N'Classical phenylketonuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42700', N'Displ seg fx shaft of ulna, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42701', N'Displ seg fx shaft of ulna, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42702', N'Displ seg fx shaft of ulna, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42703', N'Displ seg fx shaft of ulna, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42704', N'Displ seg fx shaft of ulna, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42705', N'Displaced segmental fx shaft of ulna, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.263S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42707', N'Nondisp segmental fracture of shaft of ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42708', N'Nondisp seg fx shaft of ulna, r arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42709', N'Nondisp seg fx shaft of ulna, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4271', N'Other hyperphenylalaninemias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42710', N'Nondisp seg fx shaft of ulna, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42711', N'Nondisp seg fx shaft of ulna, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42712', N'Nondisp seg fx shaft of ulna, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42713', N'Nondisp seg fx shaft of ulna, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42714', N'Nondisp seg fx shaft of ulna, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42715', N'Nondisp seg fx shaft of ulna, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42716', N'Nondisp seg fx shaft of ulna, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42717', N'Nondisp seg fx shaft of ulna, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42718', N'Nondisp seg fx shaft of ulna, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42719', N'Nondisp seg fx shaft of ulna, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42720', N'Nondisp seg fx shaft of ulna, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42721', N'Nondisp seg fx shaft of ulna, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42722', N'Nondisp segmental fx shaft of ulna, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.264S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42724', N'Nondisp segmental fracture of shaft of ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42725', N'Nondisp seg fx shaft of ulna, l arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42726', N'Nondisp seg fx shaft of ulna, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42727', N'Nondisp seg fx shaft of ulna, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42728', N'Nondisp seg fx shaft of ulna, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42729', N'Nondisp seg fx shaft of ulna, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4273', N'Disorder of tyrosine metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42730', N'Nondisp seg fx shaft of ulna, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42731', N'Nondisp seg fx shaft of ulna, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42732', N'Nondisp seg fx shaft of ulna, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42733', N'Nondisp seg fx shaft of ulna, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42734', N'Nondisp seg fx shaft of ulna, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42735', N'Nondisp seg fx shaft of ulna, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42736', N'Nondisp seg fx shaft of ulna, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42737', N'Nondisp seg fx shaft of ulna, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42738', N'Nondisp seg fx shaft of ulna, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42739', N'Nondisp segmental fx shaft of ulna, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.265S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4274', N'Tyrosinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42741', N'Nondisp segmental fracture of shaft of ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42742', N'Nondisp seg fx shaft of ulna, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42743', N'Nondisp seg fx shaft of ulna, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42744', N'Nondisp seg fx shaft of ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42745', N'Nondisp seg fx shaft of ulna, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42746', N'Nondisp seg fx shaft of ulna, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42747', N'Nondisp seg fx shaft of ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42748', N'Nondisp seg fx shaft of ulna, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42749', N'Nondisp seg fx shaft of ulna, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4275', N'Other disorders of tyrosine metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42750', N'Nondisp seg fx shaft of ulna, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42751', N'Nondisp seg fx shaft of ulna, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42752', N'Nondisp seg fx shaft of ulna, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42753', N'Nondisp seg fx shaft of ulna, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42754', N'Nondisp seg fx shaft of ulna, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42755', N'Nondisp seg fx shaft of ulna, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42756', N'Nondisp segmental fx shaft of ulna, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.266S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42759', N'Monteggia''s fracture of right ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42760', N'Monteggia''s fracture of right ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42761', N'Monteggia''s fx right ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42762', N'Monteggia''s fx right ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42763', N'Monteggia''s fx r ulna, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42764', N'Monteggia''s fx r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42765', N'Monteggia''s fx right ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42766', N'Monteggia''s fx r ulna, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42767', N'Monteggia''s fx r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42768', N'Monteggia''s fx right ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42769', N'Monteggia''s fx r ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4277', N'Albinism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42770', N'Monteggia''s fx r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42771', N'Monteggia''s fx right ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42772', N'Monteggia''s fx r ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42773', N'Monteggia''s fx r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42774', N'Monteggia''s fracture of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.271S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42776', N'Monteggia''s fracture of left ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42777', N'Monteggia''s fracture of left ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42778', N'Monteggia''s fx left ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42779', N'Monteggia''s fx left ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42780', N'Monteggia''s fx l ulna, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42781', N'Monteggia''s fx l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42782', N'Monteggia''s fx left ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42783', N'Monteggia''s fx l ulna, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42784', N'Monteggia''s fx l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42785', N'Monteggia''s fx left ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42786', N'Monteggia''s fx l ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272M', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42787', N'Monteggia''s fx l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42788', N'Monteggia''s fx left ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42789', N'Monteggia''s fx l ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4279', N'X-linked ocular albinism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42790', N'Monteggia''s fx l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42791', N'Monteggia''s fracture of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.272S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42793', N'Monteggia''s fracture of unsp ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42794', N'Monteggia''s fracture of unsp ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42795', N'Monteggia''s fx unsp ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42796', N'Monteggia''s fx unsp ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42797', N'Monteggia''s fx unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42798', N'Monteggia''s fx unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42799', N'Monteggia''s fx unsp ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad428', N'Gas gangrene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A48.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4280', N'Autosomal recessive ocular albinism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42800', N'Monteggia''s fx unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42801', N'Monteggia''s fx unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42802', N'Monteggia''s fx unsp ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42803', N'Monteggia''s fx unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42804', N'Monteggia''s fx unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42805', N'Monteggia''s fx unsp ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42806', N'Monteggia''s fx unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42807', N'Monteggia''s fx unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42808', N'Monteggia''s fracture of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.279S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4281', N'Other ocular albinism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.318', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42811', N'Bent bone of right ulna, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42812', N'Bent bone of right ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42813', N'Bent bone of right ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42814', N'Bent bone of right ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42815', N'Bent bone of r ulna, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42816', N'Bent bone of r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42817', N'Bent bone of right ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42818', N'Bent bone of r ulna, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42819', N'Bent bone of r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4282', N'Ocular albinism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42820', N'Bent bone of right ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42821', N'Bent bone of right ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42822', N'Bent bone of r ulna, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42823', N'Bent bone of right ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42824', N'Bent bone of right ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42825', N'Bent bone of r ulna, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42826', N'Bent bone of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.281S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42828', N'Bent bone of left ulna, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42829', N'Bent bone of left ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42830', N'Bent bone of left ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42831', N'Bent bone of left ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42832', N'Bent bone of l ulna, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42833', N'Bent bone of l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42834', N'Bent bone of left ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42835', N'Bent bone of l ulna, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42836', N'Bent bone of l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42837', N'Bent bone of left ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42838', N'Bent bone of left ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42839', N'Bent bone of l ulna, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4284', N'Tyrosinase negative oculocutaneous albinism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42840', N'Bent bone of left ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42841', N'Bent bone of left ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42842', N'Bent bone of l ulna, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42843', N'Bent bone of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.282S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42845', N'Bent bone of unsp ulna, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42846', N'Bent bone of unsp ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42847', N'Bent bone of unsp ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42848', N'Bent bone of unsp ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42849', N'Bent bone of unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4285', N'Tyrosinase positive oculocutaneous albinism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42850', N'Bent bone of unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42851', N'Bent bone of unsp ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42852', N'Bent bone of unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42853', N'Bent bone of unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42854', N'Bent bone of unsp ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42855', N'Bent bone of unsp ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42856', N'Bent bone of unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42857', N'Bent bone of unsp ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42858', N'Bent bone of unsp ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42859', N'Bent bone of unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4286', N'Other oculocutaneous albinism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.328', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42860', N'Bent bone of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.283S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42863', N'Oth fracture of shaft of right ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42864', N'Oth fx shaft of right ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42865', N'Oth fx shaft of right ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42866', N'Oth fx shaft of right ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42867', N'Oth fx shaft of r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42868', N'Oth fx shaft of r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42869', N'Oth fx shaft of right ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4287', N'Oculocutaneous albinism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42870', N'Oth fx shaft of r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42871', N'Oth fx shaft of r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42872', N'Oth fx shaft of right ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42873', N'Oth fx shaft of r ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42874', N'Oth fx shaft of r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42875', N'Oth fx shaft of right ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42876', N'Oth fx shaft of r ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42877', N'Oth fx shaft of r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42878', N'Other fracture of shaft of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42880', N'Oth fracture of shaft of left ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42881', N'Oth fracture of shaft of left ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42882', N'Oth fx shaft of left ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42883', N'Oth fx shaft of left ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42884', N'Oth fx shaft of l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42885', N'Oth fx shaft of l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292F', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42886', N'Oth fx shaft of left ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42887', N'Oth fx shaft of l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42888', N'Oth fx shaft of l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42889', N'Oth fx shaft of left ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4289', N'Chediak-Higashi syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.330', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42890', N'Oth fx shaft of l ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42891', N'Oth fx shaft of l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42892', N'Oth fx shaft of left ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42893', N'Oth fx shaft of l ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42894', N'Oth fx shaft of l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42895', N'Other fracture of shaft of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42897', N'Oth fracture of shaft of unsp ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42898', N'Oth fracture of shaft of unsp ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42899', N'Oth fx shaft of unsp ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad429', N'Legionnaires'' disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A48.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4290', N'Hermansky-Pudlak syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42900', N'Oth fx shaft of unsp ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42901', N'Oth fx shaft of unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42902', N'Oth fx shaft of unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42903', N'Oth fx shaft of unsp ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42904', N'Oth fx shaft of unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42905', N'Oth fx shaft of unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42906', N'Oth fx shaft of unsp ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42907', N'Oth fx shaft of unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42908', N'Oth fx shaft of unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42909', N'Oth fx shaft of unsp ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4291', N'Other albinism with hematologic abnormality', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.338', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42910', N'Oth fx shaft of unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42911', N'Oth fx shaft of unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42912', N'Other fracture of shaft of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42916', N'Unsp fracture of shaft of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42917', N'Unsp fracture of shaft of r radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42918', N'Unsp fx shaft of r radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42919', N'Unsp fx shaft of r radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4292', N'Albinism with hematologic abnormality, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42920', N'Unsp fx shaft of r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42921', N'Unsp fx shaft of r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42922', N'Unsp fx shaft of r radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42923', N'Unsp fx shaft of r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42924', N'Unsp fx shaft of r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42925', N'Unsp fx shaft of r radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42926', N'Unsp fx shaft of r rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42927', N'Unsp fx shaft of r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42928', N'Unsp fx shaft of r radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42929', N'Unsp fx shaft of r rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4293', N'Other specified albinism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42930', N'Unsp fx shaft of r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42931', N'Unspecified fracture of shaft of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42933', N'Unsp fracture of shaft of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42934', N'Unsp fx shaft of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42935', N'Unsp fx shaft of left radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42936', N'Unsp fx shaft of left radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42937', N'Unsp fx shaft of l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42938', N'Unsp fx shaft of l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42939', N'Unsp fx shaft of left radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42940', N'Unsp fx shaft of l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42941', N'Unsp fx shaft of l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42942', N'Unsp fx shaft of left radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42943', N'Unsp fx shaft of l rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42944', N'Unsp fx shaft of l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42945', N'Unsp fx shaft of left radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42946', N'Unsp fx shaft of l rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42947', N'Unsp fx shaft of l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42948', N'Unspecified fracture of shaft of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4295', N'Disorders of histidine metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42950', N'Unsp fracture of shaft of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42951', N'Unsp fx shaft of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42952', N'Unsp fx shaft of unsp radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42953', N'Unsp fx shaft of unsp radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42954', N'Unsp fx shaft of unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42955', N'Unsp fx shaft of unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42956', N'Unsp fx shaft of unsp radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42957', N'Unsp fx shaft of unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42958', N'Unsp fx shaft of unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42959', N'Unsp fx shaft of unsp radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4296', N'Histidinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42960', N'Unsp fx shaft of unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42961', N'Unsp fx shaft of unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42962', N'Unsp fx shaft of unsp radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42963', N'Unsp fx shaft of unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42964', N'Unsp fx shaft of unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42965', N'Unspecified fracture of shaft of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42968', N'Greenstick fracture of shaft of radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42969', N'Greenstick fx shaft of rad, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4297', N'Other disorders of histidine metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42970', N'Greenstick fx shaft of rad, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.311G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42971', N'Greenstick fx shaft of rad, r arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.311K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42972', N'Greenstick fx shaft of rad, r arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.311P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42973', N'Greenstick fracture of shaft of radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42975', N'Greenstick fracture of shaft of radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42976', N'Greenstick fx shaft of rad, l arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42977', N'Greenstick fx shaft of rad, l arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.312G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42978', N'Greenstick fx shaft of rad, left arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.312K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42979', N'Greenstick fx shaft of rad, left arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.312P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4298', N'Disorders of tryptophan metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42980', N'Greenstick fracture of shaft of radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42982', N'Greenstick fracture of shaft of radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42983', N'Greenstick fx shaft of rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42984', N'Greenstick fx shaft of rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.319G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42985', N'Greenstick fx shaft of rad, unsp arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.319K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42986', N'Greenstick fx shaft of rad, unsp arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.319P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42987', N'Greenstick fracture of shaft of radius, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4299', N'Other disorders of aromatic amino-acid metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'E70.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42990', N'Displaced transverse fracture of shaft of right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42991', N'Displ transverse fx shaft of r rad, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42992', N'Displ transverse fx shaft of r rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42993', N'Displ transverse fx shaft of r rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42994', N'Displ transverse fx shaft of r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42995', N'Displ transverse fx shaft of r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42996', N'Displ transverse fx shaft of r rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42997', N'Displ transverse fx shaft of r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42998', N'Displ transverse fx shaft of r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad42999', N'Displ transverse fx shaft of r rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad430', N'Nonpneumonic Legionnaires'' disease [Pontiac fever]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A48.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4300', N'Disorder of aromatic amino-acid metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43000', N'Displ transverse fx shaft of r rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43001', N'Displ transverse fx shaft of r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43002', N'Displ transverse fx shaft of r rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43003', N'Displ transverse fx shaft of r rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43004', N'Displ transverse fx shaft of r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43005', N'Displaced transverse fracture of shaft of r radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43007', N'Displaced transverse fracture of shaft of left radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43008', N'Displ transverse fx shaft of l rad, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43009', N'Displ transverse fx shaft of l rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43010', N'Displ transverse fx shaft of l rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43011', N'Displ transverse fx shaft of l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43012', N'Displ transverse fx shaft of l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43013', N'Displ transverse fx shaft of l rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43014', N'Displ transverse fx shaft of l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43015', N'Displ transverse fx shaft of l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43016', N'Displ transverse fx shaft of l rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43017', N'Displ transverse fx shaft of l rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43018', N'Displ transverse fx shaft of l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43019', N'Displ transverse fx shaft of l rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4302', N'Maple-syrup-urine disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43020', N'Displ transverse fx shaft of l rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43021', N'Displ transverse fx shaft of l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43022', N'Displaced transverse fx shaft of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43024', N'Displaced transverse fracture of shaft of unsp radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43025', N'Displ transverse fx shaft of unsp rad, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43026', N'Displ transverse fx shaft of unsp rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43027', N'Displ transverse fx shaft of unsp rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43028', N'Displ transverse fx shaft of unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43029', N'Displ transverse fx shaft of unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43030', N'Displ transverse fx shaft of unsp rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43031', N'Displ transverse fx shaft of unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43032', N'Displ transverse fx shaft of unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43033', N'Displ transverse fx shaft of unsp rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43034', N'Displ transverse fx shaft of unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43035', N'Displ transverse fx shaft of unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43036', N'Displ transverse fx shaft of unsp rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43037', N'Displ transverse fx shaft of unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43038', N'Displ transverse fx shaft of unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43039', N'Displaced transverse fx shaft of unsp radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.323S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43041', N'Nondisp transverse fracture of shaft of right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43042', N'Nondisp transverse fx shaft of r rad, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43043', N'Nondisp transverse fx shaft of r rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43044', N'Nondisp transverse fx shaft of r rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43045', N'Nondisp transverse fx shaft of r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43046', N'Nondisp transverse fx shaft of r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43047', N'Nondisp transverse fx shaft of r rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43048', N'Nondisp transverse fx shaft of r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43049', N'Nondisp transverse fx shaft of r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4305', N'Isovaleric acidemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43050', N'Nondisp transverse fx shaft of r rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43051', N'Nondisp transverse fx shaft of r rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43052', N'Nondisp transverse fx shaft of r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43053', N'Nondisp transverse fx shaft of r rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43054', N'Nondisp transverse fx shaft of r rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43055', N'Nondisp transverse fx shaft of r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43056', N'Nondisp transverse fracture of shaft of r radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.324S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43058', N'Nondisp transverse fracture of shaft of left radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43059', N'Nondisp transverse fx shaft of l rad, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4306', N'3-methylglutaconic aciduria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43060', N'Nondisp transverse fx shaft of l rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43061', N'Nondisp transverse fx shaft of l rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43062', N'Nondisp transverse fx shaft of l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43063', N'Nondisp transverse fx shaft of l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43064', N'Nondisp transverse fx shaft of l rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43065', N'Nondisp transverse fx shaft of l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43066', N'Nondisp transverse fx shaft of l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43067', N'Nondisp transverse fx shaft of l rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43068', N'Nondisp transverse fx shaft of l rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43069', N'Nondisp transverse fx shaft of l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4307', N'Other branched-chain organic acidurias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43070', N'Nondisp transverse fx shaft of l rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43071', N'Nondisp transverse fx shaft of l rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43072', N'Nondisp transverse fx shaft of l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43073', N'Nondisp transverse fracture of shaft of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.325S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43075', N'Nondisp transverse fracture of shaft of unsp radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43076', N'Nondisp transverse fx shaft of unsp rad, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43077', N'Nondisp transverse fx shaft of unsp rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43078', N'Nondisp transverse fx shaft of unsp rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43079', N'Nondisp transverse fx shaft of unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43080', N'Nondisp transverse fx shaft of unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43081', N'Nondisp transverse fx shaft of unsp rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43082', N'Nondisp transverse fx shaft of unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43083', N'Nondisp transverse fx shaft of unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43084', N'Nondisp transverse fx shaft of unsp rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43085', N'Nondisp transverse fx shaft of unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326M', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43086', N'Nondisp transverse fx shaft of unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43087', N'Nondisp transverse fx shaft of unsp rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43088', N'Nondisp transverse fx shaft of unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43089', N'Nondisp transverse fx shaft of unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4309', N'Methylmalonic acidemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43090', N'Nondisp transverse fracture of shaft of unsp radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.326S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43093', N'Displaced oblique fracture of shaft of right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43094', N'Displ oblique fx shaft of r radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43095', N'Displ oblique fx shaft of r rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43096', N'Displ oblique fx shaft of r rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43097', N'Displ oblique fx shaft of r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43098', N'Displ oblique fx shaft of r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43099', N'Displ oblique fx shaft of r rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad431', N'Toxic shock syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A48.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4310', N'Propionic acidemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43100', N'Displ oblique fx shaft of r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43101', N'Displ oblique fx shaft of r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43102', N'Displ oblique fx shaft of r rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43103', N'Displ oblique fx shaft of r rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43104', N'Displ oblique fx shaft of r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43105', N'Displ oblique fx shaft of r rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43106', N'Displ oblique fx shaft of r rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43107', N'Displ oblique fx shaft of r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43108', N'Displaced oblique fracture of shaft of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4311', N'Other disorders of propionate metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.128', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43110', N'Displaced oblique fracture of shaft of left radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43111', N'Displ oblique fx shaft of left rad, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43112', N'Displ oblique fx shaft of l rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43113', N'Displ oblique fx shaft of l rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43114', N'Displ oblique fx shaft of l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43115', N'Displ oblique fx shaft of l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43116', N'Displ oblique fx shaft of l rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43117', N'Displ oblique fx shaft of l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43118', N'Displ oblique fx shaft of l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43119', N'Displ oblique fx shaft of l rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4312', N'Other disorders of branched-chain amino-acid metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43120', N'Displ oblique fx shaft of l rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43121', N'Displ oblique fx shaft of l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43122', N'Displ oblique fx shaft of l rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43123', N'Displ oblique fx shaft of l rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43124', N'Displ oblique fx shaft of l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43125', N'Displaced oblique fracture of shaft of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43127', N'Displaced oblique fracture of shaft of unsp radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43128', N'Displ oblique fx shaft of unsp rad, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43129', N'Displ oblique fx shaft of unsp rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4313', N'Disorder of branched-chain amino-acid metabolism, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43130', N'Displ oblique fx shaft of unsp rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43131', N'Displ oblique fx shaft of unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43132', N'Displ oblique fx shaft of unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43133', N'Displ oblique fx shaft of unsp rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43134', N'Displ oblique fx shaft of unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43135', N'Displ oblique fx shaft of unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43136', N'Displ oblique fx shaft of unsp rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43137', N'Displ oblique fx shaft of unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43138', N'Displ oblique fx shaft of unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43139', N'Displ oblique fx shaft of unsp rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43140', N'Displ oblique fx shaft of unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43141', N'Displ oblique fx shaft of unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43142', N'Displaced oblique fracture of shaft of unsp radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.333S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43144', N'Nondisplaced oblique fracture of shaft of right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43145', N'Nondisp oblique fx shaft of r rad, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43146', N'Nondisp oblique fx shaft of r rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43147', N'Nondisp oblique fx shaft of r rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43148', N'Nondisp oblique fx shaft of r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43149', N'Nondisp oblique fx shaft of r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4315', N'Disorder of fatty-acid metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43150', N'Nondisp oblique fx shaft of r rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43151', N'Nondisp oblique fx shaft of r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43152', N'Nondisp oblique fx shaft of r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43153', N'Nondisp oblique fx shaft of r rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43154', N'Nondisp oblique fx shaft of r rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43155', N'Nondisp oblique fx shaft of r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43156', N'Nondisp oblique fx shaft of r rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43157', N'Nondisp oblique fx shaft of r rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43158', N'Nondisp oblique fx shaft of r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43159', N'Nondisp oblique fracture of shaft of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.334S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43161', N'Nondisplaced oblique fracture of shaft of left radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43162', N'Nondisp oblique fx shaft of l rad, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43163', N'Nondisp oblique fx shaft of l rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43164', N'Nondisp oblique fx shaft of l rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43165', N'Nondisp oblique fx shaft of l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43166', N'Nondisp oblique fx shaft of l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43167', N'Nondisp oblique fx shaft of l rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43168', N'Nondisp oblique fx shaft of l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43169', N'Nondisp oblique fx shaft of l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4317', N'Long chain/very long chain acyl CoA dehydrogenase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43170', N'Nondisp oblique fx shaft of l rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43171', N'Nondisp oblique fx shaft of l rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43172', N'Nondisp oblique fx shaft of l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43173', N'Nondisp oblique fx shaft of l rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43174', N'Nondisp oblique fx shaft of l rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43175', N'Nondisp oblique fx shaft of l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43176', N'Nondisp oblique fracture of shaft of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.335S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43178', N'Nondisplaced oblique fracture of shaft of unsp radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43179', N'Nondisp oblique fx shaft of unsp rad, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4318', N'Medium chain acyl CoA dehydrogenase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43180', N'Nondisp oblique fx shaft of unsp rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43181', N'Nondisp oblique fx shaft of unsp rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43182', N'Nondisp oblique fx shaft of unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43183', N'Nondisp oblique fx shaft of unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336F', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43184', N'Nondisp oblique fx shaft of unsp rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43185', N'Nondisp oblique fx shaft of unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43186', N'Nondisp oblique fx shaft of unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43187', N'Nondisp oblique fx shaft of unsp rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43188', N'Nondisp oblique fx shaft of unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43189', N'Nondisp oblique fx shaft of unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4319', N'Short chain acyl CoA dehydrogenase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43190', N'Nondisp oblique fx shaft of unsp rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43191', N'Nondisp oblique fx shaft of unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43192', N'Nondisp oblique fx shaft of unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43193', N'Nondisp oblique fracture of shaft of unsp radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.336S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43196', N'Displaced spiral fx shaft of radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43197', N'Displ spiral fx shaft of rad, r arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43198', N'Displ spiral fx shaft of rad, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43199', N'Displ spiral fx shaft of rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad432', N'Brazilian purpuric fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A48.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4320', N'Glutaric aciduria type II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43200', N'Displ spiral fx shaft of rad, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43201', N'Displ spiral fx shaft of rad, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43202', N'Displ spiral fx shaft of rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43203', N'Displ spiral fx shaft of rad, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43204', N'Displ spiral fx shaft of rad, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43205', N'Displ spiral fx shaft of rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43206', N'Displ spiral fx shaft of rad, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43207', N'Displ spiral fx shaft of rad, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43208', N'Displ spiral fx shaft of rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43209', N'Displ spiral fx shaft of rad, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4321', N'Muscle carnitine palmitoyltransferase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.314', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43210', N'Displ spiral fx shaft of rad, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43211', N'Displaced spiral fx shaft of radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43213', N'Displaced spiral fracture of shaft of radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43214', N'Displ spiral fx shaft of rad, l arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43215', N'Displ spiral fx shaft of rad, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43216', N'Displ spiral fx shaft of rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43217', N'Displ spiral fx shaft of rad, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43218', N'Displ spiral fx shaft of rad, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43219', N'Displ spiral fx shaft of rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4322', N'Other disorders of fatty-acid oxidation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.318', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43220', N'Displ spiral fx shaft of rad, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43221', N'Displ spiral fx shaft of rad, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43222', N'Displ spiral fx shaft of rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43223', N'Displ spiral fx shaft of rad, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43224', N'Displ spiral fx shaft of rad, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43225', N'Displ spiral fx shaft of rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43226', N'Displ spiral fx shaft of rad, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43227', N'Displ spiral fx shaft of rad, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43228', N'Displaced spiral fx shaft of radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4323', N'Disorders of ketone metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43230', N'Displaced spiral fracture of shaft of radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43231', N'Displ spiral fx shaft of rad, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43232', N'Displ spiral fx shaft of rad, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43233', N'Displ spiral fx shaft of rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43234', N'Displ spiral fx shaft of rad, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43235', N'Displ spiral fx shaft of rad, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43236', N'Displ spiral fx shaft of rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43237', N'Displ spiral fx shaft of rad, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43238', N'Displ spiral fx shaft of rad, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43239', N'Displ spiral fx shaft of rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4324', N'Other disorders of fatty-acid metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43240', N'Displ spiral fx shaft of rad, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43241', N'Displ spiral fx shaft of rad, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43242', N'Displ spiral fx shaft of rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43243', N'Displ spiral fx shaft of rad, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43244', N'Displ spiral fx shaft of rad, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43245', N'Displaced spiral fx shaft of radius, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.343S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43247', N'Nondisp spiral fracture of shaft of radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43248', N'Nondisp spiral fx shaft of rad, r arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43249', N'Nondisp spiral fx shaft of rad, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43250', N'Nondisp spiral fx shaft of rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43251', N'Nondisp spiral fx shaft of rad, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43252', N'Nondisp spiral fx shaft of rad, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43253', N'Nondisp spiral fx shaft of rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43254', N'Nondisp spiral fx shaft of rad, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43255', N'Nondisp spiral fx shaft of rad, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43256', N'Nondisp spiral fx shaft of rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43257', N'Nondisp spiral fx shaft of rad, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43258', N'Nondisp spiral fx shaft of rad, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43259', N'Nondisp spiral fx shaft of rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4326', N'Disorder of carnitine metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43260', N'Nondisp spiral fx shaft of rad, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43261', N'Nondisp spiral fx shaft of rad, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43262', N'Nondisp spiral fx shaft of radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.344S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43264', N'Nondisp spiral fracture of shaft of radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43265', N'Nondisp spiral fx shaft of rad, l arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43266', N'Nondisp spiral fx shaft of rad, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43267', N'Nondisp spiral fx shaft of rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43268', N'Nondisp spiral fx shaft of rad, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43269', N'Nondisp spiral fx shaft of rad, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4327', N'Primary carnitine deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43270', N'Nondisp spiral fx shaft of rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43271', N'Nondisp spiral fx shaft of rad, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43272', N'Nondisp spiral fx shaft of rad, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43273', N'Nondisp spiral fx shaft of rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43274', N'Nondisp spiral fx shaft of rad, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43275', N'Nondisp spiral fx shaft of rad, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43276', N'Nondisp spiral fx shaft of rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43277', N'Nondisp spiral fx shaft of rad, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43278', N'Nondisp spiral fx shaft of rad, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43279', N'Nondisp spiral fx shaft of radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.345S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4328', N'Carnitine deficiency due to inborn errors of metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.42', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43281', N'Nondisp spiral fracture of shaft of radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43282', N'Nondisp spiral fx shaft of rad, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43283', N'Nondisp spiral fx shaft of rad, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43284', N'Nondisp spiral fx shaft of rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43285', N'Nondisp spiral fx shaft of rad, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43286', N'Nondisp spiral fx shaft of rad, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43287', N'Nondisp spiral fx shaft of rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43288', N'Nondisp spiral fx shaft of rad, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43289', N'Nondisp spiral fx shaft of rad, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4329', N'Iatrogenic carnitine deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43290', N'Nondisp spiral fx shaft of rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43291', N'Nondisp spiral fx shaft of rad, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43292', N'Nondisp spiral fx shaft of rad, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43293', N'Nondisp spiral fx shaft of rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43294', N'Nondisp spiral fx shaft of rad, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43295', N'Nondisp spiral fx shaft of rad, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43296', N'Nondisp spiral fx shaft of radius, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.346S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43299', N'Displaced comminuted fx shaft of radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43300', N'Displ commnt fx shaft of rad, r arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43301', N'Displ commnt fx shaft of rad, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43302', N'Displ commnt fx shaft of rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43303', N'Displ commnt fx shaft of rad, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43304', N'Displ commnt fx shaft of rad, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43305', N'Displ commnt fx shaft of rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43306', N'Displ commnt fx shaft of rad, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43307', N'Displ commnt fx shaft of rad, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43308', N'Displ commnt fx shaft of rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43309', N'Displ commnt fx shaft of rad, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4331', N'Ruvalcaba-Myhre-Smith syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.440', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43310', N'Displ commnt fx shaft of rad, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43311', N'Displ commnt fx shaft of rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43312', N'Displ commnt fx shaft of rad, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43313', N'Displ commnt fx shaft of rad, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43314', N'Displaced comminuted fx shaft of radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43316', N'Displaced comminuted fx shaft of radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43317', N'Displ commnt fx shaft of rad, l arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43318', N'Displ commnt fx shaft of rad, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43319', N'Displ commnt fx shaft of rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4332', N'Other secondary carnitine deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.448', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43320', N'Displ commnt fx shaft of rad, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43321', N'Displ commnt fx shaft of rad, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43322', N'Displ commnt fx shaft of rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43323', N'Displ commnt fx shaft of rad, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43324', N'Displ commnt fx shaft of rad, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43325', N'Displ commnt fx shaft of rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43326', N'Displ commnt fx shaft of rad, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43327', N'Displ commnt fx shaft of rad, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43328', N'Displ commnt fx shaft of rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43329', N'Displ commnt fx shaft of rad, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43330', N'Displ commnt fx shaft of rad, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43331', N'Displaced comminuted fx shaft of radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43333', N'Displaced comminuted fx shaft of radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43334', N'Displ commnt fx shaft of rad, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43335', N'Displ commnt fx shaft of rad, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43336', N'Displ commnt fx shaft of rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43337', N'Displ commnt fx shaft of rad, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43338', N'Displ commnt fx shaft of rad, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43339', N'Displ commnt fx shaft of rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4334', N'Peroxisomal disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43340', N'Displ commnt fx shaft of rad, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43341', N'Displ commnt fx shaft of rad, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43342', N'Displ commnt fx shaft of rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43343', N'Displ commnt fx shaft of rad, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43344', N'Displ commnt fx shaft of rad, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43345', N'Displ commnt fx shaft of rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43346', N'Displ commnt fx shaft of rad, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43347', N'Displ commnt fx shaft of rad, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43348', N'Displaced comminuted fx shaft of radius, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.353S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43350', N'Nondisp comminuted fx shaft of radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43351', N'Nondisp commnt fx shaft of rad, r arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43352', N'Nondisp commnt fx shaft of rad, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43353', N'Nondisp commnt fx shaft of rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43354', N'Nondisp commnt fx shaft of rad, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43355', N'Nondisp commnt fx shaft of rad, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43356', N'Nondisp commnt fx shaft of rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43357', N'Nondisp commnt fx shaft of rad, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43358', N'Nondisp commnt fx shaft of rad, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43359', N'Nondisp commnt fx shaft of rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4336', N'Zellweger syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43360', N'Nondisp commnt fx shaft of rad, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43361', N'Nondisp commnt fx shaft of rad, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43362', N'Nondisp commnt fx shaft of rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43363', N'Nondisp commnt fx shaft of rad, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43364', N'Nondisp commnt fx shaft of rad, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43365', N'Nondisp comminuted fx shaft of radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.354S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43367', N'Nondisp comminuted fx shaft of radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43368', N'Nondisp commnt fx shaft of rad, l arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43369', N'Nondisp commnt fx shaft of rad, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4337', N'Neonatal adrenoleukodystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43370', N'Nondisp commnt fx shaft of rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43371', N'Nondisp commnt fx shaft of rad, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43372', N'Nondisp commnt fx shaft of rad, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43373', N'Nondisp commnt fx shaft of rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43374', N'Nondisp commnt fx shaft of rad, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43375', N'Nondisp commnt fx shaft of rad, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43376', N'Nondisp commnt fx shaft of rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43377', N'Nondisp commnt fx shaft of rad, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43378', N'Nondisp commnt fx shaft of rad, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43379', N'Nondisp commnt fx shaft of rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4338', N'Other disorders of peroxisome biogenesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.518', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43380', N'Nondisp commnt fx shaft of rad, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43381', N'Nondisp commnt fx shaft of rad, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43382', N'Nondisp comminuted fx shaft of radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.355S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43384', N'Nondisp comminuted fx shaft of radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43385', N'Nondisp commnt fx shaft of rad, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43386', N'Nondisp commnt fx shaft of rad, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43387', N'Nondisp commnt fx shaft of rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43388', N'Nondisp commnt fx shaft of rad, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43389', N'Nondisp commnt fx shaft of rad, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43390', N'Nondisp commnt fx shaft of rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43391', N'Nondisp commnt fx shaft of rad, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43392', N'Nondisp commnt fx shaft of rad, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43393', N'Nondisp commnt fx shaft of rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43394', N'Nondisp commnt fx shaft of rad, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43395', N'Nondisp commnt fx shaft of rad, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43396', N'Nondisp commnt fx shaft of rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43397', N'Nondisp commnt fx shaft of rad, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43398', N'Nondisp commnt fx shaft of rad, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43399', N'Nondisp comminuted fx shaft of radius, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.356S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad434', N'Infant botulism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A48.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4340', N'Childhood cerebral X-linked adrenoleukodystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43402', N'Displaced segmental fx shaft of radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43403', N'Displ seg fx shaft of rad, r arm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43404', N'Displ seg fx shaft of rad, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43405', N'Displ seg fx shaft of rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43406', N'Displ seg fx shaft of rad, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43407', N'Displ seg fx shaft of rad, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43408', N'Displ seg fx shaft of rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43409', N'Displ seg fx shaft of rad, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4341', N'Adolescent X-linked adrenoleukodystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43410', N'Displ seg fx shaft of rad, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43411', N'Displ seg fx shaft of rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43412', N'Displ seg fx shaft of rad, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43413', N'Displ seg fx shaft of rad, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43414', N'Displ seg fx shaft of rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43415', N'Displ seg fx shaft of rad, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43416', N'Displ seg fx shaft of rad, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43417', N'Displaced segmental fx shaft of radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.361S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43419', N'Displaced segmental fx shaft of radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4342', N'Adrenomyeloneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43420', N'Displ seg fx shaft of rad, l arm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43421', N'Displ seg fx shaft of rad, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43422', N'Displ seg fx shaft of rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43423', N'Displ seg fx shaft of rad, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43424', N'Displ seg fx shaft of rad, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43425', N'Displ seg fx shaft of rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43426', N'Displ seg fx shaft of rad, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43427', N'Displ seg fx shaft of rad, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43428', N'Displ seg fx shaft of rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43429', N'Displ seg fx shaft of rad, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4343', N'Other X-linked adrenoleukodystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.528', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43430', N'Displ seg fx shaft of rad, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43431', N'Displ seg fx shaft of rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43432', N'Displ seg fx shaft of rad, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43433', N'Displ seg fx shaft of rad, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43434', N'Displaced segmental fx shaft of radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.362S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43436', N'Displaced segmental fx shaft of radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43437', N'Displ seg fx shaft of rad, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43438', N'Displ seg fx shaft of rad, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43439', N'Displ seg fx shaft of rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4344', N'X-linked adrenoleukodystrophy, unspecified type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43440', N'Displ seg fx shaft of rad, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43441', N'Displ seg fx shaft of rad, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43442', N'Displ seg fx shaft of rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43443', N'Displ seg fx shaft of rad, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43444', N'Displ seg fx shaft of rad, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43445', N'Displ seg fx shaft of rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43446', N'Displ seg fx shaft of rad, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43447', N'Displ seg fx shaft of rad, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43448', N'Displ seg fx shaft of rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43449', N'Displ seg fx shaft of rad, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4345', N'Other group 2 peroxisomal disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43450', N'Displ seg fx shaft of rad, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43451', N'Displaced segmental fx shaft of radius, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.363S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43453', N'Nondisp segmental fx shaft of radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43454', N'Nondisp seg fx shaft of rad, r arm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43455', N'Nondisp seg fx shaft of rad, r arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43456', N'Nondisp seg fx shaft of rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43457', N'Nondisp seg fx shaft of rad, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43458', N'Nondisp seg fx shaft of rad, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43459', N'Nondisp seg fx shaft of rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43460', N'Nondisp seg fx shaft of rad, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43461', N'Nondisp seg fx shaft of rad, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43462', N'Nondisp seg fx shaft of rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43463', N'Nondisp seg fx shaft of rad, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43464', N'Nondisp seg fx shaft of rad, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43465', N'Nondisp seg fx shaft of rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43466', N'Nondisp seg fx shaft of rad, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43467', N'Nondisp seg fx shaft of rad, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43468', N'Nondisp segmental fx shaft of radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.364S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4347', N'Rhizomelic chondrodysplasia punctata', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.540', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43470', N'Nondisp segmental fx shaft of radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43471', N'Nondisp seg fx shaft of rad, l arm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43472', N'Nondisp seg fx shaft of rad, l arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43473', N'Nondisp seg fx shaft of rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43474', N'Nondisp seg fx shaft of rad, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43475', N'Nondisp seg fx shaft of rad, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43476', N'Nondisp seg fx shaft of rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43477', N'Nondisp seg fx shaft of rad, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43478', N'Nondisp seg fx shaft of rad, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365J', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43479', N'Nondisp seg fx shaft of rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4348', N'Zellweger-like syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43480', N'Nondisp seg fx shaft of rad, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43481', N'Nondisp seg fx shaft of rad, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43482', N'Nondisp seg fx shaft of rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43483', N'Nondisp seg fx shaft of rad, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43484', N'Nondisp seg fx shaft of rad, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43485', N'Nondisp segmental fx shaft of radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.365S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43487', N'Nondisp segmental fx shaft of radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43488', N'Nondisp seg fx shaft of rad, unsp arm, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43489', N'Nondisp seg fx shaft of rad, unsp arm, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4349', N'Other group 3 peroxisomal disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43490', N'Nondisp seg fx shaft of rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43491', N'Nondisp seg fx shaft of rad, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43492', N'Nondisp seg fx shaft of rad, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43493', N'Nondisp seg fx shaft of rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43494', N'Nondisp seg fx shaft of rad, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43495', N'Nondisp seg fx shaft of rad, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43496', N'Nondisp seg fx shaft of rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43497', N'Nondisp seg fx shaft of rad, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43498', N'Nondisp seg fx shaft of rad, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43499', N'Nondisp seg fx shaft of rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad435', N'Wound botulism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A48.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4350', N'Other peroxisomal disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E71.548', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43500', N'Nondisp seg fx shaft of rad, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43501', N'Nondisp seg fx shaft of rad, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43502', N'Nondisp segmental fx shaft of radius, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.366S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43505', N'Galeazzi''s fracture of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43506', N'Galeazzi''s fracture of r radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43507', N'Galeazzi''s fracture of r radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43508', N'Galeazzi''s fx r radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43509', N'Galeazzi''s fx r rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43510', N'Galeazzi''s fx r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43511', N'Galeazzi''s fx r radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43512', N'Galeazzi''s fx r rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43513', N'Galeazzi''s fx r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43514', N'Galeazzi''s fracture of r radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43515', N'Galeazzi''s fx r radius, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43516', N'Galeazzi''s fx r rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43517', N'Galeazzi''s fracture of r radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43518', N'Galeazzi''s fx r radius, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43519', N'Galeazzi''s fx r rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43520', N'Galeazzi''s fracture of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.371S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43522', N'Galeazzi''s fracture of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43523', N'Galeazzi''s fracture of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43524', N'Galeazzi''s fx left radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43525', N'Galeazzi''s fx left radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43526', N'Galeazzi''s fx l rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43527', N'Galeazzi''s fx l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43528', N'Galeazzi''s fx left radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43529', N'Galeazzi''s fx l rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4353', N'Disorders of amino-acid transport, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43530', N'Galeazzi''s fx l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43531', N'Galeazzi''s fx left radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43532', N'Galeazzi''s fx left rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43533', N'Galeazzi''s fx l rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43534', N'Galeazzi''s fx left radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43535', N'Galeazzi''s fx left rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43536', N'Galeazzi''s fx l rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43537', N'Galeazzi''s fracture of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.372S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43539', N'Galeazzi''s fracture of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4354', N'Cystinuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43540', N'Galeazzi''s fracture of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43541', N'Galeazzi''s fx unsp radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43542', N'Galeazzi''s fx unsp radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43543', N'Galeazzi''s fx unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43544', N'Galeazzi''s fx unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43545', N'Galeazzi''s fx unsp radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43546', N'Galeazzi''s fx unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43547', N'Galeazzi''s fx unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43548', N'Galeazzi''s fx unsp radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43549', N'Galeazzi''s fx unsp rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4355', N'Hartnup''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43550', N'Galeazzi''s fx unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43551', N'Galeazzi''s fx unsp radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43552', N'Galeazzi''s fx unsp rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43553', N'Galeazzi''s fx unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43554', N'Galeazzi''s fracture of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.379S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43557', N'Bent bone of right radius, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43558', N'Bent bone of right radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43559', N'Bent bone of right radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4356', N'Lowe''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43560', N'Bent bone of right radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43561', N'Bent bone of r radius, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43562', N'Bent bone of r rad, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43563', N'Bent bone of right radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43564', N'Bent bone of r radius, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43565', N'Bent bone of r rad, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43566', N'Bent bone of right radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43567', N'Bent bone of r radius, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43568', N'Bent bone of r rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43569', N'Bent bone of right radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4357', N'Cystinosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43570', N'Bent bone of r radius, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43571', N'Bent bone of r rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43572', N'Bent bone of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.381S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43574', N'Bent bone of left radius, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43575', N'Bent bone of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43576', N'Bent bone of left radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43577', N'Bent bone of left radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43578', N'Bent bone of left rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43579', N'Bent bone of l rad, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4358', N'Other disorders of amino-acid transport', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43580', N'Bent bone of left radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43581', N'Bent bone of left rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43582', N'Bent bone of l rad, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43583', N'Bent bone of left radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43584', N'Bent bone of left rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43585', N'Bent bone of l rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43586', N'Bent bone of left radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43587', N'Bent bone of left rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43588', N'Bent bone of l rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43589', N'Bent bone of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.382S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43591', N'Bent bone of unsp radius, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43592', N'Bent bone of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43593', N'Bent bone of unsp radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43594', N'Bent bone of unsp radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43595', N'Bent bone of unsp rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43596', N'Bent bone of unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43597', N'Bent bone of unsp radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43598', N'Bent bone of unsp rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43599', N'Bent bone of unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad436', N'Other specified bacterial diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A48.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4360', N'Disorders of sulfur-bearing amino-acid metabolism, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43600', N'Bent bone of unsp radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43601', N'Bent bone of unsp rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43602', N'Bent bone of unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43603', N'Bent bone of unsp radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43604', N'Bent bone of unsp rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43605', N'Bent bone of unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43606', N'Bent bone of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.389S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43609', N'Oth fracture of shaft of radius, right arm, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4361', N'Homocystinuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43610', N'Oth fx shaft of radius, right arm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43611', N'Oth fx shaft of rad, right arm, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43612', N'Oth fx shaft of rad, r arm, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43613', N'Oth fx shaft of rad, r arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43614', N'Oth fx shaft of rad, r arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43615', N'Oth fx shaft of rad, r arm, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43616', N'Oth fx shaft of rad, r arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43617', N'Oth fx shaft of rad, r arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43618', N'Oth fx shaft of rad, right arm, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43619', N'Oth fx shaft of rad, r arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4362', N'Methylenetetrahydrofolate reductase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43620', N'Oth fx shaft of rad, r arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43621', N'Oth fx shaft of rad, right arm, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43622', N'Oth fx shaft of rad, r arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43623', N'Oth fx shaft of rad, r arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43624', N'Other fracture of shaft of radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43626', N'Oth fracture of shaft of radius, left arm, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43627', N'Oth fx shaft of radius, left arm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43628', N'Oth fx shaft of rad, left arm, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43629', N'Oth fx shaft of rad, left arm, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4363', N'Other disorders of sulfur-bearing amino-acid metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43630', N'Oth fx shaft of rad, l arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43631', N'Oth fx shaft of rad, l arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43632', N'Oth fx shaft of rad, left arm, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43633', N'Oth fx shaft of rad, l arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43634', N'Oth fx shaft of rad, l arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43635', N'Oth fx shaft of rad, left arm, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43636', N'Oth fx shaft of rad, l arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43637', N'Oth fx shaft of rad, l arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43638', N'Oth fx shaft of rad, left arm, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43639', N'Oth fx shaft of rad, l arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43640', N'Oth fx shaft of rad, l arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43641', N'Other fracture of shaft of radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43643', N'Oth fracture of shaft of radius, unsp arm, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43644', N'Oth fx shaft of radius, unsp arm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43645', N'Oth fx shaft of rad, unsp arm, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43646', N'Oth fx shaft of rad, unsp arm, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43647', N'Oth fx shaft of rad, unsp arm, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43648', N'Oth fx shaft of rad, unsp arm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43649', N'Oth fx shaft of rad, unsp arm, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4365', N'Disorder of urea cycle metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43650', N'Oth fx shaft of rad, unsp arm, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43651', N'Oth fx shaft of rad, unsp arm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43652', N'Oth fx shaft of rad, unsp arm, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43653', N'Oth fx shaft of rad, unsp arm, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43654', N'Oth fx shaft of rad, unsp arm, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43655', N'Oth fx shaft of rad, unsp arm, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43656', N'Oth fx shaft of rad, unsp arm, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43657', N'Oth fx shaft of rad, unsp arm, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43658', N'Other fracture of shaft of radius, unspecified arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4366', N'Argininemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43662', N'Unsp fracture of the lower end of right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43663', N'Unsp fx the lower end of r radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43664', N'Unsp fx the lower end r radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43665', N'Unsp fx the lower end r rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43666', N'Unsp fx the low end r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43667', N'Unsp fx the low end r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43668', N'Unsp fx the lower end r rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43669', N'Unsp fx the low end r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4367', N'Arginosuccinic aciduria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43670', N'Unsp fx the low end r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43671', N'Unsp fx the lower end r radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43672', N'Unsp fx the low end r rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43673', N'Unsp fx the low end r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43674', N'Unsp fx the lower end r radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43675', N'Unsp fx the low end r rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43676', N'Unsp fx the low end r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501R', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43677', N'Unsp fracture of the lower end of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43679', N'Unsp fracture of the lower end of left radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4368', N'Citrullinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43680', N'Unsp fx the lower end left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43681', N'Unsp fx the lower end left rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43682', N'Unsp fx the low end left rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43683', N'Unsp fx the low end l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43684', N'Unsp fx the low end l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43685', N'Unsp fx the low end left rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43686', N'Unsp fx the low end l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43687', N'Unsp fx the low end l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43688', N'Unsp fx the lower end left rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43689', N'Unsp fx the low end l rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4369', N'Other disorders of urea cycle metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43690', N'Unsp fx the low end l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43691', N'Unsp fx the lower end left rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43692', N'Unsp fx the low end l rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43693', N'Unsp fx the low end l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43694', N'Unsp fracture of the lower end of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43696', N'Unsp fracture of the lower end of unsp radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43697', N'Unsp fx the lower end unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43698', N'Unsp fx the lower end unsp rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43699', N'Unsp fx the low end unsp rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4370', N'Disorders of lysine and hydroxylysine metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43700', N'Unsp fx the low end unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43701', N'Unsp fx the low end unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43702', N'Unsp fx the low end unsp rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43703', N'Unsp fx the low end unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43704', N'Unsp fx the low end unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43705', N'Unsp fx the lower end unsp rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43706', N'Unsp fx the low end unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43707', N'Unsp fx the low end unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43708', N'Unsp fx the lower end unsp rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43709', N'Unsp fx the low end unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4371', N'Disorders of ornithine metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43710', N'Unsp fx the low end unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43711', N'Unsp fracture of the lower end of unsp radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43714', N'Disp fx of right radial styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43715', N'Disp fx of r radial styloid pro, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43716', N'Disp fx of r radial styloid pro, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43717', N'Disp fx of r radial styloid pro, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43718', N'Disp fx of r radial styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43719', N'Disp fx of r radial styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43720', N'Disp fx of r radial styloid pro, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43721', N'Disp fx of r radial styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43722', N'Disp fx of r radial styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43723', N'Disp fx of r radial styloid pro, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43724', N'Disp fx of r radial styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43725', N'Disp fx of r radial styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43726', N'Disp fx of r radial styloid pro, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43727', N'Disp fx of r radial styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43728', N'Disp fx of r radial styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43729', N'Displaced fracture of right radial styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4373', N'Disorder of glycine metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43731', N'Disp fx of left radial styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43732', N'Disp fx of left radial styloid pro, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43733', N'Disp fx of l radial styloid pro, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43734', N'Disp fx of l radial styloid pro, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43735', N'Disp fx of l radial styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43736', N'Disp fx of l radial styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43737', N'Disp fx of l radial styloid pro, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43738', N'Disp fx of l radial styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43739', N'Disp fx of l radial styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4374', N'Non-ketotic hyperglycinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43740', N'Disp fx of l radial styloid pro, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43741', N'Disp fx of l radial styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43742', N'Disp fx of l radial styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43743', N'Disp fx of l radial styloid pro, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43744', N'Disp fx of l radial styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43745', N'Disp fx of l radial styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43746', N'Displaced fracture of left radial styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43748', N'Disp fx of unsp radial styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43749', N'Disp fx of unsp radial styloid pro, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4375', N'Trimethylaminuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43750', N'Disp fx of unsp radial styloid pro, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43751', N'Disp fx of unsp radial styloid pro, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43752', N'Disp fx of unsp radial styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43753', N'Disp fx of unsp radial styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43754', N'Disp fx of unsp radial styloid pro, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43755', N'Disp fx of unsp radial styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43756', N'Disp fx of unsp radial styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43757', N'Disp fx of unsp radial styloid pro, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43758', N'Disp fx of unsp radial styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43759', N'Disp fx of unsp radial styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4376', N'Hyperoxaluria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'E72.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43760', N'Disp fx of unsp radial styloid pro, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43761', N'Disp fx of unsp radial styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43762', N'Disp fx of unsp radial styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43763', N'Disp fx of unspecified radial styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43765', N'Nondisp fx of right radial styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43766', N'Nondisp fx of r radial styloid pro, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43767', N'Nondisp fx of r radial styloid pro, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43768', N'Nondisp fx of r radial styloid pro, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43769', N'Nondisp fx of r radial styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4377', N'Other disorders of glycine metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43770', N'Nondisp fx of r radial styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43771', N'Nondisp fx of r radial styloid pro, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43772', N'Nondisp fx of r radial styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43773', N'Nondisp fx of r radial styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43774', N'Nondisp fx of r radial styloid pro, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43775', N'Nondisp fx of r radial styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43776', N'Nondisp fx of r radial styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43777', N'Nondisp fx of r radial styloid pro, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43778', N'Nondisp fx of r radial styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43779', N'Nondisp fx of r radial styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4378', N'Other specified disorders of amino-acid metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'E72.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43780', N'Nondisp fx of right radial styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.514S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43782', N'Nondisp fx of left radial styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43783', N'Nondisp fx of l radial styloid pro, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43784', N'Nondisp fx of l radial styloid pro, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43785', N'Nondisp fx of l radial styloid pro, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43786', N'Nondisp fx of l radial styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43787', N'Nondisp fx of l radial styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43788', N'Nondisp fx of l radial styloid pro, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43789', N'Nondisp fx of l radial styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4379', N'Disorder of amino-acid metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E72.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43790', N'Nondisp fx of l radial styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43791', N'Nondisp fx of l radial styloid pro, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43792', N'Nondisp fx of l radial styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43793', N'Nondisp fx of l radial styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43794', N'Nondisp fx of l radial styloid pro, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43795', N'Nondisp fx of l radial styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43796', N'Nondisp fx of l radial styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43797', N'Nondisp fx of left radial styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.515S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43799', N'Nondisp fx of unsp radial styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43800', N'Nondisp fx of unsp radial styloid pro, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43801', N'Nondisp fx of unsp radial styloid pro, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43802', N'Nondisp fx of unsp radial styloid pro, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43803', N'Nondisp fx of unsp radial styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43804', N'Nondisp fx of unsp radial styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43805', N'Nondisp fx of unsp radial styloid pro, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43806', N'Nondisp fx of unsp radial styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43807', N'Nondisp fx of unsp radial styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43808', N'Nondisp fx of unsp radial styloid pro, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43809', N'Nondisp fx of unsp radial styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4381', N'Congenital lactase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E73.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43810', N'Nondisp fx of unsp radial styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43811', N'Nondisp fx of unsp radial styloid pro, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43812', N'Nondisp fx of unsp radial styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43813', N'Nondisp fx of unsp radial styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43814', N'Nondisp fx of unspecified radial styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.516S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43817', N'Torus fracture of lower end of right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43818', N'Torus fx lower end of r radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43819', N'Torus fx lower end of r radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.521G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4382', N'Secondary lactase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43820', N'Torus fx lower end of r radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.521K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43821', N'Torus fx lower end of r radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.521P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43822', N'Torus fracture of lower end of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43824', N'Torus fracture of lower end of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43825', N'Torus fx lower end of left radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43826', N'Torus fx lower end of left radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.522G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43827', N'Torus fx lower end of left radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.522K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43828', N'Torus fx lower end of left radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.522P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43829', N'Torus fracture of lower end of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4383', N'Other lactose intolerance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E73.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43831', N'Torus fracture of lower end of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43832', N'Torus fx lower end of unsp radius, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43833', N'Torus fx lower end of unsp radius, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.529G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43834', N'Torus fx lower end of unsp radius, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.529K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43835', N'Torus fx lower end of unsp radius, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.529P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43836', N'Torus fracture of lower end of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43839', N'Colles'' fracture of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4384', N'Lactose intolerance, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E73.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43840', N'Colles'' fracture of right radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43841', N'Colles'' fracture of r radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43842', N'Colles'' fracture of r radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43843', N'Colles'' fx r radius, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43844', N'Colles'' fx r rad, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43845', N'Colles'' fracture of r radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43846', N'Colles'' fx r radius, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43847', N'Colles'' fx r rad, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43848', N'Colles'' fracture of r radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43849', N'Colles'' fx r radius, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43850', N'Colles'' fx r radius, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43851', N'Colles'' fracture of r radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43852', N'Colles'' fx r radius, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43853', N'Colles'' fx r radius, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43854', N'Colles'' fracture of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43856', N'Colles'' fracture of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43857', N'Colles'' fracture of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43858', N'Colles'' fracture of left radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43859', N'Colles'' fx left radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43860', N'Colles'' fx left rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43861', N'Colles'' fx l rad, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43862', N'Colles'' fx left radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43863', N'Colles'' fx left rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43864', N'Colles'' fx l rad, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43865', N'Colles'' fracture of left radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43866', N'Colles'' fx left radius, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43867', N'Colles'' fx left rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43868', N'Colles'' fracture of left radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43869', N'Colles'' fx left radius, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4387', N'Glycogen storage disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43870', N'Colles'' fx left rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43871', N'Colles'' fracture of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43873', N'Colles'' fracture of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43874', N'Colles'' fracture of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43875', N'Colles'' fracture of unsp radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43876', N'Colles'' fx unsp radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43877', N'Colles'' fx unsp rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539E', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43878', N'Colles'' fx unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43879', N'Colles'' fx unsp radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4388', N'von Gierke disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43880', N'Colles'' fx unsp rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43881', N'Colles'' fx unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43882', N'Colles'' fracture of unsp radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43883', N'Colles'' fx unsp radius, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43884', N'Colles'' fx unsp rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43885', N'Colles'' fracture of unsp radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43886', N'Colles'' fx unsp radius, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43887', N'Colles'' fx unsp rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43888', N'Colles'' fracture of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4389', N'Pompe disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43891', N'Smith''s fracture of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43892', N'Smith''s fracture of right radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43893', N'Smith''s fracture of r radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43894', N'Smith''s fracture of r radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43895', N'Smith''s fx r radius, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43896', N'Smith''s fx r rad, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43897', N'Smith''s fracture of r radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43898', N'Smith''s fx r radius, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43899', N'Smith''s fx r rad, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad439', N'Methicillin suscep staph infection, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A49.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4390', N'Cori disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43900', N'Smith''s fracture of r radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43901', N'Smith''s fx r radius, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43902', N'Smith''s fx r radius, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43903', N'Smith''s fracture of r radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43904', N'Smith''s fx r radius, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43905', N'Smith''s fx r radius, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43906', N'Smith''s fracture of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43908', N'Smith''s fracture of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43909', N'Smith''s fracture of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4391', N'McArdle disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43910', N'Smith''s fracture of left radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43911', N'Smith''s fx left radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43912', N'Smith''s fx left rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43913', N'Smith''s fx l rad, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43914', N'Smith''s fx left radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43915', N'Smith''s fx left rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43916', N'Smith''s fx l rad, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43917', N'Smith''s fracture of left radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43918', N'Smith''s fx left radius, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43919', N'Smith''s fx left rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4392', N'Other glycogen storage disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43920', N'Smith''s fracture of left radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43921', N'Smith''s fx left radius, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43922', N'Smith''s fx left rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43923', N'Smith''s fracture of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.542S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43925', N'Smith''s fracture of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43926', N'Smith''s fracture of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43927', N'Smith''s fracture of unsp radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43928', N'Smith''s fx unsp radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43929', N'Smith''s fx unsp rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43930', N'Smith''s fx unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43931', N'Smith''s fx unsp radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43932', N'Smith''s fx unsp rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43933', N'Smith''s fx unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43934', N'Smith''s fracture of unsp radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43935', N'Smith''s fx unsp radius, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43936', N'Smith''s fx unsp rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43937', N'Smith''s fracture of unsp radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43938', N'Smith''s fx unsp radius, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43939', N'Smith''s fx unsp rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4394', N'Disorder of fructose metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43940', N'Smith''s fracture of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.549S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43943', N'Oth extrartic fracture of lower end of right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43944', N'Oth extrartic fx lower end r rad, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43945', N'Oth extrartic fx low end r rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43946', N'Oth extrartic fx low end r rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43947', N'Oth extrartic fx low end r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43948', N'Oth extrartic fx low end r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43949', N'Oth extrartic fx low end r rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4395', N'Essential fructosuria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43950', N'Oth extrartic fx low end r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43951', N'Oth extrartic fx low end r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43952', N'Oth extrartic fx low end r rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43953', N'Oth extrartic fx low end r rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43954', N'Oth extrartic fx low end r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43955', N'Oth extrartic fx low end r rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43956', N'Oth extrartic fx low end r rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43957', N'Oth extrartic fx low end r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43958', N'Oth extrartic fracture of lower end of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.551S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4396', N'Hereditary fructose intolerance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43960', N'Oth extrartic fracture of lower end of left radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43961', N'Oth extrartic fx low end left rad, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43962', N'Oth extrartic fx low end l rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43963', N'Oth extrartic fx low end l rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43964', N'Oth extrartic fx low end l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43965', N'Oth extrartic fx low end l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43966', N'Oth extrartic fx low end l rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43967', N'Oth extrartic fx low end l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43968', N'Oth extrartic fx low end l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43969', N'Oth extrartic fx low end l rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4397', N'Other disorders of fructose metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43970', N'Oth extrartic fx low end l rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43971', N'Oth extrartic fx low end l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43972', N'Oth extrartic fx low end l rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43973', N'Oth extrartic fx low end l rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43974', N'Oth extrartic fx low end l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552R', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43975', N'Oth extrartic fracture of lower end of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.552S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43977', N'Oth extrartic fracture of lower end of unsp radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43978', N'Oth extrartic fx low end unsp rad, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43979', N'Oth extrartic fx low end unsp rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43980', N'Oth extrartic fx low end unsp rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43981', N'Oth extrartic fx low end unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43982', N'Oth extrartic fx low end unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43983', N'Oth extrartic fx low end unsp rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43984', N'Oth extrartic fx low end unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43985', N'Oth extrartic fx low end unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43986', N'Oth extrartic fx low end unsp rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43987', N'Oth extrartic fx low end unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43988', N'Oth extrartic fx low end unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43989', N'Oth extrartic fx low end unsp rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4399', N'Disorders of galactose metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43990', N'Oth extrartic fx low end unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43991', N'Oth extrartic fx low end unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43992', N'Oth extrartic fracture of lower end of unsp radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.559S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43995', N'Barton''s fracture of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43996', N'Barton''s fracture of right radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43997', N'Barton''s fracture of r radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43998', N'Barton''s fracture of r radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad43999', N'Barton''s fx r radius, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad440', N'Methicillin resis staph infection, unsp site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A49.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4400', N'Galactosemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44000', N'Barton''s fx r rad, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44001', N'Barton''s fracture of r radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44002', N'Barton''s fx r radius, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44003', N'Barton''s fx r rad, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44004', N'Barton''s fracture of r radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44005', N'Barton''s fx r radius, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44006', N'Barton''s fx r radius, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44007', N'Barton''s fracture of r radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44008', N'Barton''s fx r radius, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44009', N'Barton''s fx r radius, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4401', N'Other disorders of galactose metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44010', N'Barton''s fracture of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.561S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44012', N'Barton''s fracture of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44013', N'Barton''s fracture of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44014', N'Barton''s fx left radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44015', N'Barton''s fx left radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44016', N'Barton''s fx left rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44017', N'Barton''s fx l rad, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44018', N'Barton''s fx left radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44019', N'Barton''s fx left rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44020', N'Barton''s fx l rad, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44021', N'Barton''s fx left radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44022', N'Barton''s fx left radius, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44023', N'Barton''s fx left rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44024', N'Barton''s fx left radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44025', N'Barton''s fx left radius, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44026', N'Barton''s fx left rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44027', N'Barton''s fracture of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.562S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44029', N'Barton''s fracture of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4403', N'Sucrase-isomaltase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44030', N'Barton''s fracture of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44031', N'Barton''s fx unsp radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44032', N'Barton''s fx unsp radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44033', N'Barton''s fx unsp rad, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44034', N'Barton''s fx unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44035', N'Barton''s fx unsp radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44036', N'Barton''s fx unsp rad, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44037', N'Barton''s fx unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44038', N'Barton''s fx unsp radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44039', N'Barton''s fx unsp radius, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4404', N'Other disorders of intestinal carbohydrate absorption', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44040', N'Barton''s fx unsp rad, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44041', N'Barton''s fx unsp radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44042', N'Barton''s fx unsp radius, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44043', N'Barton''s fx unsp rad, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44044', N'Barton''s fracture of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.569S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44047', N'Oth intartic fracture of lower end of right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44048', N'Oth intartic fx lower end r radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44049', N'Oth intartic fx lower end r rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4405', N'Disorders of pyruvate metabolism and gluconeogenesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44050', N'Oth intartic fx low end r rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44051', N'Oth intartic fx low end r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44052', N'Oth intartic fx low end r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44053', N'Oth intartic fx low end r rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44054', N'Oth intartic fx low end r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44055', N'Oth intartic fx low end r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44056', N'Oth intartic fx lower end r rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44057', N'Oth intartic fx low end r rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44058', N'Oth intartic fx low end r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44059', N'Oth intartic fx lower end r rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4406', N'Other specified disorders of carbohydrate metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'E74.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44060', N'Oth intartic fx low end r rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44061', N'Oth intartic fx low end r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44062', N'Oth intartic fracture of lower end of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.571S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44064', N'Oth intartic fracture of lower end of left radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44065', N'Oth intartic fx lower end left rad, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44066', N'Oth intartic fx low end l rad, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44067', N'Oth intartic fx low end l rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44068', N'Oth intartic fx low end l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44069', N'Oth intartic fx low end l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4407', N'Disorder of carbohydrate metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44070', N'Oth intartic fx low end l rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44071', N'Oth intartic fx low end l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44072', N'Oth intartic fx low end l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44073', N'Oth intartic fx low end l rad, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44074', N'Oth intartic fx low end l rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44075', N'Oth intartic fx low end l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44076', N'Oth intartic fx low end l rad, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44077', N'Oth intartic fx low end l rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44078', N'Oth intartic fx low end l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44079', N'Oth intartic fracture of lower end of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.572S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44081', N'Oth intartic fracture of lower end of unsp radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44082', N'Oth intartic fx lower end unsp rad, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44083', N'Oth intartic fx low end unsp rad, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44084', N'Oth intartic fx low end unsp rad, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44085', N'Oth intartic fx low end unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44086', N'Oth intartic fx low end unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44087', N'Oth intartic fx low end unsp rad, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44088', N'Oth intartic fx low end unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44089', N'Oth intartic fx low end unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44090', N'Oth intartic fx low end unsp rad, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44091', N'Oth intartic fx low end unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44092', N'Oth intartic fx low end unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44093', N'Oth intartic fx low end unsp rad, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44094', N'Oth intartic fx low end unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44095', N'Oth intartic fx low end unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44096', N'Oth intartic fracture of lower end of unsp radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.579S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44099', N'Oth fractures of lower end of right radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad441', N'Streptococcal infection, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A49.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4410', N'GM2 gangliosidosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44100', N'Oth fx of lower end of r radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44101', N'Oth fx of lower end of r radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44102', N'Oth fx of lower end r radius, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44103', N'Oth fx of low end r rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44104', N'Oth fx of low end r rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44105', N'Oth fx of lower end r radius, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44106', N'Oth fx of low end r rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44107', N'Oth fx of low end r rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44108', N'Oth fx of lower end of r radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44109', N'Oth fx of low end r rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4411', N'Sandhoff disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44110', N'Oth fx of low end r rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44111', N'Oth fx of lower end of r radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44112', N'Oth fx of low end r rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44113', N'Oth fx of low end r rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44114', N'Other fractures of lower end of right radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44116', N'Oth fractures of lower end of left radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44117', N'Oth fx of lower end of left radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44118', N'Oth fx of lower end left radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44119', N'Oth fx of lower end left rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4412', N'Tay-Sachs disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44120', N'Oth fx of low end l rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44121', N'Oth fx of low end l rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44122', N'Oth fx of lower end left rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44123', N'Oth fx of low end l rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44124', N'Oth fx of low end l rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44125', N'Oth fx of lower end left radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44126', N'Oth fx of low end l rad, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44127', N'Oth fx of low end l rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44128', N'Oth fx of lower end left radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44129', N'Oth fx of low end l rad, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4413', N'Other GM2 gangliosidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44130', N'Oth fx of low end l rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44131', N'Other fractures of lower end of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44133', N'Oth fractures of lower end of unsp radius, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44134', N'Oth fx of lower end of unsp radius, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44135', N'Oth fx of lower end unsp radius, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44136', N'Oth fx of lower end unsp rad, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44137', N'Oth fx of low end unsp rad, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44138', N'Oth fx of low end unsp rad, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44139', N'Oth fx of lower end unsp rad, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44140', N'Oth fx of low end unsp rad, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44141', N'Oth fx of low end unsp rad, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44142', N'Oth fx of lower end unsp radius, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44143', N'Oth fx of low end unsp rad, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44144', N'Oth fx of low end unsp rad, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44145', N'Oth fx of lower end unsp radius, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44146', N'Oth fx of low end unsp rad, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44147', N'Oth fx of low end unsp rad, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44148', N'Other fractures of lower end of unspecified radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4415', N'Unspecified gangliosidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44152', N'Unsp fracture of lower end of right ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44153', N'Unsp fx lower end of right ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44154', N'Unsp fx lower end of right ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44155', N'Unsp fx lower end of r ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44156', N'Unsp fx low end r ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44157', N'Unsp fx low end r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44158', N'Unsp fx lower end of r ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44159', N'Unsp fx low end r ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4416', N'Mucolipidosis IV', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44160', N'Unsp fx low end r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44161', N'Unsp fx lower end of right ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44162', N'Unsp fx low end r ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44163', N'Unsp fx low end r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44164', N'Unsp fx lower end of right ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44165', N'Unsp fx low end r ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44166', N'Unsp fx low end r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44167', N'Unspecified fracture of lower end of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44169', N'Unsp fracture of lower end of left ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4417', N'Other gangliosidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44170', N'Unsp fx lower end of left ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44171', N'Unsp fx lower end of left ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44172', N'Unsp fx lower end of l ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44173', N'Unsp fx low end l ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44174', N'Unsp fx low end l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602F', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44175', N'Unsp fx lower end of l ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44176', N'Unsp fx low end l ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44177', N'Unsp fx low end l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44178', N'Unsp fx lower end of left ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44179', N'Unsp fx low end l ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44180', N'Unsp fx low end l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44181', N'Unsp fx lower end of left ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44182', N'Unsp fx low end l ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44183', N'Unsp fx low end l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44184', N'Unspecified fracture of lower end of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44186', N'Unsp fracture of lower end of unsp ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44187', N'Unsp fx lower end of unsp ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44188', N'Unsp fx lower end of unsp ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44189', N'Unsp fx lower end unsp ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4419', N'Fabry (-Anderson) disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44190', N'Unsp fx low end unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44191', N'Unsp fx low end unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44192', N'Unsp fx lower end unsp ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44193', N'Unsp fx low end unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44194', N'Unsp fx low end unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44195', N'Unsp fx lower end of unsp ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44196', N'Unsp fx low end unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44197', N'Unsp fx low end unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44198', N'Unsp fx lower end of unsp ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44199', N'Unsp fx low end unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad442', N'Hemophilus influenzae infection, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A49.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4420', N'Gaucher disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44200', N'Unsp fx low end unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44201', N'Unsp fracture of lower end of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.609S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44204', N'Disp fx of right ulna styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44205', N'Disp fx of r ulna styloid process, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44206', N'Disp fx of r ulna styloid pro, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44207', N'Disp fx of r ulna styloid pro, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44208', N'Disp fx of r ulna styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44209', N'Disp fx of r ulna styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4421', N'Krabbe disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44210', N'Disp fx of r ulna styloid pro, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44211', N'Disp fx of r ulna styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44212', N'Disp fx of r ulna styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44213', N'Disp fx of r ulna styloid pro, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44214', N'Disp fx of r ulna styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44215', N'Disp fx of r ulna styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44216', N'Disp fx of r ulna styloid pro, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44217', N'Disp fx of r ulna styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44218', N'Disp fx of r ulna styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44219', N'Displaced fracture of right ulna styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44221', N'Disp fx of left ulna styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44222', N'Disp fx of l ulna styloid process, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44223', N'Disp fx of l ulna styloid pro, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44224', N'Disp fx of l ulna styloid pro, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44225', N'Disp fx of l ulna styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44226', N'Disp fx of l ulna styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44227', N'Disp fx of l ulna styloid pro, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44228', N'Disp fx of l ulna styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44229', N'Disp fx of l ulna styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4423', N'Niemann-Pick disease type A', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.240', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44230', N'Disp fx of l ulna styloid pro, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44231', N'Disp fx of l ulna styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44232', N'Disp fx of l ulna styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44233', N'Disp fx of l ulna styloid pro, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44234', N'Disp fx of l ulna styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44235', N'Disp fx of l ulna styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44236', N'Displaced fracture of left ulna styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44238', N'Disp fx of unsp ulna styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44239', N'Disp fx of unsp ulna styloid pro, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4424', N'Niemann-Pick disease type B', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44240', N'Disp fx of unsp ulna styloid pro, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44241', N'Disp fx of unsp ulna styloid pro, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44242', N'Disp fx of unsp ulna styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44243', N'Disp fx of unsp ulna styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44244', N'Disp fx of unsp ulna styloid pro, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44245', N'Disp fx of unsp ulna styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44246', N'Disp fx of unsp ulna styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44247', N'Disp fx of unsp ulna styloid pro, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44248', N'Disp fx of unsp ulna styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44249', N'Disp fx of unsp ulna styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4425', N'Niemann-Pick disease type C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44250', N'Disp fx of unsp ulna styloid pro, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44251', N'Disp fx of unsp ulna styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44252', N'Disp fx of unsp ulna styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44253', N'Disp fx of unspecified ulna styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44255', N'Nondisp fx of right ulna styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44256', N'Nondisp fx of r ulna styloid pro, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44257', N'Nondisp fx of r ulna styloid pro, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44258', N'Nondisp fx of r ulna styloid pro, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44259', N'Nondisp fx of r ulna styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4426', N'Niemann-Pick disease type D', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44260', N'Nondisp fx of r ulna styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44261', N'Nondisp fx of r ulna styloid pro, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44262', N'Nondisp fx of r ulna styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44263', N'Nondisp fx of r ulna styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44264', N'Nondisp fx of r ulna styloid pro, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44265', N'Nondisp fx of r ulna styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44266', N'Nondisp fx of r ulna styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44267', N'Nondisp fx of r ulna styloid pro, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44268', N'Nondisp fx of r ulna styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44269', N'Nondisp fx of r ulna styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4427', N'Other Niemann-Pick disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.248', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44270', N'Nondisplaced fracture of right ulna styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44272', N'Nondisp fx of left ulna styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44273', N'Nondisp fx of l ulna styloid pro, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44274', N'Nondisp fx of l ulna styloid pro, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44275', N'Nondisp fx of l ulna styloid pro, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44276', N'Nondisp fx of l ulna styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44277', N'Nondisp fx of l ulna styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44278', N'Nondisp fx of l ulna styloid pro, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44279', N'Nondisp fx of l ulna styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4428', N'Niemann-Pick disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44280', N'Nondisp fx of l ulna styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44281', N'Nondisp fx of l ulna styloid pro, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44282', N'Nondisp fx of l ulna styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44283', N'Nondisp fx of l ulna styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44284', N'Nondisp fx of l ulna styloid pro, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44285', N'Nondisp fx of l ulna styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44286', N'Nondisp fx of l ulna styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44287', N'Nondisplaced fracture of left ulna styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.615S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44289', N'Nondisp fx of unsp ulna styloid process, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4429', N'Metachromatic leukodystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44290', N'Nondisp fx of unsp ulna styloid pro, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44291', N'Nondisp fx of unsp ulna styloid pro, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44292', N'Nondisp fx of unsp ulna styloid pro, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44293', N'Nondisp fx of unsp ulna styloid pro, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44294', N'Nondisp fx of unsp ulna styloid pro, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44295', N'Nondisp fx of unsp ulna styloid pro, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44296', N'Nondisp fx of unsp ulna styloid pro, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44297', N'Nondisp fx of unsp ulna styloid pro, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44298', N'Nondisp fx of unsp ulna styloid pro, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44299', N'Nondisp fx of unsp ulna styloid pro, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad443', N'Mycoplasma infection, unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A49.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4430', N'Other sphingolipidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44300', N'Nondisp fx of unsp ulna styloid pro, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44301', N'Nondisp fx of unsp ulna styloid pro, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44302', N'Nondisp fx of unsp ulna styloid pro, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44303', N'Nondisp fx of unsp ulna styloid pro, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44304', N'Nondisp fx of unspecified ulna styloid process, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.616S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44307', N'Torus fracture of lower end of right ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44308', N'Torus fx lower end of right ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44309', N'Torus fx lower end of right ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.621G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4431', N'Sphingolipidosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44310', N'Torus fx lower end of right ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.621K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44311', N'Torus fx lower end of right ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.621P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44312', N'Torus fracture of lower end of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44314', N'Torus fracture of lower end of left ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44315', N'Torus fx lower end of left ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44316', N'Torus fx lower end of left ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.622G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44317', N'Torus fx lower end of left ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.622K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44318', N'Torus fx lower end of left ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.622P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44319', N'Torus fracture of lower end of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4432', N'Neuronal ceroid lipofuscinosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44321', N'Torus fracture of lower end of unsp ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44322', N'Torus fx lower end of unsp ulna, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44323', N'Torus fx lower end of unsp ulna, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.629G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44324', N'Torus fx lower end of unsp ulna, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.629K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44325', N'Torus fx lower end of unsp ulna, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.629P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44326', N'Torus fracture of lower end of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44329', N'Oth fracture of lower end of right ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4433', N'Other lipid storage disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44330', N'Oth fx lower end of right ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44331', N'Oth fx lower end of right ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44332', N'Oth fx lower end of r ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44333', N'Oth fx low end r ulna, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44334', N'Oth fx low end r ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44335', N'Oth fx lower end of r ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44336', N'Oth fx low end r ulna, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44337', N'Oth fx low end r ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44338', N'Oth fx lower end of right ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44339', N'Oth fx lower end r ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4434', N'Lipid storage disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E75.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44340', N'Oth fx low end r ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44341', N'Oth fx lower end of right ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44342', N'Oth fx lower end r ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44343', N'Oth fx low end r ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44344', N'Other fracture of lower end of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44346', N'Oth fracture of lower end of left ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44347', N'Oth fx lower end of left ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44348', N'Oth fx lower end of left ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44349', N'Oth fx lower end of left ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44350', N'Oth fx low end l ulna, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44351', N'Oth fx low end l ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44352', N'Oth fx lower end of left ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44353', N'Oth fx low end l ulna, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44354', N'Oth fx low end l ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44355', N'Oth fx lower end of left ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44356', N'Oth fx lower end l ulna, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44357', N'Oth fx low end l ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44358', N'Oth fx lower end of left ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44359', N'Oth fx lower end l ulna, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44360', N'Oth fx low end l ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44361', N'Other fracture of lower end of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44363', N'Oth fracture of lower end of unsp ulna, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44364', N'Oth fx lower end of unsp ulna, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44365', N'Oth fx lower end of unsp ulna, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44366', N'Oth fx lower end of unsp ulna, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44367', N'Oth fx low end unsp ulna, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44368', N'Oth fx low end unsp ulna, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44369', N'Oth fx lower end of unsp ulna, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4437', N'Hurler''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44370', N'Oth fx low end unsp ulna, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44371', N'Oth fx low end unsp ulna, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44372', N'Oth fx lower end of unsp ulna, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44373', N'Oth fx low end unsp ulna, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44374', N'Oth fx low end unsp ulna, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44375', N'Oth fx lower end of unsp ulna, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44376', N'Oth fx low end unsp ulna, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44377', N'Oth fx low end unsp ulna, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44378', N'Other fracture of lower end of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.699S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4438', N'Hurler-Scheie syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44381', N'Unsp fracture of unsp forearm, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44382', N'Unsp fracture of unsp forearm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44383', N'Unsp fracture of unsp forearm, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44384', N'Unsp fracture of unsp forearm, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44385', N'Unsp fx unsp forearm, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44386', N'Unsp fx unsp forearm, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44387', N'Unsp fracture of unsp forearm, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44388', N'Unsp fx unsp forearm, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44389', N'Unsp fx unsp forearm, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4439', N'Scheie''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44390', N'Unsp fracture of unsp forearm, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44391', N'Unsp fx unsp forearm, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44392', N'Unsp fx unsp forearm, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44393', N'Unsp fracture of unsp forearm, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44394', N'Unsp fx unsp forearm, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44395', N'Unsp fx unsp forearm, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44396', N'Unspecified fracture of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44398', N'Unsp fracture of right forearm, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44399', N'Unsp fracture of right forearm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad444', N'Other bacterial infections of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A49.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4440', N'Mucopolysaccharidosis, type II', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44400', N'Unsp fracture of right forearm, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44401', N'Unsp fracture of r forearm, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44402', N'Unsp fx r forearm, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44403', N'Unsp fx r forearm, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44404', N'Unsp fracture of r forearm, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44405', N'Unsp fx r forearm, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44406', N'Unsp fx r forearm, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44407', N'Unsp fracture of right forearm, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44408', N'Unsp fx r forearm, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44409', N'Unsp fx r forearm, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44410', N'Unsp fracture of right forearm, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44411', N'Unsp fx r forearm, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44412', N'Unsp fx r forearm, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44413', N'Unspecified fracture of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44415', N'Unsp fracture of left forearm, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44416', N'Unsp fracture of left forearm, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44417', N'Unsp fracture of left forearm, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44418', N'Unsp fracture of left forearm, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44419', N'Unsp fx l forearm, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44420', N'Unsp fx l forearm, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44421', N'Unsp fracture of left forearm, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44422', N'Unsp fx l forearm, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44423', N'Unsp fx l forearm, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44424', N'Unsp fracture of left forearm, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44425', N'Unsp fx l forearm, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44426', N'Unsp fx l forearm, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44427', N'Unsp fracture of left forearm, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44428', N'Unsp fx l forearm, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44429', N'Unsp fx l forearm, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4443', N'Morquio A mucopolysaccharidoses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44430', N'Unspecified fracture of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S52.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44435', N'Unspecified subluxation of right radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44436', N'Unspecified subluxation of right radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44437', N'Unspecified subluxation of right radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44439', N'Unspecified subluxation of left radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4444', N'Morquio B mucopolysaccharidoses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44440', N'Unspecified subluxation of left radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44441', N'Unspecified subluxation of left radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44443', N'Unsp subluxation of unspecified radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.003A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44444', N'Unsp subluxation of unspecified radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.003D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44445', N'Unspecified subluxation of unspecified radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.003S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44447', N'Unspecified dislocation of right radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.004A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44448', N'Unspecified dislocation of right radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.004D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44449', N'Unspecified dislocation of right radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.004S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4445', N'Morquio mucopolysaccharidoses, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44451', N'Unspecified dislocation of left radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.005A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44452', N'Unspecified dislocation of left radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.005D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44453', N'Unspecified dislocation of left radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.005S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44455', N'Unsp dislocation of unspecified radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.006A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44456', N'Unsp dislocation of unspecified radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.006D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44457', N'Unspecified dislocation of unspecified radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.006S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4446', N'Sanfilippo mucopolysaccharidoses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44460', N'Anterior subluxation of right radial head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44461', N'Anterior subluxation of right radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44462', N'Anterior subluxation of right radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44464', N'Anterior subluxation of left radial head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44465', N'Anterior subluxation of left radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44466', N'Anterior subluxation of left radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44468', N'Anterior subluxation of unspecified radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44469', N'Anterior subluxation of unspecified radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4447', N'Other mucopolysaccharidoses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44470', N'Anterior subluxation of unspecified radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44472', N'Anterior dislocation of right radial head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44473', N'Anterior dislocation of right radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44474', N'Anterior dislocation of right radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44476', N'Anterior dislocation of left radial head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44477', N'Anterior dislocation of left radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44478', N'Anterior dislocation of left radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4448', N'Mucopolysaccharidosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44480', N'Anterior dislocation of unspecified radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.016A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44481', N'Anterior dislocation of unspecified radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.016D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44482', N'Anterior dislocation of unspecified radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.016S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44485', N'Posterior subluxation of right radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44486', N'Posterior subluxation of right radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44487', N'Posterior subluxation of right radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44489', N'Posterior subluxation of left radial head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4449', N'Other disorders of glucosaminoglycan metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44490', N'Posterior subluxation of left radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44491', N'Posterior subluxation of left radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44493', N'Posterior subluxation of unsp radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44494', N'Posterior subluxation of unsp radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44495', N'Posterior subluxation of unspecified radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44497', N'Posterior dislocation of right radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44498', N'Posterior dislocation of right radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44499', N'Posterior dislocation of right radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad445', N'Bacterial infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A49.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4450', N'Glucosaminoglycan metabolism disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E76.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44501', N'Posterior dislocation of left radial head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44502', N'Posterior dislocation of left radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44503', N'Posterior dislocation of left radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44505', N'Posterior dislocation of unsp radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.026A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44506', N'Posterior dislocation of unsp radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.026D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44507', N'Posterior dislocation of unspecified radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.026S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44510', N'Nursemaid''s elbow, right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44511', N'Nursemaid''s elbow, right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44512', N'Nursemaid''s elbow, right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44514', N'Nursemaid''s elbow, left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44515', N'Nursemaid''s elbow, left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44516', N'Nursemaid''s elbow, left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44518', N'Nursemaid''s elbow, unspecified elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44519', N'Nursemaid''s elbow, unspecified elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4452', N'Defects in post-translational mod of lysosomal enzymes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E77.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44520', N'Nursemaid''s elbow, unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44523', N'Other subluxation of right radial head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44524', N'Other subluxation of right radial head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44525', N'Other subluxation of right radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44527', N'Other subluxation of left radial head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44528', N'Other subluxation of left radial head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44529', N'Other subluxation of left radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4453', N'Defects in glycoprotein degradation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E77.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44531', N'Other subluxation of unspecified radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.093A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44532', N'Other subluxation of unspecified radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.093D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44533', N'Other subluxation of unspecified radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.093S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44535', N'Other dislocation of right radial head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.094A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44536', N'Other dislocation of right radial head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.094D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44537', N'Other dislocation of right radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.094S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44539', N'Other dislocation of left radial head, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.095A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4454', N'Other disorders of glycoprotein metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E77.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44540', N'Other dislocation of left radial head, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.095D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44541', N'Other dislocation of left radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.095S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44543', N'Other dislocation of unspecified radial head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.096A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44544', N'Other dislocation of unspecified radial head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.096D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44545', N'Other dislocation of unspecified radial head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.096S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44549', N'Unsp subluxation of right ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4455', N'Disorder of glycoprotein metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E77.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44550', N'Unsp subluxation of right ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44551', N'Unspecified subluxation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44553', N'Unsp subluxation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44554', N'Unsp subluxation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44555', N'Unspecified subluxation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44557', N'Unsp subluxation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44558', N'Unsp subluxation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44559', N'Unsp subluxation of unspecified ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.103S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44561', N'Unsp dislocation of right ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.104A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44562', N'Unsp dislocation of right ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.104D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44563', N'Unspecified dislocation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.104S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44565', N'Unsp dislocation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.105A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44566', N'Unsp dislocation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.105D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44567', N'Unspecified dislocation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.105S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44569', N'Unsp dislocation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.106A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4457', N'Pure hypercholesterolemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E78.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44570', N'Unsp dislocation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.106D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44571', N'Unsp dislocation of unspecified ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.106S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44574', N'Anterior subluxation of right ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44575', N'Anterior subluxation of right ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44576', N'Anterior subluxation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44578', N'Anterior subluxation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44579', N'Anterior subluxation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4458', N'Pure hyperglyceridemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44580', N'Anterior subluxation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44582', N'Anterior subluxation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44583', N'Anterior subluxation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44584', N'Anterior subluxation of unsp ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44586', N'Anterior dislocation of right ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44587', N'Anterior dislocation of right ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44588', N'Anterior dislocation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4459', N'Mixed hyperlipidemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44590', N'Anterior dislocation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44591', N'Anterior dislocation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44592', N'Anterior dislocation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44594', N'Anterior dislocation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44595', N'Anterior dislocation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44596', N'Anterior dislocation of unsp ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44599', N'Posterior subluxation of right ulnohumeral joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4460', N'Hyperchylomicronemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44600', N'Posterior subluxation of right ulnohumeral joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44601', N'Posterior subluxation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44603', N'Posterior subluxation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44604', N'Posterior subluxation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44605', N'Posterior subluxation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44607', N'Posterior subluxation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44608', N'Posterior subluxation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.123D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44609', N'Posterior subluxation of unsp ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4461', N'Other hyperlipidemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'E78.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44611', N'Posterior dislocation of right ulnohumeral joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44612', N'Posterior dislocation of right ulnohumeral joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44613', N'Posterior dislocation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44615', N'Posterior dislocation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44616', N'Posterior dislocation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44617', N'Posterior dislocation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44619', N'Posterior dislocation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4462', N'Hyperlipidemia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44620', N'Posterior dislocation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44621', N'Posterior dislocation of unsp ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44624', N'Medial subluxation of right ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44625', N'Medial subluxation of right ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44626', N'Medial subluxation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44628', N'Medial subluxation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44629', N'Medial subluxation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4463', N'Lipoprotein deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44630', N'Medial subluxation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44632', N'Medial subluxation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44633', N'Medial subluxation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44634', N'Medial subluxation of unspecified ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44636', N'Medial dislocation of right ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44637', N'Medial dislocation of right ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44638', N'Medial dislocation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44640', N'Medial dislocation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44641', N'Medial dislocation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44642', N'Medial dislocation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44644', N'Medial dislocation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44645', N'Medial dislocation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44646', N'Medial dislocation of unspecified ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44649', N'Lateral subluxation of right ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4465', N'Disorder of bile acid and cholesterol metabolism, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44650', N'Lateral subluxation of right ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44651', N'Lateral subluxation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44653', N'Lateral subluxation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44654', N'Lateral subluxation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44655', N'Lateral subluxation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44657', N'Lateral subluxation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44658', N'Lateral subluxation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44659', N'Lateral subluxation of unsp ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4466', N'Barth syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44661', N'Lateral dislocation of right ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44662', N'Lateral dislocation of right ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44663', N'Lateral dislocation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44665', N'Lateral dislocation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44666', N'Lateral dislocation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44667', N'Lateral dislocation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44669', N'Lateral dislocation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.146A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4467', N'Smith-Lemli-Opitz syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44670', N'Lateral dislocation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.146D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44671', N'Lateral dislocation of unsp ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.146S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44674', N'Other subluxation of right ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44675', N'Other subluxation of right ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44676', N'Other subluxation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44678', N'Other subluxation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44679', N'Other subluxation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4468', N'Other disorders of bile acid and cholesterol metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44680', N'Other subluxation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44682', N'Other subluxation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.193A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44683', N'Other subluxation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.193D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44684', N'Other subluxation of unspecified ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.193S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44686', N'Other dislocation of right ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.194A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44687', N'Other dislocation of right ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.194D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44688', N'Other dislocation of right ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.194S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44690', N'Other dislocation of left ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.195A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44691', N'Other dislocation of left ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.195D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44692', N'Other dislocation of left ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.195S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44694', N'Other dislocation of unsp ulnohumeral joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.196A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44695', N'Other dislocation of unsp ulnohumeral joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.196D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44696', N'Other dislocation of unspecified ulnohumeral joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.196S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44699', N'Traumatic rupture of unsp radial collateral ligament, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4470', N'Lipoid dermatoarthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44700', N'Traumatic rupture of unsp radial collateral ligament, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44701', N'Traumatic rupture of unsp radial collat ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44703', N'Traumatic rupture of right radial collateral ligament, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44704', N'Traumatic rupture of right radial collateral ligament, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44705', N'Traumatic rupture of right radial collat ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44707', N'Traumatic rupture of left radial collateral ligament, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44708', N'Traumatic rupture of left radial collateral ligament, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44709', N'Traumatic rupture of left radial collat ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4471', N'Other lipoprotein metabolism disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44712', N'Traumatic rupture of unsp ulnar collateral ligament, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44713', N'Traumatic rupture of unsp ulnar collateral ligament, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44714', N'Traumatic rupture of unsp ulnar collateral ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44716', N'Traumatic rupture of right ulnar collateral ligament, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44717', N'Traumatic rupture of right ulnar collateral ligament, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44718', N'Traumatic rupture of right ulnar collat ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4472', N'Disorder of lipoprotein metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44720', N'Traumatic rupture of left ulnar collateral ligament, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44721', N'Traumatic rupture of left ulnar collateral ligament, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44722', N'Traumatic rupture of left ulnar collateral ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44726', N'Unspecified sprain of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44727', N'Unspecified sprain of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44728', N'Unspecified sprain of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44730', N'Unspecified sprain of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44731', N'Unspecified sprain of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44732', N'Unspecified sprain of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44734', N'Unspecified sprain of unspecified elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44735', N'Unspecified sprain of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.409D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44736', N'Unspecified sprain of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44739', N'Radiohumeral (joint) sprain of right elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4474', N'Hyperuricemia w/o signs of inflam arthrit and tophaceous dis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E79.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44740', N'Radiohumeral (joint) sprain of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44741', N'Radiohumeral (joint) sprain of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44743', N'Radiohumeral (joint) sprain of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44744', N'Radiohumeral (joint) sprain of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44745', N'Radiohumeral (joint) sprain of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44747', N'Radiohumeral (joint) sprain of unsp elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44748', N'Radiohumeral (joint) sprain of unsp elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44749', N'Radiohumeral (joint) sprain of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4475', N'Lesch-Nyhan syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E79.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44752', N'Ulnohumeral (joint) sprain of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44753', N'Ulnohumeral (joint) sprain of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44754', N'Ulnohumeral (joint) sprain of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44756', N'Ulnohumeral (joint) sprain of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44757', N'Ulnohumeral (joint) sprain of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44758', N'Ulnohumeral (joint) sprain of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4476', N'Myoadenylate deaminase deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E79.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44760', N'Ulnohumeral (joint) sprain of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44761', N'Ulnohumeral (joint) sprain of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44762', N'Ulnohumeral (joint) sprain of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44765', N'Radial collateral ligament sprain of right elbow, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44766', N'Radial collateral ligament sprain of right elbow, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44767', N'Radial collateral ligament sprain of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44769', N'Radial collateral ligament sprain of left elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4477', N'Other disorders of purine and pyrimidine metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'E79.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44770', N'Radial collateral ligament sprain of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44771', N'Radial collateral ligament sprain of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44773', N'Radial collateral ligament sprain of unsp elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44774', N'Radial collateral ligament sprain of unsp elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44775', N'Radial collateral ligament sprain of unsp elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44778', N'Ulnar collateral ligament sprain of right elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44779', N'Ulnar collateral ligament sprain of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4478', N'Disorder of purine and pyrimidine metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E79.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44780', N'Ulnar collateral ligament sprain of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44782', N'Ulnar collateral ligament sprain of left elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44783', N'Ulnar collateral ligament sprain of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44784', N'Ulnar collateral ligament sprain of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44786', N'Ulnar collateral ligament sprain of unsp elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.449A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44787', N'Ulnar collateral ligament sprain of unsp elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.449D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44788', N'Ulnar collateral ligament sprain of unsp elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.449S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44791', N'Other sprain of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44792', N'Other sprain of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44793', N'Other sprain of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44795', N'Other sprain of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44796', N'Other sprain of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44797', N'Other sprain of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44799', N'Other sprain of unspecified elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad448', N'Early congenital syphilitic oculopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4480', N'Hereditary erythropoietic porphyria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E80.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44800', N'Other sprain of unspecified elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44801', N'Other sprain of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S53.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44805', N'Injury of ulnar nerve at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44806', N'Injury of ulnar nerve at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44807', N'Injury of ulnar nerve at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44809', N'Injury of ulnar nerve at forearm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4481', N'Porphyria cutanea tarda', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E80.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44810', N'Injury of ulnar nerve at forearm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44811', N'Injury of ulnar nerve at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44813', N'Injury of ulnar nerve at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44814', N'Injury of ulnar nerve at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44815', N'Injury of ulnar nerve at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44818', N'Injury of median nerve at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44819', N'Injury of median nerve at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44820', N'Injury of median nerve at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44822', N'Injury of median nerve at forearm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44823', N'Injury of median nerve at forearm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44824', N'Injury of median nerve at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44826', N'Injury of median nerve at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44827', N'Injury of median nerve at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44828', N'Injury of median nerve at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4483', N'Unspecified porphyria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E80.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44831', N'Injury of radial nerve at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44832', N'Injury of radial nerve at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44833', N'Injury of radial nerve at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44835', N'Injury of radial nerve at forearm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44836', N'Injury of radial nerve at forearm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44837', N'Injury of radial nerve at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44839', N'Injury of radial nerve at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4484', N'Acute intermittent (hepatic) porphyria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E80.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44840', N'Injury of radial nerve at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44841', N'Injury of radial nerve at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44844', N'Injury of cutan sensory nerve at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44845', N'Injury of cutan sensory nerve at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44846', N'Inj cutan sensory nerve at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44848', N'Injury of cutan sensory nerve at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44849', N'Injury of cutan sensory nerve at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4485', N'Other porphyria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E80.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44850', N'Inj cutan sensory nerve at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44852', N'Injury of cutan sensory nerve at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44853', N'Injury of cutan sensory nerve at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44854', N'Inj cutan sensory nerve at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44858', N'Unsp injury of oth nerves at forearm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S54.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44859', N'Unsp injury of oth nerves at forearm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S54.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4486', N'Defects of catalase and peroxidase', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E80.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44860', N'Unsp injury of nerves at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S54.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44862', N'Unsp injury of oth nerves at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S54.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44863', N'Unsp injury of oth nerves at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S54.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44864', N'Unsp injury of nerves at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S54.8X2S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44866', N'Unsp injury of oth nerves at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S54.8X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44867', N'Unsp injury of oth nerves at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S54.8X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44868', N'Unsp injury of nerves at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'S54.8X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4487', N'Gilbert syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E80.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44871', N'Injury of unsp nerve at forearm level, unsp arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44872', N'Injury of unsp nerve at forearm level, unsp arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44873', N'Injury of unsp nerve at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44875', N'Injury of unsp nerve at forearm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44876', N'Injury of unsp nerve at forearm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44877', N'Injury of unsp nerve at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44879', N'Injury of unsp nerve at forearm level, left arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4488', N'Crigler-Najjar syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E80.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44880', N'Injury of unsp nerve at forearm level, left arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44881', N'Injury of unsp nerve at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44886', N'Unsp injury of ulnar artery at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44887', N'Unsp injury of ulnar artery at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44888', N'Unsp injury of ulnar artery at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4489', N'Other disorders of bilirubin metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E80.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44890', N'Unsp injury of ulnar artery at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44891', N'Unsp injury of ulnar artery at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44892', N'Unsp injury of ulnar artery at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44894', N'Unsp injury of ulnar artery at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44895', N'Unsp injury of ulnar artery at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44896', N'Unsp injury of ulnar artery at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44899', N'Laceration of ulnar artery at forearm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad449', N'Early congenital syphilitic osteochondropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4490', N'Disorder of bilirubin metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E80.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44900', N'Laceration of ulnar artery at forearm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44901', N'Laceration of ulnar artery at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44903', N'Laceration of ulnar artery at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44904', N'Laceration of ulnar artery at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44905', N'Laceration of ulnar artery at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44907', N'Laceration of ulnar artery at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44908', N'Laceration of ulnar artery at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44909', N'Laceration of ulnar artery at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44912', N'Inj ulnar artery at forearm level, right arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44913', N'Inj ulnar artery at forearm level, right arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44914', N'Inj ulnar artery at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44916', N'Inj ulnar artery at forearm level, left arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44917', N'Inj ulnar artery at forearm level, left arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44918', N'Inj ulnar artery at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44920', N'Inj ulnar artery at forearm level, unsp arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44921', N'Inj ulnar artery at forearm level, unsp arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44922', N'Inj ulnar artery at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44926', N'Unsp injury of radial artery at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44927', N'Unsp injury of radial artery at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44928', N'Unsp injury of radial art at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4493', N'Disorder of copper metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44930', N'Unsp injury of radial artery at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44931', N'Unsp injury of radial artery at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44932', N'Unsp injury of radial artery at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44934', N'Unsp injury of radial artery at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44935', N'Unsp injury of radial artery at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44936', N'Unsp injury of radial artery at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44939', N'Laceration of radial artery at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4494', N'Wilson''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44940', N'Laceration of radial artery at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44941', N'Laceration of radial artery at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44943', N'Laceration of radial artery at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44944', N'Laceration of radial artery at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44945', N'Laceration of radial artery at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44947', N'Laceration of radial artery at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44948', N'Laceration of radial artery at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44949', N'Laceration of radial artery at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4495', N'Other disorders of copper metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44952', N'Inj radial artery at forearm level, right arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44953', N'Inj radial artery at forearm level, right arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44954', N'Inj radial artery at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44956', N'Inj radial artery at forearm level, left arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44957', N'Inj radial artery at forearm level, left arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44958', N'Inj radial artery at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44960', N'Inj radial artery at forearm level, unsp arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44961', N'Inj radial artery at forearm level, unsp arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44962', N'Inj radial artery at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44966', N'Unsp injury of vein at forearm level, right arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44967', N'Unsp injury of vein at forearm level, right arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44968', N'Unsp injury of vein at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4497', N'Disorder of iron metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44970', N'Unsp injury of vein at forearm level, left arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44971', N'Unsp injury of vein at forearm level, left arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44972', N'Unsp injury of vein at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44974', N'Unsp injury of vein at forearm level, unsp arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44975', N'Unsp injury of vein at forearm level, unsp arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44976', N'Unsp injury of vein at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44979', N'Laceration of vein at forearm level, right arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44980', N'Laceration of vein at forearm level, right arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44981', N'Laceration of vein at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44983', N'Laceration of vein at forearm level, left arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44984', N'Laceration of vein at forearm level, left arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44985', N'Laceration of vein at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44987', N'Laceration of vein at forearm level, unsp arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44988', N'Laceration of vein at forearm level, unsp arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44989', N'Laceration of vein at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4499', N'Hereditary hemochromatosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44992', N'Oth injury of vein at forearm level, right arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44993', N'Oth injury of vein at forearm level, right arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44994', N'Oth injury of vein at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44996', N'Oth injury of vein at forearm level, left arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44997', N'Oth injury of vein at forearm level, left arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad44998', N'Oth injury of vein at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.292S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad450', N'Early congenital syphilitic pharyngitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4500', N'Hemochromatosis due to repeated red blood cell transfusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45000', N'Oth injury of vein at forearm level, unsp arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45001', N'Oth injury of vein at forearm level, unsp arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45002', N'Oth injury of vein at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45006', N'Unsp injury of blood vessels at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45007', N'Unsp injury of blood vessels at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45008', N'Unsp inj blood vessels at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4501', N'Other hemochromatosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45010', N'Unsp injury of blood vessels at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45011', N'Unsp injury of blood vessels at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45012', N'Unsp injury of blood vessels at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45014', N'Unsp injury of blood vessels at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45015', N'Unsp injury of blood vessels at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45016', N'Unsp injury of blood vessels at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45019', N'Laceration of blood vessels at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4502', N'Hemochromatosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45020', N'Laceration of blood vessels at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45021', N'Laceration of blood vessels at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45023', N'Laceration of blood vessels at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45024', N'Laceration of blood vessels at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45025', N'Laceration of blood vessels at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45027', N'Laceration of blood vessels at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45028', N'Laceration of blood vessels at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45029', N'Laceration of blood vessels at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4503', N'Other disorders of iron metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45032', N'Inj oth blood vessels at forearm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45033', N'Inj oth blood vessels at forearm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45034', N'Inj oth blood vessels at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45036', N'Inj oth blood vessels at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45037', N'Inj oth blood vessels at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45038', N'Inj oth blood vessels at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4504', N'Disorders of zinc metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45040', N'Inj oth blood vessels at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45041', N'Inj oth blood vessels at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45042', N'Inj oth blood vessels at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45046', N'Unsp injury of unsp blood vess at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45047', N'Unsp injury of unsp blood vess at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45048', N'Unsp inj unsp blood vess at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45050', N'Unsp injury of unsp blood vess at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45051', N'Unsp injury of unsp blood vess at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45052', N'Unsp inj unsp blood vess at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45054', N'Unsp injury of unsp blood vess at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45055', N'Unsp injury of unsp blood vess at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45056', N'Unsp inj unsp blood vess at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45059', N'Lacerat unsp blood vessel at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4506', N'Disorder of phosphorus metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45060', N'Lacerat unsp blood vessel at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45061', N'Lacerat unsp blood vessel at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45063', N'Laceration of unsp blood vessel at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45064', N'Laceration of unsp blood vessel at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45065', N'Lacerat unsp blood vessel at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45067', N'Laceration of unsp blood vessel at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45068', N'Laceration of unsp blood vessel at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45069', N'Lacerat unsp blood vessel at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4507', N'Familial hypophosphatemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45072', N'Inj unsp blood vessel at forearm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45073', N'Inj unsp blood vessel at forearm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45074', N'Inj unsp blood vessel at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45076', N'Inj unsp blood vessel at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45077', N'Inj unsp blood vessel at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45078', N'Inj unsp blood vessel at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4508', N'Hereditary vitamin D-dependent rickets (type 1) (type 2)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45080', N'Inj unsp blood vessel at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45081', N'Inj unsp blood vessel at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45082', N'Inj unsp blood vessel at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S55.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45087', N'Unsp inj flexor musc/fasc/tend r thm at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45088', N'Unsp inj flexor musc/fasc/tend r thm at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45089', N'Unsp inj flexor musc/fasc/tend r thm at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4509', N'Other disorders of phosphorus metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45091', N'Unsp inj flexor musc/fasc/tend l thm at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45092', N'Unsp inj flexor musc/fasc/tend l thm at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45093', N'Unsp inj flexor musc/fasc/tend l thm at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45095', N'Unsp injury of flexor musc/fasc/tend thmb at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45096', N'Unsp injury of flexor musc/fasc/tend thmb at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45097', N'Unsp inj flexor musc/fasc/tend thmb at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad451', N'Early congenital syphilitic pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45100', N'Strain of flexor musc/fasc/tend r thm at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45101', N'Strain of flexor musc/fasc/tend r thm at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45102', N'Strain of flexor musc/fasc/tend r thm at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45104', N'Strain of flexor musc/fasc/tend l thm at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45105', N'Strain of flexor musc/fasc/tend l thm at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45106', N'Strain of flexor musc/fasc/tend l thm at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45108', N'Strain of flexor musc/fasc/tend thmb at forearm level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45109', N'Strain of flexor musc/fasc/tend thmb at forearm level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4511', N'Disorders of magnesium metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45110', N'Strain of flexor musc/fasc/tend thmb at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45113', N'Lacerat flexor musc/fasc/tend right thumb at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45114', N'Lacerat flexor musc/fasc/tend right thumb at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45115', N'Lacerat flexor musc/fasc/tend r thm at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45117', N'Lacerat flexor musc/fasc/tend left thumb at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45118', N'Lacerat flexor musc/fasc/tend left thumb at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45119', N'Lacerat flexor musc/fasc/tend l thm at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4512', N'Hypermagnesemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45121', N'Laceration of flexor musc/fasc/tend thmb at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45122', N'Laceration of flexor musc/fasc/tend thmb at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45123', N'Lacerat flexor musc/fasc/tend thmb at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45126', N'Inj flexor musc/fasc/tend right thumb at forearm level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45127', N'Inj flexor musc/fasc/tend right thumb at forearm level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45128', N'Inj flexor musc/fasc/tend right thumb at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.091S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4513', N'Hypomagnesemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45130', N'Inj flexor musc/fasc/tend left thumb at forearm level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45131', N'Inj flexor musc/fasc/tend left thumb at forearm level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45132', N'Inj flexor musc/fasc/tend left thumb at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45134', N'Inj flexor musc/fasc/tend thmb at forearm level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45135', N'Inj flexor musc/fasc/tend thmb at forearm level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45136', N'Inj flexor musc/fasc/tend thmb at forearm level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4514', N'Other disorders of magnesium metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45140', N'Unsp inj flexor musc/fasc/tend r idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45141', N'Unsp inj flexor musc/fasc/tend r idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45142', N'Unsp inj flexor musc/fasc/tend r idx fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45144', N'Unsp inj flexor musc/fasc/tend l idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45145', N'Unsp inj flexor musc/fasc/tend l idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45146', N'Unsp inj flexor musc/fasc/tend l idx fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45148', N'Unsp inj flexor musc/fasc/tend r mid fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45149', N'Unsp inj flexor musc/fasc/tend r mid fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45150', N'Unsp inj flexor musc/fasc/tend r mid fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.103S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45152', N'Unsp inj flexor musc/fasc/tend l mid fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.104A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45153', N'Unsp inj flexor musc/fasc/tend l mid fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.104D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45154', N'Unsp inj flexor musc/fasc/tend l mid fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.104S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45156', N'Unsp inj flexor musc/fasc/tend r rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.105A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45157', N'Unsp inj flexor musc/fasc/tend r rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.105D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45158', N'Unsp inj flexor musc/fasc/tend r rng fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.105S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4516', N'Unspecified disorder of calcium metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45160', N'Unsp inj flexor musc/fasc/tend l rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.106A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45161', N'Unsp inj flexor musc/fasc/tend l rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.106D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45162', N'Unsp inj flexor musc/fasc/tend l rng fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.106S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45164', N'Unsp inj flxr musc/fasc/tend r lit fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.107A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45165', N'Unsp inj flxr musc/fasc/tend r lit fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.107D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45166', N'Unsp inj flxr musc/fasc/tend r lit fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.107S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45168', N'Unsp inj flxr musc/fasc/tend l lit fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.108A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45169', N'Unsp inj flxr musc/fasc/tend l lit fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.108D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4517', N'Hypocalcemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45170', N'Unsp inj flxr musc/fasc/tend l lit fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.108S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45172', N'Unsp inj flexor musc/fasc/tend unsp fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45173', N'Unsp inj flexor musc/fasc/tend unsp fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45174', N'Unsp inj flexor musc/fasc/tend unsp fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45177', N'Strain flexor musc/fasc/tend r idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45178', N'Strain flexor musc/fasc/tend r idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45179', N'Strain flexor musc/fasc/tend r idx fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4518', N'Hypercalcemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45181', N'Strain flexor musc/fasc/tend l idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45182', N'Strain flexor musc/fasc/tend l idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45183', N'Strain flexor musc/fasc/tend l idx fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45185', N'Strain flexor musc/fasc/tend r mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45186', N'Strain flexor musc/fasc/tend r mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45187', N'Strain flexor musc/fasc/tend r mid finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45189', N'Strain flexor musc/fasc/tend l mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4519', N'Other disorders of calcium metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45190', N'Strain flexor musc/fasc/tend l mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45191', N'Strain flexor musc/fasc/tend l mid finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45193', N'Strain flexor musc/fasc/tend r rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45194', N'Strain flexor musc/fasc/tend r rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45195', N'Strain flexor musc/fasc/tend r rng fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45197', N'Strain flexor musc/fasc/tend l rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45198', N'Strain flexor musc/fasc/tend l rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45199', N'Strain flexor musc/fasc/tend l rng fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad452', N'Early congenital syphilitic rhinitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45201', N'Strain flxr musc/fasc/tend r little fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.117A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45202', N'Strain flxr musc/fasc/tend r little fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.117D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45203', N'Strain flxr musc/fasc/tend r little fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.117S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45205', N'Strain flxr musc/fasc/tend l little fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45206', N'Strain flxr musc/fasc/tend l little fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45207', N'Strain flxr musc/fasc/tend l little fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45209', N'Strain flexor musc/fasc/tend of unsp fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4521', N'Hungry bone syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45210', N'Strain flexor musc/fasc/tend of unsp fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45211', N'Strain flexor musc/fasc/tend of unsp fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45214', N'Lacerat flexor musc/fasc/tend r idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45215', N'Lacerat flexor musc/fasc/tend r idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45216', N'Lacerat flexor musc/fasc/tend r idx fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45218', N'Lacerat flexor musc/fasc/tend l idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45219', N'Lacerat flexor musc/fasc/tend l idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4522', N'Other disorders of mineral metabolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45220', N'Lacerat flexor musc/fasc/tend l idx fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45222', N'Lacerat flexor musc/fasc/tend r mid fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45223', N'Lacerat flexor musc/fasc/tend r mid fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45224', N'Lacerat flexor musc/fasc/tend r mid fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45226', N'Lacerat flexor musc/fasc/tend l mid fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45227', N'Lacerat flexor musc/fasc/tend l mid fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45228', N'Lacerat flexor musc/fasc/tend l mid fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4523', N'Disorder of mineral metabolism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45230', N'Lacerat flexor musc/fasc/tend r rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45231', N'Lacerat flexor musc/fasc/tend r rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45232', N'Lacerat flexor musc/fasc/tend r rng fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45234', N'Lacerat flexor musc/fasc/tend l rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45235', N'Lacerat flexor musc/fasc/tend l rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45236', N'Lacerat flexor musc/fasc/tend l rng fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45238', N'Lacerat flxr musc/fasc/tend r little fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.127A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45239', N'Lacerat flxr musc/fasc/tend r little fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.127D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45240', N'Lacerat flxr musc/fasc/tend r little fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.127S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45242', N'Lacerat flxr musc/fasc/tend l little fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.128A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45243', N'Lacerat flxr musc/fasc/tend l little fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.128D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45244', N'Lacerat flxr musc/fasc/tend l little fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.128S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45246', N'Lacerat flexor musc/fasc/tend unsp finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45247', N'Lacerat flexor musc/fasc/tend unsp finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45248', N'Lacerat flexor musc/fasc/tend unsp finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4525', N'Cystic fibrosis with pulmonary manifestations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E84.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45251', N'Inj flexor musc/fasc/tend r idx fngr at forearm level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45252', N'Inj flexor musc/fasc/tend r idx fngr at forearm level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.191D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45253', N'Inj flexor musc/fasc/tend r idx fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45255', N'Inj flexor musc/fasc/tend l idx fngr at forearm level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45256', N'Inj flexor musc/fasc/tend l idx fngr at forearm level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45257', N'Inj flexor musc/fasc/tend l idx fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45259', N'Inj flexor musc/fasc/tend r mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.193A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45260', N'Inj flexor musc/fasc/tend r mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.193D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45261', N'Inj flexor musc/fasc/tend r mid finger at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.193S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45263', N'Inj flexor musc/fasc/tend l mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.194A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45264', N'Inj flexor musc/fasc/tend l mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.194D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45265', N'Inj flexor musc/fasc/tend l mid finger at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.194S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45267', N'Inj flexor musc/fasc/tend r rng fngr at forearm level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.195A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45268', N'Inj flexor musc/fasc/tend r rng fngr at forearm level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.195D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45269', N'Inj flexor musc/fasc/tend r rng fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.195S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4527', N'Meconium ileus in cystic fibrosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E84.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45271', N'Inj flexor musc/fasc/tend l rng fngr at forearm level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.196A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45272', N'Inj flexor musc/fasc/tend l rng fngr at forearm level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.196D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45273', N'Inj flexor musc/fasc/tend l rng fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.196S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45275', N'Inj flexor musc/fasc/tend r little finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.197A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45276', N'Inj flexor musc/fasc/tend r little finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.197D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45277', N'Inj flexor musc/fasc/tend r little finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.197S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45279', N'Inj flexor musc/fasc/tend l little finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.198A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4528', N'Cystic fibrosis with other intestinal manifestations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E84.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45280', N'Inj flexor musc/fasc/tend l little finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.198D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45281', N'Inj flexor musc/fasc/tend l little finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.198S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45283', N'Inj flexor musc/fasc/tend unsp finger at forearm level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45284', N'Inj flexor musc/fasc/tend unsp finger at forearm level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45285', N'Inj flexor musc/fasc/tend unsp finger at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45289', N'Unsp inj flexor musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4529', N'Cystic fibrosis with other manifestations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E84.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45290', N'Unsp inj flexor musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45291', N'Unsp inj flexor musc/fasc/tend at forarm lv, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45293', N'Unsp inj flexor musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45294', N'Unsp inj flexor musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45295', N'Unsp inj flexor musc/fasc/tend at forarm lv, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45297', N'Unsp inj flexor musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45298', N'Unsp inj flexor musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45299', N'Unsp inj flexor musc/fasc/tend at forarm lv, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad453', N'Early cutaneous congenital syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4530', N'Cystic fibrosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E84.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45302', N'Strain flexor musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45303', N'Strain flexor musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45304', N'Strain flexor musc/fasc/tend at forarm lv, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45306', N'Strain of flexor musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45307', N'Strain of flexor musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45308', N'Strain flexor musc/fasc/tend at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45310', N'Strain of flexor musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45311', N'Strain of flexor musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45312', N'Strain flexor musc/fasc/tend at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45315', N'Lacerat flexor musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45316', N'Lacerat flexor musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45317', N'Lacerat flexor musc/fasc/tend at forarm lv, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45319', N'Lacerat flexor musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4532', N'Non-neuropathic heredofamilial amyloidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E85.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45320', N'Lacerat flexor musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45321', N'Lacerat flexor musc/fasc/tend at forarm lv, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45323', N'Lacerat flexor musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45324', N'Lacerat flexor musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45325', N'Lacerat flexor musc/fasc/tend at forarm lv, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45328', N'Inj oth flexor musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45329', N'Inj oth flexor musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4533', N'Neuropathic heredofamilial amyloidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E85.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45330', N'Inj oth flexor musc/fasc/tend at forarm lv, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45332', N'Inj oth flexor musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45333', N'Inj oth flexor musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45334', N'Inj oth flexor musc/fasc/tend at forarm lv, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45336', N'Inj oth flexor musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45337', N'Inj oth flexor musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45338', N'Inj oth flexor musc/fasc/tend at forarm lv, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4534', N'Heredofamilial amyloidosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E85.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45342', N'Unsp inj extn/abdr musc/fasc/tend of r thm at forarm lv,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45343', N'Unsp inj extn/abdr musc/fasc/tend of r thm at forarm lv,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45344', N'Unsp inj extn/abdr musc/fasc/tend of r thm at forarm lv,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45346', N'Unsp inj extn/abdr musc/fasc/tend of l thm at forarm lv,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45347', N'Unsp inj extn/abdr musc/fasc/tend of l thm at forarm lv,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45348', N'Unsp inj extn/abdr musc/fasc/tend of l thm at forarm lv,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4535', N'Secondary systemic amyloidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E85.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45350', N'Unsp inj extn/abdr musc/fasc/tend of thmb at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45351', N'Unsp inj extn/abdr musc/fasc/tend of thmb at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45352', N'Unsp inj extn/abdr musc/fasc/tend of thmb at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45355', N'Strain extn/abdr musc/fasc/tend of r thm at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45356', N'Strain extn/abdr musc/fasc/tend of r thm at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45357', N'Strain extn/abdr musc/fasc/tend of r thm at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45359', N'Strain extn/abdr musc/fasc/tend of l thm at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4536', N'Organ-limited amyloidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E85.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45360', N'Strain extn/abdr musc/fasc/tend of l thm at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45361', N'Strain extn/abdr musc/fasc/tend of l thm at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45363', N'Strain extn/abdr musc/fasc/tend of thmb at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45364', N'Strain extn/abdr musc/fasc/tend of thmb at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45365', N'Strain extn/abdr musc/fasc/tend of thmb at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45368', N'Lacerat extn/abdr musc/fasc/tend of r thm at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45369', N'Lacerat extn/abdr musc/fasc/tend of r thm at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4537', N'Other amyloidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'E85.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45370', N'Lacerat extn/abdr musc/fasc/tend of r thm at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45372', N'Lacerat extn/abdr musc/fasc/tend of l thm at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45373', N'Lacerat extn/abdr musc/fasc/tend of l thm at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45374', N'Lacerat extn/abdr musc/fasc/tend of l thm at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45376', N'Lacerat extn/abdr musc/fasc/tend of thmb at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45377', N'Lacerat extn/abdr musc/fasc/tend of thmb at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45378', N'Lacerat extn/abdr musc/fasc/tend of thmb at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4538', N'Amyloidosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E85.9', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45381', N'Inj extn/abdr musc/fasc/tend of r thm at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45382', N'Inj extn/abdr musc/fasc/tend of r thm at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45383', N'Inj extn/abdr musc/fasc/tend of r thm at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45385', N'Inj extn/abdr musc/fasc/tend of l thm at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45386', N'Inj extn/abdr musc/fasc/tend of l thm at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45387', N'Inj extn/abdr musc/fasc/tend of l thm at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45389', N'Inj extn/abdr musc/fasc/tend of thmb at forearm level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45390', N'Inj extn/abdr musc/fasc/tend of thmb at forearm level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45391', N'Inj extn/abdr musc/fasc/tend of thmb at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45395', N'Unsp inj extn musc/fasc/tend r idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45396', N'Unsp inj extn musc/fasc/tend r idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45397', N'Unsp inj extn musc/fasc/tend r idx fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45399', N'Unsp inj extn musc/fasc/tend l idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad454', N'Early mucocutaneous congenital syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4540', N'Dehydration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E86.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45400', N'Unsp inj extn musc/fasc/tend l idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45401', N'Unsp inj extn musc/fasc/tend l idx fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45403', N'Unsp inj extn musc/fasc/tend r mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.403A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45404', N'Unsp inj extn musc/fasc/tend r mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.403D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45405', N'Unsp inj extn musc/fasc/tend r mid finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.403S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45407', N'Unsp inj extn musc/fasc/tend l mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.404A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45408', N'Unsp inj extn musc/fasc/tend l mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.404D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45409', N'Unsp inj extn musc/fasc/tend l mid finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.404S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4541', N'Hypovolemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E86.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45411', N'Unsp inj extn musc/fasc/tend r rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.405A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45412', N'Unsp inj extn musc/fasc/tend r rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.405D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45413', N'Unsp inj extn musc/fasc/tend r rng fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.405S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45415', N'Unsp inj extn musc/fasc/tend l rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.406A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45416', N'Unsp inj extn musc/fasc/tend l rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.406D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45417', N'Unsp inj extn musc/fasc/tend l rng fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.406S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45419', N'Unsp inj extn musc/fasc/tend r lit fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.407A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4542', N'Volume depletion, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E86.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45420', N'Unsp inj extn musc/fasc/tend r lit fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.407D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45421', N'Unsp inj extn musc/fasc/tend r lit fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.407S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45423', N'Unsp inj extn musc/fasc/tend l lit fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.408A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45424', N'Unsp inj extn musc/fasc/tend l lit fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.408D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45425', N'Unsp inj extn musc/fasc/tend l lit fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.408S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45427', N'Unsp inj extn musc/fasc/tend unsp finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45428', N'Unsp inj extn musc/fasc/tend unsp finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45429', N'Unsp inj extn musc/fasc/tend unsp finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45432', N'Strain extensor musc/fasc/tend r idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45433', N'Strain extensor musc/fasc/tend r idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45434', N'Strain extn musc/fasc/tend r idx fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45436', N'Strain extensor musc/fasc/tend l idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45437', N'Strain extensor musc/fasc/tend l idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45438', N'Strain extn musc/fasc/tend l idx fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4544', N'Hyperosmolality and hypernatremia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45440', N'Strain extn musc/fasc/tend r mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45441', N'Strain extn musc/fasc/tend r mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45442', N'Strain extn musc/fasc/tend r mid finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45444', N'Strain extn musc/fasc/tend l mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45445', N'Strain extn musc/fasc/tend l mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.414D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45446', N'Strain extn musc/fasc/tend l mid finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.414S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45448', N'Strain extensor musc/fasc/tend r rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.415A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45449', N'Strain extensor musc/fasc/tend r rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.415D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4545', N'Hypo-osmolality and hyponatremia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45450', N'Strain extn musc/fasc/tend r rng fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.415S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45452', N'Strain extensor musc/fasc/tend l rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.416A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45453', N'Strain extensor musc/fasc/tend l rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.416D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45454', N'Strain extn musc/fasc/tend l rng fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.416S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45456', N'Strain extn musc/fasc/tend r little fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.417A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45457', N'Strain extn musc/fasc/tend r little fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.417D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45458', N'Strain extn musc/fasc/tend r little fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.417S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4546', N'Acidosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'E87.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45460', N'Strain extn musc/fasc/tend l little fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.418A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45461', N'Strain extn musc/fasc/tend l little fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.418D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45462', N'Strain extn musc/fasc/tend l little fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.418S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45464', N'Strain extn musc/fasc/tend fngr,unsp fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45465', N'Strain extn musc/fasc/tend fngr,unsp fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45466', N'Strain extn musc/fasc/tend fngr,unsp fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45469', N'Lacerat extn musc/fasc/tend r idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4547', N'Alkalosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45470', N'Lacerat extn musc/fasc/tend r idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45471', N'Lacerat extn musc/fasc/tend r idx fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45473', N'Lacerat extn musc/fasc/tend l idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45474', N'Lacerat extn musc/fasc/tend l idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45475', N'Lacerat extn musc/fasc/tend l idx fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45477', N'Lacerat extn musc/fasc/tend r mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.423A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45478', N'Lacerat extn musc/fasc/tend r mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.423D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45479', N'Lacerat extn musc/fasc/tend r mid finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.423S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4548', N'Mixed disorder of acid-base balance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45481', N'Lacerat extn musc/fasc/tend l mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.424A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45482', N'Lacerat extn musc/fasc/tend l mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.424D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45483', N'Lacerat extn musc/fasc/tend l mid finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.424S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45485', N'Lacerat extn musc/fasc/tend r rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.425A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45486', N'Lacerat extn musc/fasc/tend r rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.425D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45487', N'Lacerat extn musc/fasc/tend r rng fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.425S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45489', N'Lacerat extn musc/fasc/tend l rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.426A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4549', N'Hyperkalemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45490', N'Lacerat extn musc/fasc/tend l rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.426D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45491', N'Lacerat extn musc/fasc/tend l rng fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.426S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45493', N'Lacerat extn musc/fasc/tend r little fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.427A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45494', N'Lacerat extn musc/fasc/tend r little fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.427D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45495', N'Lacerat extn musc/fasc/tend r little fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.427S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45497', N'Lacerat extn musc/fasc/tend l little fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.428A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45498', N'Lacerat extn musc/fasc/tend l little fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.428D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45499', N'Lacerat extn musc/fasc/tend l little fngr at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.428S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad455', N'Early visceral congenital syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4550', N'Hypokalemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45501', N'Lacerat extn musc/fasc/tend unsp finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.429A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45502', N'Lacerat extn musc/fasc/tend unsp finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45503', N'Lacerat extn musc/fasc/tend unsp finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45506', N'Inj extensor musc/fasc/tend r idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45507', N'Inj extensor musc/fasc/tend r idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45508', N'Inj extensor musc/fasc/tend r idx fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45510', N'Inj extensor musc/fasc/tend l idx fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45511', N'Inj extensor musc/fasc/tend l idx fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45512', N'Inj extensor musc/fasc/tend l idx fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45514', N'Inj extensor musc/fasc/tend r mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.493A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45515', N'Inj extensor musc/fasc/tend r mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.493D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45516', N'Inj extn musc/fasc/tend r mid finger at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.493S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45518', N'Inj extensor musc/fasc/tend l mid finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.494A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45519', N'Inj extensor musc/fasc/tend l mid finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.494D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4552', N'Fluid overload, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45520', N'Inj extn musc/fasc/tend l mid finger at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.494S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45522', N'Inj extensor musc/fasc/tend r rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.495A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45523', N'Inj extensor musc/fasc/tend r rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.495D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45524', N'Inj extensor musc/fasc/tend r rng fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.495S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45526', N'Inj extensor musc/fasc/tend l rng fngr at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.496A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45527', N'Inj extensor musc/fasc/tend l rng fngr at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.496D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45528', N'Inj extensor musc/fasc/tend l rng fngr at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.496S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4553', N'Transfusion associated circulatory overload', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45530', N'Inj extn musc/fasc/tend r little finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.497A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45531', N'Inj extn musc/fasc/tend r little finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.497D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45532', N'Inj extn musc/fasc/tend r little finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.497S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45534', N'Inj extn musc/fasc/tend l little finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.498A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45535', N'Inj extn musc/fasc/tend l little finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.498D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45536', N'Inj extn musc/fasc/tend l little finger at forarm lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.498S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45538', N'Inj extensor musc/fasc/tend unsp finger at forarm lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45539', N'Inj extensor musc/fasc/tend unsp finger at forarm lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4554', N'Other fluid overload', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45540', N'Inj extn musc/fasc/tend unsp finger at forarm lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45544', N'Unsp inj extn musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45545', N'Unsp inj extn musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45546', N'Unsp inj extn musc/fasc/tend at forarm lv, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45548', N'Unsp inj extn musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45549', N'Unsp inj extn musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4555', N'Oth disorders of electrolyte and fluid balance, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45550', N'Unsp inj extn musc/fasc/tend at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45552', N'Unsp inj extn musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45553', N'Unsp inj extn musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45554', N'Unsp inj extn musc/fasc/tend at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45557', N'Strain of extn musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45558', N'Strain of extn musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45559', N'Strain extn musc/fasc/tend at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45561', N'Strain of extn musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45562', N'Strain of extn musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45563', N'Strain extn musc/fasc/tend at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45565', N'Strain of extn musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45566', N'Strain of extn musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45567', N'Strain extn musc/fasc/tend at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45570', N'Lacerat extn musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45571', N'Lacerat extn musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45572', N'Lacerat extn musc/fasc/tend at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45574', N'Lacerat extn musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45575', N'Lacerat extn musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45576', N'Lacerat extn musc/fasc/tend at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45578', N'Lacerat extn musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45579', N'Lacerat extn musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4558', N'Alpha-1-antitrypsin deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45580', N'Lacerat extn musc/fasc/tend at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45583', N'Inj extn musc/fasc/tend at forearm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45584', N'Inj extn musc/fasc/tend at forearm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45585', N'Inj extn musc/fasc/tend at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45587', N'Inj extn musc/fasc/tend at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45588', N'Inj extn musc/fasc/tend at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45589', N'Inj extn musc/fasc/tend at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4559', N'Oth disorders of plasma-protein metabolism, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45591', N'Inj extn musc/fasc/tend at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45592', N'Inj extn musc/fasc/tend at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45593', N'Inj extn musc/fasc/tend at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45597', N'Unsp injury of musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45598', N'Unsp injury of musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45599', N'Unsp inj musc/fasc/tend at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad456', N'Other early congenital syphilis, symptomatic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4560', N'Lipodystrophy, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45601', N'Unsp injury of musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45602', N'Unsp injury of musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45603', N'Unsp inj musc/fasc/tend at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45605', N'Unsp injury of musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45606', N'Unsp injury of musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45607', N'Unsp inj musc/fasc/tend at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4561', N'Lipomatosis, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45610', N'Strain of musc/fasc/tend at forearm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45611', N'Strain of musc/fasc/tend at forearm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45612', N'Strain of musc/fasc/tend at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45614', N'Strain of musc/fasc/tend at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45615', N'Strain of musc/fasc/tend at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45616', N'Strain of musc/fasc/tend at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45618', N'Strain of musc/fasc/tend at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45619', N'Strain of musc/fasc/tend at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4562', N'Tumor lysis syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45620', N'Strain of musc/fasc/tend at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45623', N'Laceration of musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45624', N'Laceration of musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45625', N'Lacerat musc/fasc/tend at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45627', N'Laceration of musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45628', N'Laceration of musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45629', N'Laceration of musc/fasc/tend at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45631', N'Laceration of musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.829A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45632', N'Laceration of musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45633', N'Laceration of musc/fasc/tend at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45636', N'Inj musc/fasc/tend at forearm level, right arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45637', N'Inj musc/fasc/tend at forearm level, right arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45638', N'Inj musc/fasc/tend at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4564', N'Mitochondrial metabolism disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45640', N'Inj musc/fasc/tend at forearm level, left arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45641', N'Inj musc/fasc/tend at forearm level, left arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45642', N'Inj musc/fasc/tend at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45644', N'Inj musc/fasc/tend at forearm level, unsp arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45645', N'Inj musc/fasc/tend at forearm level, unsp arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45646', N'Inj musc/fasc/tend at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4565', N'MELAS syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45650', N'Unsp inj unsp musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45651', N'Unsp inj unsp musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45652', N'Unsp inj unsp musc/fasc/tend at forarm lv, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45654', N'Unsp inj unsp musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45655', N'Unsp inj unsp musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45656', N'Unsp inj unsp musc/fasc/tend at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45658', N'Unsp inj unsp musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45659', N'Unsp inj unsp musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4566', N'MERRF syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45660', N'Unsp inj unsp musc/fasc/tend at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45663', N'Strain of unsp musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45664', N'Strain of unsp musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45665', N'Strain unsp musc/fasc/tend at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45667', N'Strain of unsp musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45668', N'Strain of unsp musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45669', N'Strain unsp musc/fasc/tend at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4567', N'Other mitochondrial metabolism disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45671', N'Strain of unsp musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45672', N'Strain of unsp musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45673', N'Strain unsp musc/fasc/tend at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45676', N'Lacerat unsp musc/fasc/tend at forarm lv, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45677', N'Lacerat unsp musc/fasc/tend at forarm lv, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45678', N'Lacerat unsp musc/fasc/tend at forarm lv, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45680', N'Lacerat unsp musc/fasc/tend at forarm lv, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45681', N'Lacerat unsp musc/fasc/tend at forarm lv, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45682', N'Lacerat unsp musc/fasc/tend at forarm lv, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45684', N'Lacerat unsp musc/fasc/tend at forarm lv, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45685', N'Lacerat unsp musc/fasc/tend at forarm lv, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45686', N'Lacerat unsp musc/fasc/tend at forarm lv, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45689', N'Inj unsp musc/fasc/tend at forearm level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4569', N'Metabolic syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'E88.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45690', N'Inj unsp musc/fasc/tend at forearm level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45691', N'Inj unsp musc/fasc/tend at forearm level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45693', N'Inj unsp musc/fasc/tend at forearm level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45694', N'Inj unsp musc/fasc/tend at forearm level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45695', N'Inj unsp musc/fasc/tend at forearm level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45697', N'Inj unsp musc/fasc/tend at forearm level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45698', N'Inj unsp musc/fasc/tend at forearm level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45699', N'Inj unsp musc/fasc/tend at forearm level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S56.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad457', N'Early congenital syphilis, latent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4570', N'Other specified metabolic disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45703', N'Crushing injury of unspecified elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45704', N'Crushing injury of unspecified elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45705', N'Crushing injury of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45707', N'Crushing injury of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45708', N'Crushing injury of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45709', N'Crushing injury of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4571', N'Metabolic disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45711', N'Crushing injury of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45712', N'Crushing injury of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45713', N'Crushing injury of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45716', N'Crushing injury of unspecified forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45717', N'Crushing injury of unspecified forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45718', N'Crushing injury of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45720', N'Crushing injury of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45721', N'Crushing injury of right forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45722', N'Crushing injury of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45724', N'Crushing injury of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45725', N'Crushing injury of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45726', N'Crushing injury of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S57.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4573', N'Postprocedural hypothyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45731', N'Complete traumatic amp at elbow level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45732', N'Complete traumatic amp at elbow level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45733', N'Complete traumatic amp at elbow level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45735', N'Complete traumatic amputation at elbow level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45736', N'Complete traumatic amputation at elbow level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45737', N'Complete traumatic amp at elbow level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45739', N'Complete traumatic amputation at elbow level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4574', N'Postprocedural hypoinsulinemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45740', N'Complete traumatic amputation at elbow level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45741', N'Complete traumatic amp at elbow level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45744', N'Partial traumatic amputation at elbow level, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45745', N'Partial traumatic amputation at elbow level, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45746', N'Partial traumatic amp at elbow level, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45748', N'Partial traumatic amputation at elbow level, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45749', N'Partial traumatic amputation at elbow level, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4575', N'Postprocedural hypoparathyroidism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45750', N'Partial traumatic amp at elbow level, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45752', N'Partial traumatic amputation at elbow level, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45753', N'Partial traumatic amputation at elbow level, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45754', N'Partial traumatic amp at elbow level, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45758', N'Complete traum amp at lev betw elbow and wrist, r arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45759', N'Complete traum amp at lev betw elbow and wrist, r arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4576', N'Postprocedural hypopituitarism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45760', N'Complete traum amp at lev betw elbow and wrist, r arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45762', N'Complete traum amp at lev betw elbow and wrs, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45763', N'Complete traum amp at lev betw elbow and wrs, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.112D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45764', N'Complete traum amp at lev betw elbow and wrs, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45766', N'Complete traum amp at lev betw elbow and wrs, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45767', N'Complete traum amp at lev betw elbow and wrs, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45768', N'Complete traum amp at lev betw elbow and wrs, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45771', N'Part traum amp at lev betw elbow and wrist, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45772', N'Part traum amp at lev betw elbow and wrist, right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45773', N'Part traum amp at lev betw elbow and wrist, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45775', N'Part traum amp at level betw elbow and wrist, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45776', N'Part traum amp at level betw elbow and wrist, left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45777', N'Part traum amp at level betw elbow and wrist, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45779', N'Part traum amp at level betw elbow and wrist, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4578', N'Asymptomatic postprocedural ovarian failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45780', N'Part traum amp at level betw elbow and wrist, unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45781', N'Part traum amp at level betw elbow and wrist, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45785', N'Complete traumatic amputation of r forearm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45786', N'Complete traumatic amputation of r forearm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45787', N'Complete traumatic amp of r forearm, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45789', N'Complete traumatic amputation of l forearm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4579', N'Symptomatic postprocedural ovarian failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45790', N'Complete traumatic amputation of l forearm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45791', N'Complete traumatic amp of l forearm, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45793', N'Complete traumatic amp of unsp forearm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45794', N'Complete traumatic amp of unsp forearm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45795', N'Complete traumatic amp of unsp forearm, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45798', N'Partial traumatic amputation of r forearm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45799', N'Partial traumatic amputation of r forearm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad458', N'Early congenital syphilis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4580', N'Postprocedural testicular hypofunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45800', N'Partial traumatic amp of r forearm, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45802', N'Partial traumatic amputation of l forearm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45803', N'Partial traumatic amputation of l forearm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45804', N'Partial traumatic amp of l forearm, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45806', N'Partial traumatic amp of unsp forearm, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45807', N'Partial traumatic amp of unsp forearm, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45808', N'Partial traumatic amp of unsp forearm, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S58.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4581', N'Postprocedural adrenocortical (-medullary) hypofunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45813', N'Unsp physeal fracture of lower end of ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45814', N'Unsp physl fx low end ulna, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45815', N'Unsp physl fx low end ulna, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45816', N'Unsp physl fx low end ulna, r arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45817', N'Unsp physl fx low end ulna, r arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.001P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45818', N'Unsp physeal fx lower end of ulna, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45820', N'Unsp physeal fracture of lower end of ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45821', N'Unsp physl fx low end ulna, l arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45822', N'Unsp physl fx low end ulna, l arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45823', N'Unsp physl fx low end ulna, left arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45824', N'Unsp physl fx low end ulna, left arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.002P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45825', N'Unsp physeal fx lower end of ulna, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45827', N'Unsp physeal fracture of lower end of ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45828', N'Unsp physl fx low end ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45829', N'Unsp physl fx low end ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45830', N'Unsp physl fx low end ulna, unsp arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45831', N'Unsp physl fx low end ulna, unsp arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.009P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45832', N'Unsp physeal fx lower end of ulna, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45835', N'Sltr-haris Type I physl fx lower end ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45836', N'Sltr-haris Type I physl fx low end ulna, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45837', N'Sltr-haris Type I physl fx low end ulna, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45838', N'Sltr-haris Type I physl fx low end ulna, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45839', N'Sltr-haris Type I physl fx low end ulna, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4584', N'Postproc hemor/hemtom of endo sys org fol an endo sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E89.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45840', N'Sltr-haris Type I physl fx lower end ulna, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45842', N'Sltr-haris Type I physl fx lower end of ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45843', N'Sltr-haris Type I physl fx low end ulna, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45844', N'Sltr-haris Type I physl fx low end ulna, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45845', N'Sltr-haris Type I physl fx low end ulna, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45846', N'Sltr-haris Type I physl fx low end ulna, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45847', N'Sltr-haris Type I physl fx lower end of ulna, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45849', N'Sltr-haris Type I physl fx lower end of ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4585', N'Postproc hemor/hemtom of an endo sys org fol oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'E89.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45850', N'Sltr-haris Type I physl fx low end ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45851', N'Sltr-haris Type I physl fx low end ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.019G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45852', N'Sltr-haris Type I physl fx low end ulna, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.019K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45853', N'Sltr-haris Type I physl fx low end ulna, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.019P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45854', N'Sltr-haris Type I physl fx lower end of ulna, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45857', N'Sltr-haris Type II physl fx lower end ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45858', N'Sltr-haris Type II physl fx low end ulna, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45859', N'Sltr-haris Type II physl fx low end ulna, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4586', N'Oth postproc endocrine and metabolic comp and disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45860', N'Sltr-haris Type II physl fx low end ulna, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45861', N'Sltr-haris Type II physl fx low end ulna, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.021P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45862', N'Sltr-haris Type II physl fx lower end ulna, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45864', N'Sltr-haris Type II physl fx lower end ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45865', N'Sltr-haris Type II physl fx low end ulna, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45866', N'Sltr-haris Type II physl fx low end ulna, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45867', N'Sltr-haris Type II physl fx low end ulna, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45868', N'Sltr-haris Type II physl fx low end ulna, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.022P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45869', N'Sltr-haris Type II physl fx lower end ulna, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45871', N'Sltr-haris Type II physl fx lower end ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45872', N'Sltr-haris Type II physl fx low end ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45873', N'Sltr-haris Type II physl fx low end ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.029G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45874', N'Sltr-haris Type II physl fx low end ulna, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.029K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45875', N'Sltr-haris Type II physl fx low end ulna, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.029P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45876', N'Sltr-haris Type II physl fx lower end ulna, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45879', N'Sltr-haris Type III physl fx lower end ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45880', N'Sltr-haris Type III physl fx low end ulna, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45881', N'Sltr-haris Type III physl fx low end ulna, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45882', N'Sltr-haris Type III physl fx low end ulna, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45883', N'Sltr-haris Type III physl fx low end ulna, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45884', N'Sltr-haris Type III physl fx lower end ulna, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45886', N'Sltr-haris Type III physl fx lower end ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.032A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45887', N'Sltr-haris Type III physl fx low end ulna, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45888', N'Sltr-haris Type III physl fx low end ulna, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45889', N'Sltr-haris Type III physl fx low end ulna, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4589', N'Vascular dementia without behavioral disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'F01.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45890', N'Sltr-haris Type III physl fx low end ulna, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45891', N'Sltr-haris Type III physl fx lower end ulna, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45893', N'Sltr-haris Type III physl fx lower end ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45894', N'Sltr-haris Type III physl fx low end ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45895', N'Sltr-haris Type III physl fx low end ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.039G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45896', N'Sltr-haris Type III physl fx low end ulna, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.039K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45897', N'Sltr-haris Type III physl fx low end ulna, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.039P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45898', N'Sltr-haris Type III physl fx lower end ulna, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4590', N'Vascular dementia with behavioral disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'F01.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45901', N'Sltr-haris Type IV physl fx lower end ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45902', N'Sltr-haris Type IV physl fx low end ulna, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45903', N'Sltr-haris Type IV physl fx low end ulna, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45904', N'Sltr-haris Type IV physl fx low end ulna, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45905', N'Sltr-haris Type IV physl fx low end ulna, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.041P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45906', N'Sltr-haris Type IV physl fx lower end ulna, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45908', N'Sltr-haris Type IV physl fx lower end ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45909', N'Sltr-haris Type IV physl fx low end ulna, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45910', N'Sltr-haris Type IV physl fx low end ulna, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.042G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45911', N'Sltr-haris Type IV physl fx low end ulna, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.042K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45912', N'Sltr-haris Type IV physl fx low end ulna, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.042P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45913', N'Sltr-haris Type IV physl fx lower end ulna, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45915', N'Sltr-haris Type IV physl fx lower end ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45916', N'Sltr-haris Type IV physl fx low end ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45917', N'Sltr-haris Type IV physl fx low end ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.049G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45918', N'Sltr-haris Type IV physl fx low end ulna, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.049K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45919', N'Sltr-haris Type IV physl fx low end ulna, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.049P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45920', N'Sltr-haris Type IV physl fx lower end ulna, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45923', N'Oth physeal fracture of lower end of ulna, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45924', N'Oth physl fx low end ulna, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45925', N'Oth physl fx low end ulna, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.091G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45926', N'Oth physl fx low end ulna, right arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.091K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45927', N'Oth physl fx low end ulna, right arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.091P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45928', N'Oth physeal fx lower end of ulna, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4593', N'Dementia in oth diseases classd elswhr w/o behavrl disturb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'F02.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45930', N'Oth physeal fracture of lower end of ulna, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45931', N'Oth physl fx low end ulna, l arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45932', N'Oth physl fx low end ulna, l arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.092G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45933', N'Oth physl fx low end ulna, left arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.092K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45934', N'Oth physl fx low end ulna, left arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.092P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45935', N'Oth physeal fracture of lower end of ulna, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45937', N'Oth physeal fracture of lower end of ulna, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45938', N'Oth physl fx low end ulna, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45939', N'Oth physl fx low end ulna, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.099G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4594', N'Dementia in oth diseases classd elswhr w behavioral disturb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'F02.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45940', N'Oth physl fx low end ulna, unsp arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.099K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45941', N'Oth physl fx low end ulna, unsp arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.099P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45942', N'Oth physeal fracture of lower end of ulna, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45946', N'Unsp physeal fracture of upper end radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45947', N'Unsp physl fx upper end rad, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45948', N'Unsp physl fx upper end rad, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45949', N'Unsp physl fx upper end rad, r arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45950', N'Unsp physl fx upper end rad, r arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.101P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45951', N'Unsp physeal fx upper end radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45953', N'Unsp physeal fracture of upper end of radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45954', N'Unsp physl fx upr end rad, l arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45955', N'Unsp physl fx upr end rad, l arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45956', N'Unsp physl fx upr end rad, left arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45957', N'Unsp physl fx upr end rad, left arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.102P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45958', N'Unsp physeal fracture of upper end radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45960', N'Unsp physeal fracture of upper end of radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45961', N'Unsp physl fx upr end rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45962', N'Unsp physl fx upr end rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45963', N'Unsp physl fx upr end rad, unsp arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45964', N'Unsp physl fx upr end rad, unsp arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.109P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45965', N'Unsp physeal fracture of upper end radius, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45968', N'Sltr-haris Type I physl fx upper end radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45969', N'Sltr-haris Type I physl fx upr end rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4597', N'Unspecified dementia without behavioral disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'F03.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45970', N'Sltr-haris Type I physl fx upr end rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45971', N'Sltr-haris Type I physl fx upr end rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45972', N'Sltr-haris Type I physl fx upr end rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.111P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45973', N'Sltr-haris Type I physl fx upper end radius, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45975', N'Sltr-haris Type I physl fx upper end radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45976', N'Sltr-haris Type I physl fx upr end rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45977', N'Sltr-haris Type I physl fx upr end rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45978', N'Sltr-haris Type I physl fx upr end rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45979', N'Sltr-haris Type I physl fx upr end rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.112P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4598', N'Unspecified dementia with behavioral disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'F03.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45980', N'Sltr-haris Type I physl fx upper end radius, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45982', N'Sltr-haris Type I physl fx upper end radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45983', N'Sltr-haris Type I physl fx upr end rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45984', N'Sltr-haris Type I physl fx upr end rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.119G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45985', N'Sltr-haris Type I physl fx upr end rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.119K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45986', N'Sltr-haris Type I physl fx upr end rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.119P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45987', N'Sltr-haris Type I physl fx upper end radius, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4599', N'Amnestic disorder due to known physiological condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45990', N'Sltr-haris Type II physl fx upper end rad, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45991', N'Sltr-haris Type II physl fx upr end rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45992', N'Sltr-haris Type II physl fx upr end rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45993', N'Sltr-haris Type II physl fx upr end rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45994', N'Sltr-haris Type II physl fx upr end rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.121P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45995', N'Sltr-haris Type II physl fx upper end rad, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45997', N'Sltr-haris Type II physl fx upper end radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45998', N'Sltr-haris Type II physl fx upr end rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad45999', N'Sltr-haris Type II physl fx upr end rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad460', N'Late congenital syphilitic oculopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.30', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4600', N'Delirium due to known physiological condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46000', N'Sltr-haris Type II physl fx upr end rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46001', N'Sltr-haris Type II physl fx upr end rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.122P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46002', N'Sltr-haris Type II physl fx upper end radius, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46004', N'Sltr-haris Type II physl fx upper end radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46005', N'Sltr-haris Type II physl fx upr end rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46006', N'Sltr-haris Type II physl fx upr end rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.129G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46007', N'Sltr-haris Type II physl fx upr end rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.129K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46008', N'Sltr-haris Type II physl fx upr end rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.129P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46009', N'Sltr-haris Type II physl fx upper end radius, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46012', N'Sltr-haris Type III physl fx upper end rad, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46013', N'Sltr-haris Type III physl fx upr end rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46014', N'Sltr-haris Type III physl fx upr end rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46015', N'Sltr-haris Type III physl fx upr end rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46016', N'Sltr-haris Type III physl fx upr end rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46017', N'Sltr-haris Type III physl fx upper end rad, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46019', N'Sltr-haris Type III physl fx upper end rad, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4602', N'Psychotic disorder w hallucin due to known physiol condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46020', N'Sltr-haris Type III physl fx upr end rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46021', N'Sltr-haris Type III physl fx upr end rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46022', N'Sltr-haris Type III physl fx upr end rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46023', N'Sltr-haris Type III physl fx upr end rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.132P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46024', N'Sltr-haris Type III physl fx upper end rad, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46026', N'Sltr-haris Type III physl fx upper end rad, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46027', N'Sltr-haris Type III physl fx upr end rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46028', N'Sltr-haris Type III physl fx upr end rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.139G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46029', N'Sltr-haris Type III physl fx upr end rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.139K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4603', N'Catatonic disorder due to known physiological condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46030', N'Sltr-haris Type III physl fx upr end rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.139P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46031', N'Sltr-haris Type III physl fx upper end rad, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46034', N'Sltr-haris Type IV physl fx upper end rad, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46035', N'Sltr-haris Type IV physl fx upr end rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46036', N'Sltr-haris Type IV physl fx upr end rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.141G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46037', N'Sltr-haris Type IV physl fx upr end rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.141K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46038', N'Sltr-haris Type IV physl fx upr end rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.141P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46039', N'Sltr-haris Type IV physl fx upper end rad, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4604', N'Psychotic disorder w delusions due to known physiol cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46041', N'Sltr-haris Type IV physl fx upper end radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46042', N'Sltr-haris Type IV physl fx upr end rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46043', N'Sltr-haris Type IV physl fx upr end rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.142G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46044', N'Sltr-haris Type IV physl fx upr end rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.142K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46045', N'Sltr-haris Type IV physl fx upr end rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.142P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46046', N'Sltr-haris Type IV physl fx upper end radius, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46048', N'Sltr-haris Type IV physl fx upper end radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46049', N'Sltr-haris Type IV physl fx upr end rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46050', N'Sltr-haris Type IV physl fx upr end rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.149G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46051', N'Sltr-haris Type IV physl fx upr end rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.149K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46052', N'Sltr-haris Type IV physl fx upr end rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.149P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46053', N'Sltr-haris Type IV physl fx upper end radius, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46056', N'Oth physeal fracture of upper end of radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46057', N'Oth physl fx upper end rad, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46058', N'Oth physl fx upper end rad, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.191G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46059', N'Oth physl fx upper end rad, r arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.191K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4606', N'Mood disorder due to known physiological condition, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46060', N'Oth physl fx upper end rad, r arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.191P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46061', N'Oth physeal fracture of upper end radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46063', N'Oth physeal fracture of upper end of radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46064', N'Oth physl fx upr end rad, left arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46065', N'Oth physl fx upr end rad, left arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.192G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46066', N'Oth physl fx upper end rad, left arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.192K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46067', N'Oth physl fx upper end rad, left arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.192P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46068', N'Oth physeal fracture of upper end radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4607', N'Mood disorder due to known physiol cond w depressv features', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46070', N'Oth physeal fracture of upper end of radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46071', N'Oth physl fx upr end rad, unsp arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46072', N'Oth physl fx upr end rad, unsp arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.199G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46073', N'Oth physl fx upper end rad, unsp arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.199K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46074', N'Oth physl fx upper end rad, unsp arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.199P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46075', N'Oth physeal fracture of upper end radius, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46079', N'Unsp physeal fracture of lower end radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4608', N'Mood disord d/t physiol cond w major depressive-like epsd', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46080', N'Unsp physl fx low end rad, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46081', N'Unsp physl fx low end rad, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.201G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46082', N'Unsp physl fx low end rad, right arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.201K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46083', N'Unsp physl fx low end rad, right arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.201P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46084', N'Unsp physeal fx lower end radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46086', N'Unsp physeal fracture of lower end of radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46087', N'Unsp physl fx low end rad, l arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46088', N'Unsp physl fx low end rad, l arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.202G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46089', N'Unsp physl fx low end rad, left arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.202K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4609', N'Mood disorder due to known physiol cond w manic features', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46090', N'Unsp physl fx low end rad, left arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.202P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46091', N'Unsp physeal fracture of lower end radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46093', N'Unsp physeal fracture of lower end of radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46094', N'Unsp physl fx low end rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46095', N'Unsp physl fx low end rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.209G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46096', N'Unsp physl fx low end rad, unsp arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.209K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46097', N'Unsp physl fx low end rad, unsp arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.209P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46098', N'Unsp physeal fracture of lower end radius, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad461', N'Late congenital syphilitic interstitial keratitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4610', N'Mood disorder due to known physiol cond w mixed features', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46101', N'Sltr-haris Type I physl fx lower end radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46102', N'Sltr-haris Type I physl fx low end rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46103', N'Sltr-haris Type I physl fx low end rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.211G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46104', N'Sltr-haris Type I physl fx low end rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.211K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46105', N'Sltr-haris Type I physl fx low end rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.211P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46106', N'Sltr-haris Type I physl fx lower end radius, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46108', N'Sltr-haris Type I physl fx lower end radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46109', N'Sltr-haris Type I physl fx low end rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4611', N'Anxiety disorder due to known physiological condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.4', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46110', N'Sltr-haris Type I physl fx low end rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.212G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46111', N'Sltr-haris Type I physl fx low end rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.212K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46112', N'Sltr-haris Type I physl fx low end rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.212P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46113', N'Sltr-haris Type I physl fx lower end radius, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46115', N'Sltr-haris Type I physl fx lower end radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46116', N'Sltr-haris Type I physl fx low end rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46117', N'Sltr-haris Type I physl fx low end rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.219G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46118', N'Sltr-haris Type I physl fx low end rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.219K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46119', N'Sltr-haris Type I physl fx low end rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.219P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4612', N'Oth mental disorders due to known physiological condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F06.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46120', N'Sltr-haris Type I physl fx lower end radius, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46123', N'Sltr-haris Type II physl fx lower end rad, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46124', N'Sltr-haris Type II physl fx low end rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46125', N'Sltr-haris Type II physl fx low end rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.221G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46126', N'Sltr-haris Type II physl fx low end rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.221K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46127', N'Sltr-haris Type II physl fx low end rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.221P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46128', N'Sltr-haris Type II physl fx lower end rad, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46130', N'Sltr-haris Type II physl fx lower end radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46131', N'Sltr-haris Type II physl fx low end rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46132', N'Sltr-haris Type II physl fx low end rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.222G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46133', N'Sltr-haris Type II physl fx low end rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.222K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46134', N'Sltr-haris Type II physl fx low end rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.222P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46135', N'Sltr-haris Type II physl fx lower end radius, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46137', N'Sltr-haris Type II physl fx lower end radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46138', N'Sltr-haris Type II physl fx low end rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46139', N'Sltr-haris Type II physl fx low end rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.229G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4614', N'Personality change due to known physiological condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F07.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46140', N'Sltr-haris Type II physl fx low end rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.229K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46141', N'Sltr-haris Type II physl fx low end rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.229P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46142', N'Sltr-haris Type II physl fx lower end radius, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46145', N'Sltr-haris Type III physl fx lower end rad, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46146', N'Sltr-haris Type III physl fx low end rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46147', N'Sltr-haris Type III physl fx low end rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.231G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46148', N'Sltr-haris Type III physl fx low end rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.231K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46149', N'Sltr-haris Type III physl fx low end rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.231P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46150', N'Sltr-haris Type III physl fx lower end rad, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46152', N'Sltr-haris Type III physl fx lower end rad, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46153', N'Sltr-haris Type III physl fx low end rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46154', N'Sltr-haris Type III physl fx low end rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.232G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46155', N'Sltr-haris Type III physl fx low end rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.232K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46156', N'Sltr-haris Type III physl fx low end rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.232P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46157', N'Sltr-haris Type III physl fx lower end rad, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46159', N'Sltr-haris Type III physl fx lower end rad, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4616', N'Postconcussional syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F07.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46160', N'Sltr-haris Type III physl fx low end rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46161', N'Sltr-haris Type III physl fx low end rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.239G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46162', N'Sltr-haris Type III physl fx low end rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.239K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46163', N'Sltr-haris Type III physl fx low end rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.239P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46164', N'Sltr-haris Type III physl fx lower end rad, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46167', N'Sltr-haris Type IV physl fx lower end rad, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46168', N'Sltr-haris Type IV physl fx low end rad, r arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46169', N'Sltr-haris Type IV physl fx low end rad, r arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.241G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4617', N'Oth personality & behavrl disord due to known physiol cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F07.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46170', N'Sltr-haris Type IV physl fx low end rad, r arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.241K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46171', N'Sltr-haris Type IV physl fx low end rad, r arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.241P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46172', N'Sltr-haris Type IV physl fx lower end rad, right arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46174', N'Sltr-haris Type IV physl fx lower end radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46175', N'Sltr-haris Type IV physl fx low end rad, l arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46176', N'Sltr-haris Type IV physl fx low end rad, l arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.242G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46177', N'Sltr-haris Type IV physl fx low end rad, l arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.242K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46178', N'Sltr-haris Type IV physl fx low end rad, l arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.242P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46179', N'Sltr-haris Type IV physl fx lower end radius, left arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4618', N'Unsp personality & behavrl disord due to known physiol cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F07.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46181', N'Sltr-haris Type IV physl fx lower end radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46182', N'Sltr-haris Type IV physl fx low end rad, unsp arm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46183', N'Sltr-haris Type IV physl fx low end rad, unsp arm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.249G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46184', N'Sltr-haris Type IV physl fx low end rad, unsp arm, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.249K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46185', N'Sltr-haris Type IV physl fx low end rad, unsp arm, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.249P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46186', N'Sltr-haris Type IV physl fx lower end radius, unsp arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46189', N'Oth physeal fracture of lower end of radius, right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4619', N'Unsp mental disorder due to known physiological condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46190', N'Oth physl fx low end rad, r arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46191', N'Oth physl fx low end rad, r arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.291G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46192', N'Oth physl fx low end rad, right arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.291K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46193', N'Oth physl fx low end rad, right arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.291P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46194', N'Oth physeal fracture of lower end radius, right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46196', N'Oth physeal fracture of lower end of radius, left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46197', N'Oth physl fx low end rad, left arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46198', N'Oth physl fx low end rad, left arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.292G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46199', N'Oth physl fx lower end rad, left arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.292K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad462', N'Late congenital syphilitic chorioretinitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46200', N'Oth physl fx lower end rad, left arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.292P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46201', N'Oth physeal fracture of lower end radius, left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46203', N'Oth physeal fracture of lower end of radius, unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46204', N'Oth physl fx low end rad, unsp arm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46205', N'Oth physl fx low end rad, unsp arm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.299G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46206', N'Oth physl fx lower end rad, unsp arm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.299K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46207', N'Oth physl fx lower end rad, unsp arm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.299P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46208', N'Oth physeal fracture of lower end radius, unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46212', N'Other specified injuries of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46213', N'Other specified injuries of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46214', N'Other specified injuries of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46216', N'Other specified injuries of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46217', N'Other specified injuries of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46218', N'Other specified injuries of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4622', N'Alcohol abuse, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46220', N'Other specified injuries of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46221', N'Other specified injuries of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46222', N'Other specified injuries of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46225', N'Other specified injuries right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.811A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46226', N'Other specified injuries right forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46227', N'Other specified injuries right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46229', N'Other specified injuries left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46230', N'Other specified injuries left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46231', N'Other specified injuries left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46233', N'Other specified injuries unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46234', N'Other specified injuries unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46235', N'Other specified injuries unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46239', N'Unspecified injury of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4624', N'Alcohol abuse with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46240', N'Unspecified injury of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46241', N'Unspecified injury of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46243', N'Unspecified injury of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46244', N'Unspecified injury of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46245', N'Unspecified injury of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46247', N'Unspecified injury of unspecified elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46248', N'Unspecified injury of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46249', N'Unspecified injury of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4625', N'Alcohol abuse with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46252', N'Unspecified injury of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46253', N'Unspecified injury of right forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46254', N'Unspecified injury of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46256', N'Unspecified injury of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46257', N'Unspecified injury of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46258', N'Unspecified injury of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4626', N'Alcohol abuse with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46260', N'Unspecified injury of unspecified forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46261', N'Unspecified injury of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46262', N'Unspecified injury of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S59.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46266', N'Contusion of unsp finger without damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46267', N'Contusion of unsp finger without damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46268', N'Contusion of unsp finger without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4627', N'Alcohol abuse with alcohol-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46271', N'Contusion of right thumb without damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46272', N'Contusion of right thumb without damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46273', N'Contusion of right thumb without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46275', N'Contusion of left thumb without damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46276', N'Contusion of left thumb without damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46277', N'Contusion of left thumb without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46279', N'Contusion of unsp thumb without damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46280', N'Contusion of unsp thumb without damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46281', N'Contusion of unsp thumb without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46284', N'Contusion of right index finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46285', N'Contusion of right index finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46286', N'Contusion of right index finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46288', N'Contusion of left index finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46289', N'Contusion of left index finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4629', N'Alcohol abuse w alcoh-induce psychotic disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.150', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46290', N'Contusion of left index finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46292', N'Contusion of unsp index finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46293', N'Contusion of unsp index finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46294', N'Contusion of unsp index finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46297', N'Contusion of right middle finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46298', N'Contusion of right middle finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46299', N'Contusion of right middle finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad463', N'Other late congenital syphilitic oculopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4630', N'Alcohol abuse w alcoh-induce psychotic disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46301', N'Contusion of left middle finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46302', N'Contusion of left middle finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46303', N'Contusion of left middle finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46305', N'Contusion of unsp middle finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46306', N'Contusion of unsp middle finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46307', N'Contusion of unsp middle finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4631', N'Alcohol abuse with alcohol-induced psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46310', N'Contusion of right ring finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46311', N'Contusion of right ring finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46312', N'Contusion of right ring finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46314', N'Contusion of left ring finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46315', N'Contusion of left ring finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46316', N'Contusion of left ring finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46318', N'Contusion of unsp ring finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46319', N'Contusion of unsp ring finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46320', N'Contusion of unsp ring finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46323', N'Contusion of right little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46324', N'Contusion of right little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46325', N'Contusion of right little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46327', N'Contusion of left little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46328', N'Contusion of left little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46329', N'Contusion of left little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4633', N'Alcohol abuse with alcohol-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.180', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46331', N'Contusion of unsp little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46332', N'Contusion of unsp little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46333', N'Contusion of unsp little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46336', N'Contusion of unsp finger with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46337', N'Contusion of unsp finger with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46338', N'Contusion of unspecified finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4634', N'Alcohol abuse with alcohol-induced sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.181', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46341', N'Contusion of right thumb with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46342', N'Contusion of right thumb with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46343', N'Contusion of right thumb with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46345', N'Contusion of left thumb with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46346', N'Contusion of left thumb with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46347', N'Contusion of left thumb with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46349', N'Contusion of unsp thumb with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4635', N'Alcohol abuse with alcohol-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.182', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46350', N'Contusion of unsp thumb with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46351', N'Contusion of unspecified thumb with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46354', N'Contusion of right index finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46355', N'Contusion of right index finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46356', N'Contusion of right index finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.121S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46358', N'Contusion of left index finger w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46359', N'Contusion of left index finger w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4636', N'Alcohol abuse with other alcohol-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.188', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46360', N'Contusion of left index finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46362', N'Contusion of unsp index finger w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46363', N'Contusion of unsp index finger w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46364', N'Contusion of unsp index finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46367', N'Contusion of right middle finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46368', N'Contusion of right middle finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46369', N'Contusion of right middle finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4637', N'Alcohol abuse with unspecified alcohol-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46371', N'Contusion of left middle finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46372', N'Contusion of left middle finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46373', N'Contusion of left middle finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46375', N'Contusion of unsp middle finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46376', N'Contusion of unsp middle finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46377', N'Contusion of unsp middle finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46380', N'Contusion of right ring finger w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46381', N'Contusion of right ring finger w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46382', N'Contusion of right ring finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46384', N'Contusion of left ring finger w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46385', N'Contusion of left ring finger w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46386', N'Contusion of left ring finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46388', N'Contusion of unsp ring finger w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46389', N'Contusion of unsp ring finger w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4639', N'Alcohol dependence, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46390', N'Contusion of unsp ring finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46393', N'Contusion of right little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46394', N'Contusion of right little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46395', N'Contusion of right little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46397', N'Contusion of left little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46398', N'Contusion of left little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46399', N'Contusion of left little finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4640', N'Alcohol dependence, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46401', N'Contusion of unsp little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46402', N'Contusion of unsp little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46403', N'Contusion of unsp little finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46407', N'Contusion of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46408', N'Contusion of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46409', N'Contusion of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46411', N'Contusion of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46412', N'Contusion of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46413', N'Contusion of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46415', N'Contusion of unspecified wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46416', N'Contusion of unspecified wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46417', N'Contusion of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4642', N'Alcohol dependence with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46420', N'Contusion of right hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46421', N'Contusion of right hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46422', N'Contusion of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46424', N'Contusion of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46425', N'Contusion of left hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46426', N'Contusion of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46428', N'Contusion of unspecified hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46429', N'Contusion of unspecified hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4643', N'Alcohol dependence with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46430', N'Contusion of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46434', N'Abrasion of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46435', N'Abrasion of right thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46436', N'Abrasion of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46438', N'Abrasion of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46439', N'Abrasion of left thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4644', N'Alcohol dependence with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46440', N'Abrasion of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46442', N'Abrasion of unspecified thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46443', N'Abrasion of unspecified thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46444', N'Abrasion of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46447', N'Blister (nonthermal) of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46448', N'Blister (nonthermal) of right thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46449', N'Blister (nonthermal) of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46451', N'Blister (nonthermal) of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46452', N'Blister (nonthermal) of left thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46453', N'Blister (nonthermal) of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46455', N'Blister (nonthermal) of unspecified thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46456', N'Blister (nonthermal) of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46457', N'Blister (nonthermal) of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4646', N'Alcohol dependence with withdrawal, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46460', N'External constriction of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46461', N'External constriction of right thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46462', N'External constriction of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46464', N'External constriction of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46465', N'External constriction of left thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46466', N'External constriction of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46468', N'External constriction of unspecified thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46469', N'External constriction of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4647', N'Alcohol dependence with withdrawal delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46470', N'External constriction of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46473', N'Superficial foreign body of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46474', N'Superficial foreign body of right thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46475', N'Superficial foreign body of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46477', N'Superficial foreign body of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46478', N'Superficial foreign body of left thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46479', N'Superficial foreign body of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4648', N'Alcohol dependence w withdrawal with perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46481', N'Superficial foreign body of unspecified thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46482', N'Superficial foreign body of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46483', N'Superficial foreign body of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46486', N'Insect bite (nonvenomous) of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46487', N'Insect bite (nonvenomous) of right thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46488', N'Insect bite (nonvenomous) of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.361S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4649', N'Alcohol dependence with withdrawal, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46490', N'Insect bite (nonvenomous) of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46491', N'Insect bite (nonvenomous) of left thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46492', N'Insect bite (nonvenomous) of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.362S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46494', N'Insect bite (nonvenomous) of unspecified thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.369A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46495', N'Insect bite (nonvenomous) of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.369D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46496', N'Insect bite (nonvenomous) of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.369S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46499', N'Other superficial bite of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.371A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad465', N'Late congenital neurosyphilis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4650', N'Alcohol dependence with alcohol-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46500', N'Other superficial bite of right thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.371D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46501', N'Other superficial bite of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.371S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46503', N'Other superficial bite of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.372A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46504', N'Other superficial bite of left thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.372D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46505', N'Other superficial bite of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.372S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46507', N'Other superficial bite of unspecified thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.379A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46508', N'Other superficial bite of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.379D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46509', N'Other superficial bite of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.379S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46512', N'Other superficial injuries of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46513', N'Other superficial injuries of right thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46514', N'Other superficial injuries of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46516', N'Other superficial injuries of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46517', N'Other superficial injuries of left thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46518', N'Other superficial injuries of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4652', N'Alcohol depend w alcoh-induce psychotic disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46520', N'Other superficial injuries of unspecified thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46521', N'Other superficial injuries of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46522', N'Other superficial injuries of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46526', N'Abrasion of right index finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.410A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46527', N'Abrasion of right index finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.410D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46528', N'Abrasion of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.410S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4653', N'Alcohol depend w alcoh-induce psychotic disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46530', N'Abrasion of left index finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46531', N'Abrasion of left index finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46532', N'Abrasion of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46534', N'Abrasion of right middle finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46535', N'Abrasion of right middle finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46536', N'Abrasion of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46538', N'Abrasion of left middle finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46539', N'Abrasion of left middle finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4654', N'Alcohol dependence w alcoh-induce psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46540', N'Abrasion of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46542', N'Abrasion of right ring finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46543', N'Abrasion of right ring finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.414D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46544', N'Abrasion of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.414S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46546', N'Abrasion of left ring finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.415A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46547', N'Abrasion of left ring finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.415D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46548', N'Abrasion of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.415S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4655', N'Alcohol depend w alcoh-induce persisting amnestic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46550', N'Abrasion of right little finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.416A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46551', N'Abrasion of right little finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.416D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46552', N'Abrasion of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.416S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46554', N'Abrasion of left little finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.417A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46555', N'Abrasion of left little finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.417D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46556', N'Abrasion of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.417S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46558', N'Abrasion of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.418A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46559', N'Abrasion of other finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.418D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4656', N'Alcohol dependence with alcohol-induced persisting dementia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46560', N'Abrasion of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.418S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46562', N'Abrasion of unspecified finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46563', N'Abrasion of unspecified finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46564', N'Abrasion of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46567', N'Blister (nonthermal) of right index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.420A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46568', N'Blister (nonthermal) of right index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.420D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46569', N'Blister (nonthermal) of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.420S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46571', N'Blister (nonthermal) of left index finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46572', N'Blister (nonthermal) of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46573', N'Blister (nonthermal) of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46575', N'Blister (nonthermal) of right middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46576', N'Blister (nonthermal) of right middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46577', N'Blister (nonthermal) of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46579', N'Blister (nonthermal) of left middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.423A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4658', N'Alcohol dependence with alcohol-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.280', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46580', N'Blister (nonthermal) of left middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.423D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46581', N'Blister (nonthermal) of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.423S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46583', N'Blister (nonthermal) of right ring finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.424A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46584', N'Blister (nonthermal) of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.424D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46585', N'Blister (nonthermal) of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.424S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46587', N'Blister (nonthermal) of left ring finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.425A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46588', N'Blister (nonthermal) of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.425D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46589', N'Blister (nonthermal) of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.425S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4659', N'Alcohol dependence with alcohol-induced sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.281', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46591', N'Blister (nonthermal) of right little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.426A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46592', N'Blister (nonthermal) of right little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.426D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46593', N'Blister (nonthermal) of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.426S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46595', N'Blister (nonthermal) of left little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.427A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46596', N'Blister (nonthermal) of left little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.427D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46597', N'Blister (nonthermal) of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.427S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46599', N'Blister (nonthermal) of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.428A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad466', N'Late congenital syphilitic meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4660', N'Alcohol dependence with alcohol-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.282', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46600', N'Blister (nonthermal) of other finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.428D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46601', N'Blister (nonthermal) of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.428S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46603', N'Blister (nonthermal) of unspecified finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46604', N'Blister (nonthermal) of unspecified finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46605', N'Blister (nonthermal) of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46608', N'External constriction of right index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.440A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46609', N'External constriction of right index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.440D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4661', N'Alcohol dependence with other alcohol-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.288', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46610', N'External constriction of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.440S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46612', N'External constriction of left index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46613', N'External constriction of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46614', N'External constriction of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46616', N'External constriction of right middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46617', N'External constriction of right middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46618', N'External constriction of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4662', N'Alcohol dependence with unspecified alcohol-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46620', N'External constriction of left middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.443A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46621', N'External constriction of left middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.443D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46622', N'External constriction of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.443S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46624', N'External constriction of right ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.444A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46625', N'External constriction of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.444D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46626', N'External constriction of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.444S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46628', N'External constriction of left ring finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.445A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46629', N'External constriction of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.445D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46630', N'External constriction of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.445S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46632', N'External constriction of right little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.446A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46633', N'External constriction of right little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.446D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46634', N'External constriction of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.446S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46636', N'External constriction of left little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.447A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46637', N'External constriction of left little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.447D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46638', N'External constriction of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.447S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46640', N'External constriction of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.448A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46641', N'External constriction of other finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.448D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46642', N'External constriction of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.448S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46644', N'External constriction of unspecified finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.449A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46645', N'External constriction of unspecified finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.449D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46646', N'External constriction of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.449S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46649', N'Superficial foreign body of right index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.450A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4665', N'Alcohol use, unspecified with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46650', N'Superficial foreign body of right index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.450D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46651', N'Superficial foreign body of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.450S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46653', N'Superficial foreign body of left index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46654', N'Superficial foreign body of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46655', N'Superficial foreign body of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46657', N'Superficial foreign body of right middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46658', N'Superficial foreign body of right middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46659', N'Superficial foreign body of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4666', N'Alcohol use, unspecified with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46661', N'Superficial foreign body of left middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.453A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46662', N'Superficial foreign body of left middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.453D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46663', N'Superficial foreign body of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.453S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46665', N'Superficial foreign body of right ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.454A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46666', N'Superficial foreign body of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.454D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46667', N'Superficial foreign body of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.454S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46669', N'Superficial foreign body of left ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.455A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4667', N'Alcohol use, unspecified with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46670', N'Superficial foreign body of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.455D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46671', N'Superficial foreign body of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.455S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46673', N'Superficial foreign body of right little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.456A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46674', N'Superficial foreign body of right little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.456D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46675', N'Superficial foreign body of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.456S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46677', N'Superficial foreign body of left little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.457A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46678', N'Superficial foreign body of left little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.457D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46679', N'Superficial foreign body of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.457S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4668', N'Alcohol use, unspecified with alcohol-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46681', N'Superficial foreign body of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.458A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46682', N'Superficial foreign body of other finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.458D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46683', N'Superficial foreign body of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.458S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46685', N'Superficial foreign body of unspecified finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.459A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46686', N'Superficial foreign body of unspecified finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.459D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46687', N'Superficial foreign body of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.459S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46690', N'Insect bite (nonvenomous) of right index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.460A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46691', N'Insect bite (nonvenomous) of right index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.460D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46692', N'Insect bite (nonvenomous) of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.460S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46694', N'Insect bite (nonvenomous) of left index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46695', N'Insect bite (nonvenomous) of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46696', N'Insect bite (nonvenomous) of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46698', N'Insect bite (nonvenomous) of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46699', N'Insect bite (nonvenomous) of right middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad467', N'Late congenital syphilitic encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4670', N'Alcohol use, unsp w alcoh-induce psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.950', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46700', N'Insect bite (nonvenomous) of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46702', N'Insect bite (nonvenomous) of left middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.463A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46703', N'Insect bite (nonvenomous) of left middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.463D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46704', N'Insect bite (nonvenomous) of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.463S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46706', N'Insect bite (nonvenomous) of right ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.464A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46707', N'Insect bite (nonvenomous) of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.464D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46708', N'Insect bite (nonvenomous) of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.464S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4671', N'Alcohol use, unsp w alcoh-induce psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46710', N'Insect bite (nonvenomous) of left ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.465A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46711', N'Insect bite (nonvenomous) of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.465D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46712', N'Insect bite (nonvenomous) of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.465S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46714', N'Insect bite (nonvenomous) of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.466A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46715', N'Insect bite (nonvenomous) of right little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.466D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46716', N'Insect bite (nonvenomous) of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.466S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46718', N'Insect bite (nonvenomous) of left little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.467A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46719', N'Insect bite (nonvenomous) of left little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.467D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4672', N'Alcohol use, unsp w alcohol-induced psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46720', N'Insect bite (nonvenomous) of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.467S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46722', N'Insect bite (nonvenomous) of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.468A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46723', N'Insect bite (nonvenomous) of other finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.468D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46724', N'Insect bite (nonvenomous) of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.468S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46726', N'Insect bite (nonvenomous) of unspecified finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.469A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46727', N'Insect bite (nonvenomous) of unspecified finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.469D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46728', N'Insect bite (nonvenomous) of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.469S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4673', N'Alcohol use, unsp w alcoh-induce persist amnestic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46731', N'Other superficial bite of right index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.470A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46732', N'Other superficial bite of right index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.470D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46733', N'Other superficial bite of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.470S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46735', N'Other superficial bite of left index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.471A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46736', N'Other superficial bite of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.471D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46737', N'Other superficial bite of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.471S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46739', N'Other superficial bite of right middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.472A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4674', N'Alcohol use, unsp with alcohol-induced persisting dementia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46740', N'Other superficial bite of right middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.472D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46741', N'Other superficial bite of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.472S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46743', N'Other superficial bite of left middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.473A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46744', N'Other superficial bite of left middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.473D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46745', N'Other superficial bite of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.473S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46747', N'Other superficial bite of right ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.474A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46748', N'Other superficial bite of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.474D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46749', N'Other superficial bite of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.474S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46751', N'Other superficial bite of left ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.475A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46752', N'Other superficial bite of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.475D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46753', N'Other superficial bite of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.475S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46755', N'Other superficial bite of right little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.476A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46756', N'Other superficial bite of right little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.476D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46757', N'Other superficial bite of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.476S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46759', N'Other superficial bite of left little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.477A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4676', N'Alcohol use, unsp with alcohol-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.980', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46760', N'Other superficial bite of left little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.477D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46761', N'Other superficial bite of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.477S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46763', N'Other superficial bite of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.478A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46764', N'Other superficial bite of other finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.478D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46765', N'Other superficial bite of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.478S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46767', N'Other superficial bite of unspecified finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.479A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46768', N'Other superficial bite of unspecified finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.479D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46769', N'Other superficial bite of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.479S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4677', N'Alcohol use, unsp with alcohol-induced sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.981', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46773', N'Abrasion of right hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46774', N'Abrasion of right hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46775', N'Abrasion of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46777', N'Abrasion of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46778', N'Abrasion of left hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46779', N'Abrasion of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4678', N'Alcohol use, unspecified with alcohol-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.982', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46781', N'Abrasion of unspecified hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46782', N'Abrasion of unspecified hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46783', N'Abrasion of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46786', N'Blister (nonthermal) of right hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46787', N'Blister (nonthermal) of right hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46788', N'Blister (nonthermal) of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4679', N'Alcohol use, unspecified with other alcohol-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.988', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46790', N'Blister (nonthermal) of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46791', N'Blister (nonthermal) of left hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46792', N'Blister (nonthermal) of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46794', N'Blister (nonthermal) of unspecified hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46795', N'Blister (nonthermal) of unspecified hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46796', N'Blister (nonthermal) of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46799', N'External constriction of right hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad468', N'Late congenital syphilitic polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4680', N'Alcohol use, unsp with unspecified alcohol-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46800', N'External constriction of right hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.541D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46801', N'External constriction of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46803', N'External constriction of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.542A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46804', N'External constriction of left hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.542D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46805', N'External constriction of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.542S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46807', N'External constriction of unspecified hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.549A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46808', N'External constriction of unspecified hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.549D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46809', N'External constriction of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.549S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46812', N'Superficial foreign body of right hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.551A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46813', N'Superficial foreign body of right hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.551D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46814', N'Superficial foreign body of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.551S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46816', N'Superficial foreign body of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.552A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46817', N'Superficial foreign body of left hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.552D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46818', N'Superficial foreign body of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.552S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46820', N'Superficial foreign body of unspecified hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.559A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46821', N'Superficial foreign body of unspecified hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.559D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46822', N'Superficial foreign body of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.559S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46825', N'Insect bite (nonvenomous) of right hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.561A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46826', N'Insect bite (nonvenomous) of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.561D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46827', N'Insect bite (nonvenomous) of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.561S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46829', N'Insect bite (nonvenomous) of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.562A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4683', N'Opioid abuse, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46830', N'Insect bite (nonvenomous) of left hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.562D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46831', N'Insect bite (nonvenomous) of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.562S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46833', N'Insect bite (nonvenomous) of unspecified hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.569A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46834', N'Insect bite (nonvenomous) of unspecified hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.569D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46835', N'Insect bite (nonvenomous) of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.569S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46838', N'Other superficial bite of hand of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.571A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46839', N'Other superficial bite of hand of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.571D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46840', N'Other superficial bite of hand of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.571S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46842', N'Other superficial bite of hand of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.572A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46843', N'Other superficial bite of hand of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.572D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46844', N'Other superficial bite of hand of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.572S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46846', N'Other superficial bite of hand of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.579A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46847', N'Other superficial bite of hand of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.579D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46848', N'Other superficial bite of hand of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.579S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4685', N'Opioid abuse with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46852', N'Abrasion of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46853', N'Abrasion of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46854', N'Abrasion of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46856', N'Abrasion of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46857', N'Abrasion of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46858', N'Abrasion of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4686', N'Opioid abuse with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46860', N'Abrasion of unspecified wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46861', N'Abrasion of unspecified wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46862', N'Abrasion of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.819S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46865', N'Blister (nonthermal) of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46866', N'Blister (nonthermal) of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46867', N'Blister (nonthermal) of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46869', N'Blister (nonthermal) of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4687', N'Opioid abuse with intoxication with perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46870', N'Blister (nonthermal) of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46871', N'Blister (nonthermal) of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46873', N'Blister (nonthermal) of unspecified wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46874', N'Blister (nonthermal) of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46875', N'Blister (nonthermal) of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46878', N'External constriction of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46879', N'External constriction of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4688', N'Opioid abuse with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46880', N'External constriction of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46882', N'External constriction of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46883', N'External constriction of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46884', N'External constriction of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46886', N'External constriction of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.849A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46887', N'External constriction of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.849D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46888', N'External constriction of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.849S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4689', N'Opioid abuse with opioid-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46891', N'Superficial foreign body of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.851A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46892', N'Superficial foreign body of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.851D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46893', N'Superficial foreign body of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.851S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46895', N'Superficial foreign body of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.852A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46896', N'Superficial foreign body of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.852D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46897', N'Superficial foreign body of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.852S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46899', N'Superficial foreign body of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.859A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad469', N'Late congenital syphilitic optic nerve atrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46900', N'Superficial foreign body of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.859D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46901', N'Superficial foreign body of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.859S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46904', N'Insect bite (nonvenomous) of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.861A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46905', N'Insect bite (nonvenomous) of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.861D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46906', N'Insect bite (nonvenomous) of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.861S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46908', N'Insect bite (nonvenomous) of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.862A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46909', N'Insect bite (nonvenomous) of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.862D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4691', N'Opioid abuse w opioid-induced psychotic disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.150', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46910', N'Insect bite (nonvenomous) of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.862S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46912', N'Insect bite (nonvenomous) of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.869A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46913', N'Insect bite (nonvenomous) of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.869D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46914', N'Insect bite (nonvenomous) of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.869S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46917', N'Other superficial bite of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.871A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46918', N'Other superficial bite of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.871D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46919', N'Other superficial bite of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.871S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4692', N'Opioid abuse w opioid-induced psychotic disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46921', N'Other superficial bite of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.872A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46922', N'Other superficial bite of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.872D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46923', N'Other superficial bite of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.872S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46925', N'Other superficial bite of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.879A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46926', N'Other superficial bite of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.879D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46927', N'Other superficial bite of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.879S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4693', N'Opioid abuse with opioid-induced psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46931', N'Unspecified superficial injury of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46932', N'Unspecified superficial injury of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46933', N'Unspecified superficial injury of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46935', N'Unspecified superficial injury of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46936', N'Unspecified superficial injury of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46937', N'Unspecified superficial injury of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46939', N'Unsp superficial injury of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46940', N'Unsp superficial injury of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46941', N'Unspecified superficial injury of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46944', N'Unspecified superficial injury of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46945', N'Unspecified superficial injury of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46946', N'Unspecified superficial injury of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46948', N'Unspecified superficial injury of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46949', N'Unspecified superficial injury of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4695', N'Opioid abuse with opioid-induced sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.181', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46950', N'Unspecified superficial injury of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46952', N'Unsp superficial injury of unspecified hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46953', N'Unsp superficial injury of unspecified hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46954', N'Unspecified superficial injury of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46957', N'Unspecified superficial injury of right thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.931A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46958', N'Unspecified superficial injury of right thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.931D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46959', N'Unspecified superficial injury of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.931S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4696', N'Opioid abuse with opioid-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.182', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46961', N'Unspecified superficial injury of left thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.932A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46962', N'Unspecified superficial injury of left thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.932D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46963', N'Unspecified superficial injury of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.932S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46965', N'Unsp superficial injury of unspecified thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.939A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46966', N'Unsp superficial injury of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.939D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46967', N'Unspecified superficial injury of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.939S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4697', N'Opioid abuse with other opioid-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.188', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46970', N'Unsp superficial injury of right index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.940A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46971', N'Unsp superficial injury of right index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.940D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46972', N'Unsp superficial injury of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.940S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46974', N'Unsp superficial injury of left index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.941A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46975', N'Unsp superficial injury of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.941D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46976', N'Unspecified superficial injury of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.941S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46978', N'Unsp superficial injury of right middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.942A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46979', N'Unsp superficial injury of right middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.942D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4698', N'Opioid abuse with unspecified opioid-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46980', N'Unsp superficial injury of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.942S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46982', N'Unsp superficial injury of left middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.943A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46983', N'Unsp superficial injury of left middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.943D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46984', N'Unsp superficial injury of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.943S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46986', N'Unsp superficial injury of right ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.944A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46987', N'Unsp superficial injury of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.944D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46988', N'Unspecified superficial injury of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.944S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46990', N'Unsp superficial injury of left ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.945A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46991', N'Unsp superficial injury of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.945D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46992', N'Unspecified superficial injury of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.945S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46994', N'Unsp superficial injury of right little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.946A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46995', N'Unsp superficial injury of right little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.946D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46996', N'Unsp superficial injury of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.946S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46998', N'Unsp superficial injury of left little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.947A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad46999', N'Unsp superficial injury of left little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.947D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad470', N'Juvenile general paresis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4700', N'Opioid dependence, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47000', N'Unsp superficial injury of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.947S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47002', N'Unspecified superficial injury of other finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.948A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47003', N'Unspecified superficial injury of other finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.948D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47004', N'Unspecified superficial injury of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.948S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47006', N'Unsp superficial injury of unspecified finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.949A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47007', N'Unsp superficial injury of unspecified finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.949D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47008', N'Unsp superficial injury of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S60.949S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4701', N'Opioid dependence, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47013', N'Unsp open wound of right thumb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47014', N'Unsp open wound of right thumb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47015', N'Unsp open wound of right thumb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47017', N'Unsp open wound of left thumb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47018', N'Unsp open wound of left thumb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47019', N'Unsp open wound of left thumb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47021', N'Unsp open wound of unsp thumb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47022', N'Unsp open wound of unsp thumb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47023', N'Unsp open wound of unsp thumb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47026', N'Laceration w/o fb of right thumb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47027', N'Laceration w/o fb of right thumb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47028', N'Laceration w/o fb of right thumb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4703', N'Opioid dependence with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47030', N'Laceration w/o fb of left thumb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47031', N'Laceration w/o fb of left thumb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47032', N'Laceration w/o fb of left thumb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47034', N'Laceration w/o foreign body of thmb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47035', N'Laceration w/o foreign body of thmb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47036', N'Laceration w/o fb of thmb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47039', N'Laceration w fb of right thumb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4704', N'Opioid dependence with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47040', N'Laceration w fb of right thumb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47041', N'Laceration w fb of right thumb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47043', N'Laceration w fb of left thumb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47044', N'Laceration w fb of left thumb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47045', N'Laceration w fb of left thumb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47047', N'Laceration w foreign body of thmb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47048', N'Laceration w foreign body of thmb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47049', N'Laceration w fb of thmb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4705', N'Opioid dependence w intoxication with perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47052', N'Pnctr w/o fb of right thumb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47053', N'Pnctr w/o fb of right thumb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47054', N'Pnctr w/o fb of right thumb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47056', N'Pnctr w/o fb of left thumb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47057', N'Pnctr w/o fb of left thumb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47058', N'Pnctr w/o fb of left thumb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4706', N'Opioid dependence with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47060', N'Pnctr w/o foreign body of thmb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47061', N'Pnctr w/o foreign body of thmb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47062', N'Pnctr w/o foreign body of thmb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47065', N'Pnctr w foreign body of right thumb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47066', N'Pnctr w foreign body of right thumb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47067', N'Pnctr w fb of right thumb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47069', N'Pnctr w foreign body of left thumb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4707', N'Opioid dependence with withdrawal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47070', N'Pnctr w foreign body of left thumb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47071', N'Pnctr w fb of left thumb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47073', N'Pnctr w foreign body of thmb w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47074', N'Pnctr w foreign body of thmb w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47075', N'Pnctr w foreign body of thmb w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47078', N'Open bite of right thumb without damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47079', N'Open bite of right thumb without damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4708', N'Opioid dependence with opioid-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47080', N'Open bite of right thumb without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47082', N'Open bite of left thumb without damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47083', N'Open bite of left thumb without damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47084', N'Open bite of left thumb without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47086', N'Open bite of unsp thumb without damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47087', N'Open bite of unsp thumb without damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47088', N'Open bite of unsp thumb without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47092', N'Unsp open wound of right thumb w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47093', N'Unsp open wound of right thumb w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47094', N'Unsp open wound of right thumb with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47096', N'Unsp open wound of left thumb w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47097', N'Unsp open wound of left thumb w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47098', N'Unsp open wound of left thumb with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad471', N'Other late congenital neurosyphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4710', N'Opioid depend w opioid-induc psychotic disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47100', N'Unsp open wound of unsp thumb w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47101', N'Unsp open wound of unsp thumb w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47102', N'Unsp open wound of unsp thumb with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47105', N'Laceration w/o fb of right thumb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47106', N'Laceration w/o fb of right thumb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47107', N'Laceration w/o fb of right thumb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47109', N'Laceration w/o fb of left thumb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4711', N'Opioid depend w opioid-induc psychotic disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47110', N'Laceration w/o fb of left thumb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47111', N'Laceration w/o fb of left thumb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47113', N'Laceration w/o foreign body of thmb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47114', N'Laceration w/o foreign body of thmb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47115', N'Laceration w/o fb of thmb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47118', N'Laceration w fb of right thumb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47119', N'Laceration w fb of right thumb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4712', N'Opioid dependence w opioid-induced psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.259', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47120', N'Laceration w fb of right thumb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47122', N'Laceration w fb of left thumb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47123', N'Laceration w fb of left thumb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47124', N'Laceration w fb of left thumb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47126', N'Laceration w foreign body of thmb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47127', N'Laceration w foreign body of thmb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47128', N'Laceration w foreign body of thmb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47131', N'Pnctr w/o foreign body of right thumb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47132', N'Pnctr w/o foreign body of right thumb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47133', N'Pnctr w/o fb of right thumb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47135', N'Pnctr w/o foreign body of left thumb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47136', N'Pnctr w/o foreign body of left thumb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47137', N'Pnctr w/o fb of left thumb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47139', N'Pnctr w/o foreign body of thmb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4714', N'Opioid dependence with opioid-induced sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.281', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47140', N'Pnctr w/o foreign body of thmb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47141', N'Pnctr w/o foreign body of thmb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47144', N'Pnctr w foreign body of right thumb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47145', N'Pnctr w foreign body of right thumb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47146', N'Pnctr w fb of right thumb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47148', N'Pnctr w foreign body of left thumb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47149', N'Pnctr w foreign body of left thumb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4715', N'Opioid dependence with opioid-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.282', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47150', N'Pnctr w foreign body of left thumb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47152', N'Puncture wound w foreign body of thmb w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47153', N'Puncture wound w foreign body of thmb w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47154', N'Pnctr w foreign body of thmb w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47157', N'Open bite of right thumb with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47158', N'Open bite of right thumb with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47159', N'Open bite of right thumb with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4716', N'Opioid dependence with other opioid-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.288', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47161', N'Open bite of left thumb with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47162', N'Open bite of left thumb with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47163', N'Open bite of left thumb with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47165', N'Open bite of unsp thumb with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47166', N'Open bite of unsp thumb with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47167', N'Open bite of unspecified thumb with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4717', N'Opioid dependence with unspecified opioid-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47171', N'Unsp open wound of r idx fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.200A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47172', N'Unsp open wound of r idx fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.200D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47173', N'Unsp open wound of r idx fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.200S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47175', N'Unsp open wound of l idx fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47176', N'Unsp open wound of l idx fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47177', N'Unsp open wound of l idx fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47179', N'Unsp open wound of r mid finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47180', N'Unsp open wound of r mid finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47181', N'Unsp open wound of r mid finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47183', N'Unsp open wound of l mid finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.203A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47184', N'Unsp open wound of l mid finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.203D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47185', N'Unsp open wound of l mid finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.203S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47187', N'Unsp open wound of r rng fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.204A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47188', N'Unsp open wound of r rng fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.204D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47189', N'Unsp open wound of r rng fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.204S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4719', N'Opioid use, unspecified, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47191', N'Unsp open wound of left ring finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.205A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47192', N'Unsp open wound of left ring finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.205D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47193', N'Unsp open wound of l rng fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.205S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47195', N'Unsp open wound of r little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.206A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47196', N'Unsp open wound of r little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.206D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47197', N'Unsp opn wnd r little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.206S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47199', N'Unsp open wound of l little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.207A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47200', N'Unsp open wound of l little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.207D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47201', N'Unsp opn wnd l little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.207S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47203', N'Unsp open wound of oth finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.208A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47204', N'Unsp open wound of oth finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.208D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47205', N'Unsp open wound of other finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.208S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47207', N'Unsp open wound of unsp finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47208', N'Unsp open wound of unsp finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47209', N'Unsp open wound of unsp finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4721', N'Opioid use, unspecified with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47212', N'Laceration w/o fb of r idx fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.210A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47213', N'Laceration w/o fb of r idx fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.210D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47214', N'Laceration w/o fb of r idx fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.210S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47216', N'Laceration w/o fb of l idx fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47217', N'Laceration w/o fb of l idx fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47218', N'Laceration w/o fb of l idx fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4722', N'Opioid use, unspecified with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47220', N'Laceration w/o fb of r mid finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47221', N'Laceration w/o fb of r mid finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47222', N'Lac w/o fb of r mid finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47224', N'Laceration w/o fb of l mid finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47225', N'Laceration w/o fb of l mid finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47226', N'Lac w/o fb of l mid finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47228', N'Laceration w/o fb of r rng fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.214A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47229', N'Laceration w/o fb of r rng fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.214D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4723', N'Opioid use, unsp w intoxication with perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47230', N'Laceration w/o fb of r rng fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.214S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47232', N'Laceration w/o fb of l rng fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.215A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47233', N'Laceration w/o fb of l rng fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.215D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47234', N'Laceration w/o fb of l rng fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.215S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47236', N'Lac w/o fb of r little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.216A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47237', N'Lac w/o fb of r little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.216D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47238', N'Lac w/o fb of r little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.216S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4724', N'Opioid use, unspecified with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47240', N'Lac w/o fb of l little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.217A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47241', N'Lac w/o fb of l little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.217D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47242', N'Lac w/o fb of l little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.217S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47244', N'Laceration w/o fb of finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.218A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47245', N'Laceration w/o fb of finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.218D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47246', N'Laceration w/o fb of finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.218S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47248', N'Laceration w/o fb of unsp finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47249', N'Laceration w/o fb of unsp finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4725', N'Opioid use, unspecified with withdrawal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47250', N'Laceration w/o fb of unsp finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47253', N'Laceration w fb of r idx fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.220A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47254', N'Laceration w fb of r idx fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.220D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47255', N'Laceration w fb of r idx fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.220S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47257', N'Laceration w fb of l idx fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47258', N'Laceration w fb of l idx fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47259', N'Laceration w fb of l idx fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4726', N'Opioid use, unspecified with opioid-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47261', N'Laceration w fb of r mid finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47262', N'Laceration w fb of r mid finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47263', N'Laceration w fb of r mid finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47265', N'Laceration w fb of l mid finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47266', N'Laceration w fb of l mid finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47267', N'Laceration w fb of l mid finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47269', N'Laceration w fb of r rng fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47270', N'Laceration w fb of r rng fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47271', N'Laceration w fb of r rng fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47273', N'Laceration w fb of l rng fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.225A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47274', N'Laceration w fb of l rng fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.225D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47275', N'Laceration w fb of l rng fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.225S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47277', N'Laceration w fb of r little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.226A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47278', N'Laceration w fb of r little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.226D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47279', N'Lac w fb of r little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.226S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4728', N'Opioid use, unsp w opioid-induc psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.950', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47281', N'Laceration w fb of l little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.227A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47282', N'Laceration w fb of l little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.227D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47283', N'Lac w fb of l little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.227S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47285', N'Laceration w foreign body of finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.228A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47286', N'Laceration w foreign body of finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.228D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47287', N'Laceration w fb of finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.228S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47289', N'Laceration w fb of unsp finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4729', N'Opioid use, unsp w opioid-induc psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47290', N'Laceration w fb of unsp finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47291', N'Laceration w fb of unsp finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47294', N'Pnctr w/o fb of r idx fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.230A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47295', N'Pnctr w/o fb of r idx fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.230D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47296', N'Pnctr w/o fb of r idx fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.230S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47298', N'Pnctr w/o fb of l idx fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47299', N'Pnctr w/o fb of l idx fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad473', N'Clutton''s joints', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4730', N'Opioid use, unsp w opioid-induced psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47300', N'Pnctr w/o fb of l idx fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47302', N'Pnctr w/o fb of r mid finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47303', N'Pnctr w/o fb of r mid finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47304', N'Pnctr w/o fb of r mid finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47306', N'Pnctr w/o fb of l mid finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.233A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47307', N'Pnctr w/o fb of l mid finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.233D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47308', N'Pnctr w/o fb of l mid finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.233S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47310', N'Pnctr w/o fb of r rng fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.234A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47311', N'Pnctr w/o fb of r rng fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.234D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47312', N'Pnctr w/o fb of r rng fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.234S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47314', N'Pnctr w/o fb of l rng fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.235A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47315', N'Pnctr w/o fb of l rng fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.235D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47316', N'Pnctr w/o fb of l rng fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.235S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47318', N'Pnctr w/o fb of r little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.236A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47319', N'Pnctr w/o fb of r little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.236D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4732', N'Opioid use, unsp with opioid-induced sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.981', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47320', N'Pnctr w/o fb of r little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.236S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47322', N'Pnctr w/o fb of l little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.237A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47323', N'Pnctr w/o fb of l little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.237D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47324', N'Pnctr w/o fb of l little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.237S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47326', N'Pnctr w/o foreign body of finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.238A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47327', N'Pnctr w/o foreign body of finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.238D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47328', N'Pnctr w/o foreign body of finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.238S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4733', N'Opioid use, unspecified with opioid-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.982', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47330', N'Pnctr w/o fb of unsp finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47331', N'Pnctr w/o fb of unsp finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47332', N'Pnctr w/o fb of unsp finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47335', N'Pnctr w foreign body of r idx fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.240A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47336', N'Pnctr w foreign body of r idx fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.240D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47337', N'Pnctr w fb of r idx fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.240S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47339', N'Pnctr w foreign body of l idx fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4734', N'Opioid use, unspecified with other opioid-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.988', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47340', N'Pnctr w foreign body of l idx fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47341', N'Pnctr w fb of l idx fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47343', N'Pnctr w fb of r mid finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47344', N'Pnctr w fb of r mid finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47345', N'Pnctr w fb of r mid finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47347', N'Pnctr w fb of l mid finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.243A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47348', N'Pnctr w fb of l mid finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.243D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47349', N'Pnctr w fb of l mid finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.243S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4735', N'Opioid use, unsp with unspecified opioid-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47351', N'Pnctr w foreign body of r rng fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.244A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47352', N'Pnctr w foreign body of r rng fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.244D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47353', N'Pnctr w fb of r rng fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.244S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47355', N'Pnctr w foreign body of l rng fngr w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.245A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47356', N'Pnctr w foreign body of l rng fngr w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.245D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47357', N'Pnctr w fb of l rng fngr w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.245S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47359', N'Pnctr w fb of r little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.246A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47360', N'Pnctr w fb of r little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.246D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47361', N'Pnctr w fb of r little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.246S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47363', N'Pnctr w fb of l little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.247A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47364', N'Pnctr w fb of l little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.247D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47365', N'Pnctr w fb of l little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.247S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47367', N'Pnctr w foreign body of finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.248A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47368', N'Pnctr w foreign body of finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.248D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47369', N'Pnctr w foreign body of finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.248S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47371', N'Pnctr w foreign body of unsp finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47372', N'Pnctr w foreign body of unsp finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47373', N'Pnctr w fb of unsp finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47376', N'Open bite of right index finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.250A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47377', N'Open bite of right index finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.250D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47378', N'Open bite of right index finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.250S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4738', N'Cannabis abuse, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47380', N'Open bite of left index finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47381', N'Open bite of left index finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47382', N'Open bite of left index finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47384', N'Open bite of right middle finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47385', N'Open bite of right middle finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47386', N'Open bite of right middle finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47388', N'Open bite of left middle finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.253A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47389', N'Open bite of left middle finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.253D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47390', N'Open bite of left middle finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.253S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47392', N'Open bite of right ring finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.254A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47393', N'Open bite of right ring finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.254D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47394', N'Open bite of right ring finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.254S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47396', N'Open bite of left ring finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.255A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47397', N'Open bite of left ring finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.255D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47398', N'Open bite of left ring finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.255S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad474', N'Hutchinson''s teeth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4740', N'Cannabis abuse with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47400', N'Open bite of right little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.256A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47401', N'Open bite of right little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.256D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47402', N'Open bite of right little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.256S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47404', N'Open bite of left little finger w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.257A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47405', N'Open bite of left little finger w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.257D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47406', N'Open bite of left little finger w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.257S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47408', N'Open bite of other finger w/o damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.258A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47409', N'Open bite of other finger w/o damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.258D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4741', N'Cannabis abuse with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47410', N'Open bite of other finger without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.258S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47412', N'Open bite of unsp finger without damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47413', N'Open bite of unsp finger without damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47414', N'Open bite of unsp finger without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47418', N'Unsp open wound of right index finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.300A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47419', N'Unsp open wound of right index finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.300D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4742', N'Cannabis abuse with intoxication with perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47420', N'Unsp open wound of r idx fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.300S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47422', N'Unsp open wound of left index finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47423', N'Unsp open wound of left index finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47424', N'Unsp open wound of l idx fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47426', N'Unsp open wound of r mid finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47427', N'Unsp open wound of r mid finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47428', N'Unsp open wound of r mid finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4743', N'Cannabis abuse with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47430', N'Unsp open wound of left middle finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.303A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47431', N'Unsp open wound of left middle finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.303D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47432', N'Unsp open wound of l mid finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.303S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47434', N'Unsp open wound of right ring finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.304A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47435', N'Unsp open wound of right ring finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.304D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47436', N'Unsp open wound of r rng fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.304S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47438', N'Unsp open wound of left ring finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.305A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47439', N'Unsp open wound of left ring finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.305D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47440', N'Unsp open wound of l rng fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.305S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47442', N'Unsp open wound of r little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.306A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47443', N'Unsp open wound of r little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.306D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47444', N'Unsp open wound of r little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.306S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47446', N'Unsp open wound of left little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.307A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47447', N'Unsp open wound of left little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.307D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47448', N'Unsp open wound of l little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.307S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4745', N'Cannabis abuse with psychotic disorder with delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.150', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47450', N'Unsp open wound of oth finger w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.308A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47451', N'Unsp open wound of oth finger w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.308D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47452', N'Unsp open wound of other finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.308S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47454', N'Unsp open wound of unsp finger w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47455', N'Unsp open wound of unsp finger w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47456', N'Unsp open wound of unsp finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47459', N'Laceration w/o fb of r idx fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.310A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4746', N'Cannabis abuse with psychotic disorder with hallucinations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47460', N'Laceration w/o fb of r idx fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.310D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47461', N'Laceration w/o fb of r idx fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.310S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47463', N'Laceration w/o fb of l idx fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47464', N'Laceration w/o fb of l idx fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47465', N'Laceration w/o fb of l idx fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47467', N'Laceration w/o fb of r mid finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47468', N'Laceration w/o fb of r mid finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47469', N'Laceration w/o fb of r mid finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4747', N'Cannabis abuse with psychotic disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47471', N'Laceration w/o fb of l mid finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47472', N'Laceration w/o fb of l mid finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47473', N'Laceration w/o fb of l mid finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47475', N'Laceration w/o fb of r rng fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.314A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47476', N'Laceration w/o fb of r rng fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.314D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47477', N'Laceration w/o fb of r rng fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.314S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47479', N'Laceration w/o fb of l rng fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.315A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47480', N'Laceration w/o fb of l rng fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.315D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47481', N'Laceration w/o fb of l rng fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.315S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47483', N'Laceration w/o fb of r little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.316A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47484', N'Laceration w/o fb of r little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.316D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47485', N'Lac w/o fb of r little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.316S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47487', N'Laceration w/o fb of l little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.317A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47488', N'Laceration w/o fb of l little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.317D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47489', N'Lac w/o fb of l little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.317S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4749', N'Cannabis abuse with cannabis-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.180', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47491', N'Laceration w/o foreign body of finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.318A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47492', N'Laceration w/o foreign body of finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.318D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47493', N'Laceration w/o fb of finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.318S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47495', N'Laceration w/o fb of unsp finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47496', N'Laceration w/o fb of unsp finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47497', N'Laceration w/o fb of unsp finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad475', N'Hutchinson''s triad', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4750', N'Cannabis abuse with other cannabis-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.188', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47500', N'Laceration w fb of r idx fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.320A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47501', N'Laceration w fb of r idx fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.320D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47502', N'Laceration w fb of r idx fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.320S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47504', N'Laceration w fb of l idx fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47505', N'Laceration w fb of l idx fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47506', N'Laceration w fb of l idx fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47508', N'Laceration w fb of r mid finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47509', N'Laceration w fb of r mid finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4751', N'Cannabis abuse with unspecified cannabis-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47510', N'Laceration w fb of r mid finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47512', N'Laceration w fb of l mid finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.323A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47513', N'Laceration w fb of l mid finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.323D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47514', N'Laceration w fb of l mid finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.323S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47516', N'Laceration w fb of r rng fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.324A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47517', N'Laceration w fb of r rng fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.324D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47518', N'Laceration w fb of r rng fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.324S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47520', N'Laceration w fb of l rng fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.325A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47521', N'Laceration w fb of l rng fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.325D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47522', N'Laceration w fb of l rng fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.325S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47524', N'Laceration w fb of r little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.326A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47525', N'Laceration w fb of r little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.326D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47526', N'Laceration w fb of r little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.326S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47528', N'Laceration w fb of l little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.327A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47529', N'Laceration w fb of l little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.327D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4753', N'Cannabis dependence, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47530', N'Laceration w fb of l little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.327S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47532', N'Laceration w foreign body of finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.328A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47533', N'Laceration w foreign body of finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.328D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47534', N'Laceration w fb of finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.328S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47536', N'Laceration w fb of unsp finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47537', N'Laceration w fb of unsp finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47538', N'Laceration w fb of unsp finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4754', N'Cannabis dependence, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47541', N'Pnctr w/o foreign body of r idx fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.330A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47542', N'Pnctr w/o foreign body of r idx fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.330D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47543', N'Pnctr w/o fb of r idx fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.330S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47545', N'Pnctr w/o foreign body of l idx fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47546', N'Pnctr w/o foreign body of l idx fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47547', N'Pnctr w/o fb of l idx fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47549', N'Pnctr w/o fb of r mid finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47550', N'Pnctr w/o fb of r mid finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47551', N'Pnctr w/o fb of r mid finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47553', N'Pnctr w/o fb of l mid finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.333A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47554', N'Pnctr w/o fb of l mid finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.333D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47555', N'Pnctr w/o fb of l mid finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.333S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47557', N'Pnctr w/o foreign body of r rng fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.334A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47558', N'Pnctr w/o foreign body of r rng fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.334D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47559', N'Pnctr w/o fb of r rng fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.334S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4756', N'Cannabis dependence with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47561', N'Pnctr w/o foreign body of l rng fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.335A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47562', N'Pnctr w/o foreign body of l rng fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.335D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47563', N'Pnctr w/o fb of l rng fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.335S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47565', N'Pnctr w/o fb of r little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.336A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47566', N'Pnctr w/o fb of r little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.336D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47567', N'Pnctr w/o fb of r little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.336S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47569', N'Pnctr w/o fb of l little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.337A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4757', N'Cannabis dependence with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47570', N'Pnctr w/o fb of l little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.337D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47571', N'Pnctr w/o fb of l little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.337S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47573', N'Pnctr w/o foreign body of finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.338A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47574', N'Pnctr w/o foreign body of finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.338D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47575', N'Pnctr w/o foreign body of finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.338S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47577', N'Pnctr w/o foreign body of unsp finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47578', N'Pnctr w/o foreign body of unsp finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47579', N'Pnctr w/o fb of unsp finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4758', N'Cannabis dependence w intoxication w perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47582', N'Pnctr w foreign body of r idx fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.340A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47583', N'Pnctr w foreign body of r idx fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.340D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47584', N'Pnctr w foreign body of r idx fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.340S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47586', N'Pnctr w foreign body of l idx fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47587', N'Pnctr w foreign body of l idx fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47588', N'Pnctr w foreign body of l idx fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4759', N'Cannabis dependence with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47590', N'Pnctr w foreign body of r mid finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47591', N'Pnctr w foreign body of r mid finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47592', N'Pnctr w fb of r mid finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47594', N'Pnctr w foreign body of l mid finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.343A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47595', N'Pnctr w foreign body of l mid finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.343D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47596', N'Pnctr w fb of l mid finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.343S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47598', N'Pnctr w foreign body of r rng fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.344A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47599', N'Pnctr w foreign body of r rng fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.344D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad476', N'Late congenital cardiovascular syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47600', N'Pnctr w foreign body of r rng fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.344S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47602', N'Pnctr w foreign body of l rng fngr w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.345A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47603', N'Pnctr w foreign body of l rng fngr w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.345D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47604', N'Pnctr w foreign body of l rng fngr w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.345S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47606', N'Pnctr w fb of r little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.346A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47607', N'Pnctr w fb of r little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.346D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47608', N'Pnctr w fb of r little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.346S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4761', N'Cannabis dependence with psychotic disorder with delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47610', N'Pnctr w fb of l little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.347A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47611', N'Pnctr w fb of l little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.347D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47612', N'Pnctr w fb of l little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.347S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47614', N'Pnctr w foreign body of finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.348A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47615', N'Pnctr w foreign body of finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.348D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47616', N'Pnctr w foreign body of finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.348S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47618', N'Pnctr w foreign body of unsp finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47619', N'Pnctr w foreign body of unsp finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4762', N'Cannabis dependence w psychotic disorder with hallucinations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47620', N'Pnctr w fb of unsp finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47623', N'Open bite of right index finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.350A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47624', N'Open bite of right index finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.350D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47625', N'Open bite of right index finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.350S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47627', N'Open bite of left index finger w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47628', N'Open bite of left index finger w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47629', N'Open bite of left index finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4763', N'Cannabis dependence with psychotic disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47631', N'Open bite of right middle finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47632', N'Open bite of right middle finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47633', N'Open bite of right middle finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47635', N'Open bite of left middle finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.353A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47636', N'Open bite of left middle finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.353D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47637', N'Open bite of left middle finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.353S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47639', N'Open bite of right ring finger w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.354A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47640', N'Open bite of right ring finger w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.354D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47641', N'Open bite of right ring finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.354S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47643', N'Open bite of left ring finger w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.355A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47644', N'Open bite of left ring finger w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.355D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47645', N'Open bite of left ring finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.355S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47647', N'Open bite of right little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.356A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47648', N'Open bite of right little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.356D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47649', N'Open bite of right little finger w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.356S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4765', N'Cannabis dependence with cannabis-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.280', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47651', N'Open bite of left little finger w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.357A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47652', N'Open bite of left little finger w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.357D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47653', N'Open bite of left little finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.357S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47655', N'Open bite of other finger with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.358A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47656', N'Open bite of other finger with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.358D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47657', N'Open bite of other finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.358S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47659', N'Open bite of unsp finger with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4766', N'Cannabis dependence with other cannabis-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.288', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47660', N'Open bite of unsp finger with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47661', N'Open bite of unspecified finger with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47665', N'Unspecified open wound of right hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47666', N'Unspecified open wound of right hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47667', N'Unspecified open wound of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47669', N'Unspecified open wound of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4767', N'Cannabis dependence with unsp cannabis-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47670', N'Unspecified open wound of left hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47671', N'Unspecified open wound of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47673', N'Unspecified open wound of unspecified hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47674', N'Unspecified open wound of unspecified hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47675', N'Unspecified open wound of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47678', N'Laceration without foreign body of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47679', N'Laceration without foreign body of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47680', N'Laceration without foreign body of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47682', N'Laceration without foreign body of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47683', N'Laceration without foreign body of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47684', N'Laceration without foreign body of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47686', N'Laceration without foreign body of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47687', N'Laceration without foreign body of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47688', N'Laceration without foreign body of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4769', N'Cannabis use, unspecified, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47691', N'Laceration with foreign body of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47692', N'Laceration with foreign body of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47693', N'Laceration with foreign body of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47695', N'Laceration with foreign body of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47696', N'Laceration with foreign body of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47697', N'Laceration with foreign body of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47699', N'Laceration with foreign body of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad477', N'Late congenital syphilitic arthropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47700', N'Laceration with foreign body of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47701', N'Laceration with foreign body of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47704', N'Puncture wound w/o foreign body of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47705', N'Puncture wound w/o foreign body of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47706', N'Puncture wound without foreign body of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47708', N'Puncture wound w/o foreign body of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47709', N'Puncture wound w/o foreign body of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4771', N'Cannabis use, unspecified with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47710', N'Puncture wound without foreign body of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47712', N'Puncture wound w/o foreign body of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47713', N'Puncture wound w/o foreign body of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47714', N'Puncture wound without foreign body of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47717', N'Puncture wound with foreign body of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47718', N'Puncture wound with foreign body of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47719', N'Puncture wound with foreign body of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4772', N'Cannabis use, unspecified with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47721', N'Puncture wound with foreign body of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47722', N'Puncture wound with foreign body of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47723', N'Puncture wound with foreign body of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47725', N'Puncture wound with foreign body of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.449A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47726', N'Puncture wound with foreign body of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.449D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47727', N'Puncture wound with foreign body of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.449S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4773', N'Cannabis use, unsp w intoxication w perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47730', N'Open bite of right hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47731', N'Open bite of right hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47732', N'Open bite of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47734', N'Open bite of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47735', N'Open bite of left hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47736', N'Open bite of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47738', N'Open bite of unspecified hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.459A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47739', N'Open bite of unspecified hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.459D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4774', N'Cannabis use, unspecified with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47740', N'Open bite of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.459S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47744', N'Unspecified open wound of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.501A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47745', N'Unspecified open wound of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47746', N'Unspecified open wound of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47748', N'Unspecified open wound of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47749', N'Unspecified open wound of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47750', N'Unspecified open wound of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47752', N'Unspecified open wound of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47753', N'Unspecified open wound of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47754', N'Unspecified open wound of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47757', N'Laceration without foreign body of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47758', N'Laceration without foreign body of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47759', N'Laceration without foreign body of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4776', N'Cannabis use, unsp with psychotic disorder with delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.950', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47761', N'Laceration without foreign body of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47762', N'Laceration without foreign body of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47763', N'Laceration without foreign body of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47765', N'Laceration without foreign body of unsp wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47766', N'Laceration without foreign body of unsp wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47767', N'Laceration without foreign body of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4777', N'Cannabis use, unsp w psychotic disorder with hallucinations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47770', N'Laceration with foreign body of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47771', N'Laceration with foreign body of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47772', N'Laceration with foreign body of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47774', N'Laceration with foreign body of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47775', N'Laceration with foreign body of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47776', N'Laceration with foreign body of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47778', N'Laceration with foreign body of unsp wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47779', N'Laceration with foreign body of unsp wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4778', N'Cannabis use, unsp with psychotic disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47780', N'Laceration with foreign body of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47783', N'Puncture wound w/o foreign body of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47784', N'Puncture wound w/o foreign body of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47785', N'Puncture wound without foreign body of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47787', N'Puncture wound w/o foreign body of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47788', N'Puncture wound w/o foreign body of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47789', N'Puncture wound without foreign body of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47791', N'Puncture wound w/o foreign body of unsp wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47792', N'Puncture wound w/o foreign body of unsp wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47793', N'Puncture wound without foreign body of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47796', N'Puncture wound with foreign body of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47797', N'Puncture wound with foreign body of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.541D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47798', N'Puncture wound with foreign body of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad478', N'Late congenital syphilitic osteochondropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.56', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4780', N'Cannabis use, unspecified with anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.980', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47800', N'Puncture wound with foreign body of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.542A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47801', N'Puncture wound with foreign body of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.542D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47802', N'Puncture wound with foreign body of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.542S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47804', N'Puncture wound with foreign body of unsp wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.549A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47805', N'Puncture wound with foreign body of unsp wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.549D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47806', N'Puncture wound with foreign body of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.549S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47809', N'Open bite of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.551A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4781', N'Cannabis use, unsp with other cannabis-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.988', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47810', N'Open bite of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.551D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47811', N'Open bite of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.551S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47813', N'Open bite of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.552A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47814', N'Open bite of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.552D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47815', N'Open bite of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.552S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47817', N'Open bite of unspecified wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.559A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47818', N'Open bite of unspecified wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.559D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47819', N'Open bite of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S61.559S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4782', N'Cannabis use, unsp with unsp cannabis-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47824', N'Unsp fracture of navicular bone of right wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47825', N'Unsp fx navicular bone of right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.001B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47826', N'Unsp fx navicular bone of r wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47827', N'Unsp fx navicular bone of r wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47828', N'Unsp fx navicular bone of r wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47829', N'Unsp fx navicular bone of r wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.001P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47830', N'Unsp fracture of navicular bone of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47832', N'Unsp fracture of navicular bone of left wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47833', N'Unsp fx navicular bone of left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.002B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47834', N'Unsp fx navicular bone of l wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47835', N'Unsp fx navicular bone of l wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47836', N'Unsp fx navicular bone of left wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47837', N'Unsp fx navicular bone of left wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.002P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47838', N'Unsp fracture of navicular bone of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47840', N'Unsp fracture of navicular bone of unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47841', N'Unsp fx navicular bone of unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.009B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47842', N'Unsp fx navic bone of unsp wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47843', N'Unsp fx navic bone of unsp wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47844', N'Unsp fx navicular bone of unsp wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47845', N'Unsp fx navicular bone of unsp wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.009P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47846', N'Unsp fracture of navicular bone of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47849', N'Disp fx of distal pole of navicular bone of r wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4785', N'Sedative, hypnotic or anxiolytic abuse, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47850', N'Disp fx of dist pole of navic bone of r wrs, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.011B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47851', N'Disp fx of dist pole of navic bone of r wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47852', N'Disp fx of dist pole of navic bone of r wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47853', N'Disp fx of dist pole of navic bone of r wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47854', N'Disp fx of dist pole of navic bone of r wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47855', N'Disp fx of distal pole of navicular bone of r wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47857', N'Disp fx of distal pole of navicular bone of left wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47858', N'Disp fx of dist pole of navic bone of l wrs, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.012B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47859', N'Disp fx of dist pole of navic bone of l wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47860', N'Disp fx of dist pole of navic bone of l wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47861', N'Disp fx of dist pole of navic bone of l wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47862', N'Disp fx of dist pole of navic bone of l wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47863', N'Disp fx of distal pole of navicular bone of l wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47865', N'Disp fx of distal pole of navicular bone of unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47866', N'Disp fx of dist pole of navic bone of unsp wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.013B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47867', N'Disp fx of dist pole of navic bone of unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47868', N'Disp fx of dist pole of navic bone of unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.013G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47869', N'Disp fx of dist pole of navic bone of unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.013K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4787', N'Sedatv/hyp/anxiolytc abuse w intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47870', N'Disp fx of dist pole of navic bone of unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.013P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47871', N'Disp fx of distal pole of navic bone of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47873', N'Nondisp fx of distal pole of navicular bone of r wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47874', N'Nondisp fx of dist pole of navic bone of r wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.014B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47875', N'Nondisp fx of dist pole of navic bone of r wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47876', N'Nondisp fx of dist pole of navic bone of r wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.014G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47877', N'Nondisp fx of dist pole of navic bone of r wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.014K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47878', N'Nondisp fx of dist pole of navic bone of r wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.014P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47879', N'Nondisp fx of distal pole of navic bone of r wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4788', N'Sedatv/hyp/anxiolytc abuse w intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47881', N'Nondisp fx of distal pole of navicular bone of l wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47882', N'Nondisp fx of dist pole of navic bone of l wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.015B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47883', N'Nondisp fx of dist pole of navic bone of l wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47884', N'Nondisp fx of dist pole of navic bone of l wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.015G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47885', N'Nondisp fx of dist pole of navic bone of l wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.015K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47886', N'Nondisp fx of dist pole of navic bone of l wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.015P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47887', N'Nondisp fx of distal pole of navic bone of l wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47889', N'Nondisp fx of distal pole of navic bone of unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.016A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4789', N'Sedative, hypnotic or anxiolytic abuse w intoxication, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47890', N'Nondisp fx of dist pole of navic bone of unsp wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.016B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47891', N'Nondisp fx of dist pole of navic bone of unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.016D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47892', N'Nondisp fx of dist pole of navic bone of unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.016G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47893', N'Nondisp fx of dist pole of navic bone of unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.016K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47894', N'Nondisp fx of dist pole of navic bone of unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.016P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47895', N'Nondisp fx of distal pole of navic bone of unsp wrist, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.016S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47898', N'Disp fx of middle third of navicular bone of r wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47899', N'Disp fx of mid 3rd of navic bone of r wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.021B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad479', N'Syphilitic saddle nose', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.57', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4790', N'Sedative, hypnotic or anxiolytic abuse w mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47900', N'Disp fx of mid 3rd of navic bone of r wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47901', N'Disp fx of mid 3rd of navic bone of r wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47902', N'Disp fx of mid 3rd of navic bone of r wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47903', N'Disp fx of mid 3rd of navic bone of r wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.021P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47904', N'Disp fx of middle third of navic bone of r wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47906', N'Disp fx of middle third of navicular bone of l wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47907', N'Disp fx of mid 3rd of navic bone of l wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.022B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47908', N'Disp fx of mid 3rd of navic bone of l wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47909', N'Disp fx of mid 3rd of navic bone of l wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47910', N'Disp fx of mid 3rd of navic bone of l wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47911', N'Disp fx of mid 3rd of navic bone of l wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.022P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47912', N'Disp fx of middle third of navic bone of l wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47914', N'Disp fx of middle third of navic bone of unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47915', N'Disp fx of mid 3rd of navic bone of unsp wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.023B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47916', N'Disp fx of mid 3rd of navic bone of unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47917', N'Disp fx of mid 3rd of navic bone of unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.023G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47918', N'Disp fx of mid 3rd of navic bone of unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.023K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47919', N'Disp fx of mid 3rd of navic bone of unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.023P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4792', N'Sedatv/hyp/anxiolytc abuse w psychotic disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.150', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47920', N'Disp fx of middle third of navic bone of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47922', N'Nondisp fx of middle third of navic bone of r wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47923', N'Nondisp fx of mid 3rd of navic bone of r wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.024B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47924', N'Nondisp fx of mid 3rd of navic bone of r wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47925', N'Nondisp fx of mid 3rd of navic bone of r wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.024G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47926', N'Nondisp fx of mid 3rd of navic bone of r wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.024K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47927', N'Nondisp fx of mid 3rd of navic bone of r wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.024P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47928', N'Nondisp fx of middle third of navic bone of r wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4793', N'Sedatv/hyp/anxiolytc abuse w psychotic disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47930', N'Nondisp fx of middle third of navic bone of l wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47931', N'Nondisp fx of mid 3rd of navic bone of l wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.025B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47932', N'Nondisp fx of mid 3rd of navic bone of l wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47933', N'Nondisp fx of mid 3rd of navic bone of l wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.025G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47934', N'Nondisp fx of mid 3rd of navic bone of l wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.025K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47935', N'Nondisp fx of mid 3rd of navic bone of l wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.025P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47936', N'Nondisp fx of middle third of navic bone of l wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47938', N'Nondisp fx of middle third of navic bone of unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.026A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47939', N'Nondisp fx of mid 3rd of navic bone of unsp wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.026B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4794', N'Sedatv/hyp/anxiolytc abuse w psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47940', N'Nondisp fx of mid 3rd of navic bone of unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.026D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47941', N'Nondisp fx of mid 3rd of navic bone of unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.026G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47942', N'Nondisp fx of mid 3rd of navic bone of unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.026K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47943', N'Nondisp fx of mid 3rd of navic bone of unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.026P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47944', N'Nondisp fx of middle third of navic bone of unsp wrist, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.026S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47947', N'Disp fx of proximal third of navicular bone of r wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47948', N'Disp fx of prox 3rd of navic bone of r wrs, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.031B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47949', N'Disp fx of prox 3rd of navic bone of r wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47950', N'Disp fx of prox 3rd of navic bone of r wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47951', N'Disp fx of prox 3rd of navic bone of r wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47952', N'Disp fx of prox 3rd of navic bone of r wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47953', N'Disp fx of proximal third of navic bone of r wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47955', N'Disp fx of proximal third of navicular bone of l wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47956', N'Disp fx of prox 3rd of navic bone of l wrs, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.032B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47957', N'Disp fx of prox 3rd of navic bone of l wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47958', N'Disp fx of prox 3rd of navic bone of l wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47959', N'Disp fx of prox 3rd of navic bone of l wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4796', N'Sedative, hypnotic or anxiolytic abuse w anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.180', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47960', N'Disp fx of prox 3rd of navic bone of l wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47961', N'Disp fx of proximal third of navic bone of l wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47963', N'Disp fx of proximal third of navic bone of unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47964', N'Disp fx of prox 3rd of navic bone of unsp wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.033B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47965', N'Disp fx of prox 3rd of navic bone of unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47966', N'Disp fx of prox 3rd of navic bone of unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.033G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47967', N'Disp fx of prox 3rd of navic bone of unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.033K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47968', N'Disp fx of prox 3rd of navic bone of unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.033P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47969', N'Disp fx of prox third of navic bone of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4797', N'Sedative, hypnotic or anxiolytic abuse w sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.181', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47971', N'Nondisp fx of proximal third of navic bone of r wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.034A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47972', N'Nondisp fx of prox 3rd of navic bone of r wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.034B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47973', N'Nondisp fx of prox 3rd of navic bone of r wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.034D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47974', N'Nondisp fx of prox 3rd of navic bone of r wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.034G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47975', N'Nondisp fx of prox 3rd of navic bone of r wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.034K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47976', N'Nondisp fx of prox 3rd of navic bone of r wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.034P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47977', N'Nondisp fx of prox third of navic bone of r wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.034S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47979', N'Nondisp fx of proximal third of navic bone of l wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.035A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4798', N'Sedative, hypnotic or anxiolytic abuse w sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.182', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47980', N'Nondisp fx of prox 3rd of navic bone of l wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.035B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47981', N'Nondisp fx of prox 3rd of navic bone of l wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.035D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47982', N'Nondisp fx of prox 3rd of navic bone of l wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.035G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47983', N'Nondisp fx of prox 3rd of navic bone of l wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.035K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47984', N'Nondisp fx of prox 3rd of navic bone of l wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.035P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47985', N'Nondisp fx of prox third of navic bone of l wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.035S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47987', N'Nondisp fx of prox third of navic bone of unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.036A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47988', N'Nondisp fx of prox 3rd of navic bone of unsp wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.036B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47989', N'Nondisp fx of prox 3rd of navic bone of unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.036D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4799', N'Sedative, hypnotic or anxiolytic abuse w oth disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.188', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47990', N'Nondisp fx of prox 3rd of navic bone of unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.036G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47991', N'Nondisp fx of prox 3rd of navic bone of unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.036K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47992', N'Nondisp fx of prox 3rd of navic bone of unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.036P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47993', N'Nondisp fx of prox third of navic bone of unsp wrist, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.036S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47997', N'Fracture of unsp carpal bone, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47998', N'Fracture of unsp carpal bone, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.101B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad47999', N'Fx unsp carpal bone, right wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad480', N'Other late congenital syphilis, symptomatic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4800', N'Sedative, hypnotic or anxiolytic abuse w unsp disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48000', N'Fx unsp carpal bone, right wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48001', N'Fx unsp carpal bone, right wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48002', N'Fx unsp carpal bone, right wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.101P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48003', N'Fracture of unspecified carpal bone, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48005', N'Fracture of unsp carpal bone, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48006', N'Fracture of unsp carpal bone, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.102B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48007', N'Fx unsp carpal bone, left wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48008', N'Fx unsp carpal bone, left wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48009', N'Fx unsp carpal bone, left wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48010', N'Fx unsp carpal bone, left wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.102P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48011', N'Fracture of unspecified carpal bone, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48013', N'Fracture of unsp carpal bone, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48014', N'Fracture of unsp carpal bone, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.109B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48015', N'Fx unsp carpal bone, unsp wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48016', N'Fx unsp carpal bone, unsp wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48017', N'Fx unsp carpal bone, unsp wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48018', N'Fx unsp carpal bone, unsp wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.109P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48019', N'Fracture of unsp carpal bone, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4802', N'Sedative, hypnotic or anxiolytic dependence, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48022', N'Disp fx of triquetrum bone, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48023', N'Disp fx of triquetrum bone, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.111B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48024', N'Disp fx of triquetrum bone, r wrs, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48025', N'Disp fx of triquetrum bone, r wrs, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48026', N'Disp fx of triquetrum bone, r wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48027', N'Disp fx of triquetrum bone, r wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.111P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48028', N'Displaced fracture of triquetrum bone, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4803', N'Sedative, hypnotic or anxiolytic dependence, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48030', N'Disp fx of triquetrum bone, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48031', N'Disp fx of triquetrum bone, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.112B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48032', N'Disp fx of triquetrum bone, l wrs, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48033', N'Disp fx of triquetrum bone, l wrs, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48034', N'Disp fx of triquetrum bone, l wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48035', N'Disp fx of triquetrum bone, l wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.112P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48036', N'Displaced fracture of triquetrum bone, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48038', N'Disp fx of triquetrum bone, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48039', N'Disp fx of triquetrum bone, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.113B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48040', N'Disp fx of triquetrum bone, unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48041', N'Disp fx of triquetrum bone, unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.113G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48042', N'Disp fx of triquetrum bone, unsp wrs, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.113K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48043', N'Disp fx of triquetrum bone, unsp wrs, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.113P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48044', N'Disp fx of triquetrum bone, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48046', N'Nondisp fx of triquetrum bone, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48047', N'Nondisp fx of triquetrum bone, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.114B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48048', N'Nondisp fx of triquetrum bone, r wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48049', N'Nondisp fx of triquetrum bone, r wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.114G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4805', N'Sedatv/hyp/anxiolytc dependence w intoxication, uncomp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48050', N'Nondisp fx of triquetrum bone, r wrs, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.114K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48051', N'Nondisp fx of triquetrum bone, r wrs, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.114P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48052', N'Nondisp fx of triquetrum bone, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48054', N'Nondisp fx of triquetrum bone, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48055', N'Nondisp fx of triquetrum bone, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.115B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48056', N'Nondisp fx of triquetrum bone, l wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48057', N'Nondisp fx of triquetrum bone, l wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.115G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48058', N'Nondisp fx of triquetrum bone, l wrs, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.115K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48059', N'Nondisp fx of triquetrum bone, l wrs, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.115P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4806', N'Sedatv/hyp/anxiolytc dependence w intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48060', N'Nondisp fx of triquetrum bone, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48062', N'Nondisp fx of triquetrum bone, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48063', N'Nondisp fx of triquetrum bone, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.116B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48064', N'Nondisp fx of triquetrum bone, unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48065', N'Nondisp fx of triquetrum bone, unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.116G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48066', N'Nondisp fx of triquetrum bone, unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.116K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48067', N'Nondisp fx of triquetrum bone, unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.116P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48068', N'Nondisp fx of triquetrum bone, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4807', N'Sedatv/hyp/anxiolytc dependence w intoxication, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48071', N'Disp fx of lunate, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48072', N'Disp fx of lunate, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.121B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48073', N'Disp fx of lunate, right wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48074', N'Disp fx of lunate, right wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48075', N'Disp fx of lunate, right wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48076', N'Disp fx of lunate, right wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.121P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48077', N'Displaced fracture of lunate, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48079', N'Disp fx of lunate, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48080', N'Disp fx of lunate, left wrist, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.122B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48081', N'Disp fx of lunate, left wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.122D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48082', N'Disp fx of lunate, left wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48083', N'Disp fx of lunate, left wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48084', N'Disp fx of lunate, left wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.122P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48085', N'Displaced fracture of lunate, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48087', N'Disp fx of lunate, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48088', N'Disp fx of lunate, unsp wrist, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.123B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48089', N'Disp fx of lunate, unsp wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4809', N'Sedatv/hyp/anxiolytc dependence w withdrawal, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48090', N'Disp fx of lunate, unsp wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.123G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48091', N'Disp fx of lunate, unsp wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.123K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48092', N'Disp fx of lunate, unsp wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.123P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48093', N'Displaced fracture of lunate, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48095', N'Nondisp fx of lunate, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48096', N'Nondisp fx of lunate, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.124B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48097', N'Nondisp fx of lunate, right wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48098', N'Nondisp fx of lunate, right wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.124G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48099', N'Nondisp fx of lunate, right wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.124K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad481', N'Late congenital syphilis, latent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4810', N'Sedatv/hyp/anxiolytc dependence w withdrawal delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48100', N'Nondisp fx of lunate, right wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.124P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48101', N'Nondisplaced fracture of lunate, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48103', N'Nondisp fx of lunate, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48104', N'Nondisp fx of lunate, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.125B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48105', N'Nondisp fx of lunate, left wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48106', N'Nondisp fx of lunate, left wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.125G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48107', N'Nondisp fx of lunate, left wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.125K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48108', N'Nondisp fx of lunate, left wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.125P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48109', N'Nondisplaced fracture of lunate, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4811', N'Sedatv/hyp/anxiolytc depend w w/drawal w perceptual disturb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48111', N'Nondisp fx of lunate, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48112', N'Nondisp fx of lunate, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.126B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48113', N'Nondisp fx of lunate, unsp wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48114', N'Nondisp fx of lunate, unsp wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.126G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48115', N'Nondisp fx of lunate, unsp wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.126K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48116', N'Nondisp fx of lunate, unsp wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.126P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48117', N'Nondisplaced fracture of lunate, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4812', N'Sedatv/hyp/anxiolytc dependence w withdrawal, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48120', N'Disp fx of capitate bone, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48121', N'Disp fx of capitate bone, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.131B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48122', N'Disp fx of capitate bone, r wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48123', N'Disp fx of capitate bone, r wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48124', N'Disp fx of capitate bone, r wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48125', N'Disp fx of capitate bone, r wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48126', N'Displaced fracture of capitate bone, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48128', N'Disp fx of capitate bone, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48129', N'Disp fx of capitate bone, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.132B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4813', N'Sedative, hypnotic or anxiolytic dependence w mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48130', N'Disp fx of capitate bone, l wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48131', N'Disp fx of capitate bone, l wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48132', N'Disp fx of capitate bone, left wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48133', N'Disp fx of capitate bone, left wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.132P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48134', N'Displaced fracture of capitate bone, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48136', N'Disp fx of capitate bone, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48137', N'Disp fx of capitate bone, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.133B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48138', N'Disp fx of capitate bone, unsp wrs, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48139', N'Disp fx of capitate bone, unsp wrs, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.133G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48140', N'Disp fx of capitate bone, unsp wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.133K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48141', N'Disp fx of capitate bone, unsp wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.133P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48142', N'Disp fx of capitate bone, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48144', N'Nondisp fx of capitate bone, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48145', N'Nondisp fx of capitate bone, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.134B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48146', N'Nondisp fx of capitate bone, r wrs, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48147', N'Nondisp fx of capitate bone, r wrs, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.134G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48148', N'Nondisp fx of capitate bone, r wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.134K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48149', N'Nondisp fx of capitate bone, r wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.134P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4815', N'Sedatv/hyp/anxiolytc depend w psychotic disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48150', N'Nondisplaced fracture of capitate bone, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48152', N'Nondisp fx of capitate bone, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48153', N'Nondisp fx of capitate bone, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.135B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48154', N'Nondisp fx of capitate bone, l wrs, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48155', N'Nondisp fx of capitate bone, l wrs, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.135G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48156', N'Nondisp fx of capitate bone, l wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.135K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48157', N'Nondisp fx of capitate bone, l wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.135P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48158', N'Nondisplaced fracture of capitate bone, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4816', N'Sedatv/hyp/anxiolytc depend w psychotic disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48160', N'Nondisp fx of capitate bone, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48161', N'Nondisp fx of capitate bone, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.136B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48162', N'Nondisp fx of capitate bone, unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48163', N'Nondisp fx of capitate bone, unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.136G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48164', N'Nondisp fx of capitate bone, unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.136K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48165', N'Nondisp fx of capitate bone, unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.136P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48166', N'Nondisp fx of capitate bone, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48169', N'Disp fx of body of hamate bone, right wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4817', N'Sedatv/hyp/anxiolytc dependence w psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48170', N'Disp fx of body of hamate bone, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.141B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48171', N'Disp fx of body of hamate bone, r wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48172', N'Disp fx of body of hamate bone, r wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.141G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48173', N'Disp fx of body of hamate bone, r wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.141K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48174', N'Disp fx of body of hamate bone, r wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.141P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48175', N'Disp fx of body of hamate bone, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48177', N'Disp fx of body of hamate bone, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48178', N'Disp fx of body of hamate bone, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.142B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48179', N'Disp fx of body of hamate bone, l wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4818', N'Sedatv/hyp/anxiolytc depend w persisting amnestic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48180', N'Disp fx of body of hamate bone, l wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.142G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48181', N'Disp fx of body of hamate bone, l wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.142K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48182', N'Disp fx of body of hamate bone, l wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.142P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48183', N'Disp fx of body of hamate bone, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48185', N'Disp fx of body of hamate bone, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48186', N'Disp fx of body of hamate bone, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.143B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48187', N'Disp fx of body of hamate bone, unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48188', N'Disp fx of body of hamate bone, unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.143G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48189', N'Disp fx of body of hamate bone, unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.143K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4819', N'Sedatv/hyp/anxiolytc dependence w persisting dementia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48190', N'Disp fx of body of hamate bone, unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.143P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48191', N'Disp fx of body of hamate bone, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48193', N'Nondisp fx of body of hamate bone, right wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48194', N'Nondisp fx of body of hamate bone, r wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.144B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48195', N'Nondisp fx of body of hamate bone, r wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48196', N'Nondisp fx of body of hamate bone, r wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.144G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48197', N'Nondisp fx of body of hamate bone, r wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.144K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48198', N'Nondisp fx of body of hamate bone, r wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.144P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48199', N'Nondisp fx of body of hamate bone, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad482', N'Late congenital syphilis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48201', N'Nondisp fx of body of hamate bone, left wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48202', N'Nondisp fx of body of hamate bone, l wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.145B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48203', N'Nondisp fx of body of hamate bone, l wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48204', N'Nondisp fx of body of hamate bone, l wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.145G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48205', N'Nondisp fx of body of hamate bone, l wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.145K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48206', N'Nondisp fx of body of hamate bone, l wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.145P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48207', N'Nondisp fx of body of hamate bone, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48209', N'Nondisp fx of body of hamate bone, unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.146A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4821', N'Sedatv/hyp/anxiolytc dependence w anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.280', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48210', N'Nondisp fx of body of hamate bone, unsp wrs, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.146B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48211', N'Nondisp fx of body of hamate bone, unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.146D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48212', N'Nondisp fx of body of hamate bone, unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.146G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48213', N'Nondisp fx of body of hamate bone, unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.146K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48214', N'Nondisp fx of body of hamate bone, unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.146P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48215', N'Nondisp fx of body of hamate bone, unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.146S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48218', N'Disp fx of hook process of hamate bone, right wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48219', N'Disp fx of hook pro of hamate bone, r wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.151B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4822', N'Sedatv/hyp/anxiolytc dependence w sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.281', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48220', N'Disp fx of hook pro of hamate bone, r wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48221', N'Disp fx of hook pro of hamate bone, r wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.151G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48222', N'Disp fx of hook pro of hamate bone, r wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.151K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48223', N'Disp fx of hook pro of hamate bone, r wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.151P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48224', N'Disp fx of hook process of hamate bone, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48226', N'Disp fx of hook process of hamate bone, left wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48227', N'Disp fx of hook pro of hamate bone, l wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.152B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48228', N'Disp fx of hook pro of hamate bone, l wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48229', N'Disp fx of hook pro of hamate bone, l wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.152G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4823', N'Sedative, hypnotic or anxiolytic dependence w sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.282', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48230', N'Disp fx of hook pro of hamate bone, l wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.152K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48231', N'Disp fx of hook pro of hamate bone, l wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.152P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48232', N'Disp fx of hook process of hamate bone, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48234', N'Disp fx of hook process of hamate bone, unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.153A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48235', N'Disp fx of hook pro of hamate bone, unsp wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.153B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48236', N'Disp fx of hook pro of hamate bone, unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.153D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48237', N'Disp fx of hook pro of hamate bone, unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.153G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48238', N'Disp fx of hook pro of hamate bone, unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.153K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48239', N'Disp fx of hook pro of hamate bone, unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.153P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4824', N'Sedative, hypnotic or anxiolytic dependence w oth disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.288', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48240', N'Disp fx of hook process of hamate bone, unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.153S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48242', N'Nondisp fx of hook process of hamate bone, right wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.154A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48243', N'Nondisp fx of hook pro of hamate bone, r wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.154B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48244', N'Nondisp fx of hook pro of hamate bone, r wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.154D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48245', N'Nondisp fx of hook pro of hamate bone, r wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.154G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48246', N'Nondisp fx of hook pro of hamate bone, r wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.154K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48247', N'Nondisp fx of hook pro of hamate bone, r wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.154P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48248', N'Nondisp fx of hook process of hamate bone, r wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.154S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4825', N'Sedative, hypnotic or anxiolytic dependence w unsp disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48250', N'Nondisp fx of hook process of hamate bone, left wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.155A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48251', N'Nondisp fx of hook pro of hamate bone, l wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.155B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48252', N'Nondisp fx of hook pro of hamate bone, l wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.155D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48253', N'Nondisp fx of hook pro of hamate bone, l wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.155G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48254', N'Nondisp fx of hook pro of hamate bone, l wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.155K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48255', N'Nondisp fx of hook pro of hamate bone, l wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.155P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48256', N'Nondisp fx of hook process of hamate bone, l wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.155S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48258', N'Nondisp fx of hook process of hamate bone, unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.156A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48259', N'Nondisp fx of hook pro of hamate bone, unsp wrs, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.156B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48260', N'Nondisp fx of hook pro of hamate bone, unsp wrs, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.156D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48261', N'Nondisp fx of hook pro of hamate bone, unsp wrs, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.156G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48262', N'Nondisp fx of hook pro of hamate bone, unsp wrs, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.156K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48263', N'Nondisp fx of hook pro of hamate bone, unsp wrs, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.156P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48264', N'Nondisp fx of hook pro of hamate bone, unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.156S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48267', N'Disp fx of pisiform, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.161A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48268', N'Disp fx of pisiform, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.161B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48269', N'Disp fx of pisiform, right wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.161D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4827', N'Sedative, hypnotic, or anxiolytic use, unsp, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48270', N'Disp fx of pisiform, right wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.161G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48271', N'Disp fx of pisiform, right wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.161K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48272', N'Disp fx of pisiform, right wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.161P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48273', N'Displaced fracture of pisiform, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.161S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48275', N'Disp fx of pisiform, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.162A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48276', N'Disp fx of pisiform, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.162B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48277', N'Disp fx of pisiform, left wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.162D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48278', N'Disp fx of pisiform, left wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.162G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48279', N'Disp fx of pisiform, left wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.162K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48280', N'Disp fx of pisiform, left wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.162P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48281', N'Displaced fracture of pisiform, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.162S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48283', N'Disp fx of pisiform, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.163A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48284', N'Disp fx of pisiform, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.163B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48285', N'Disp fx of pisiform, unsp wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.163D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48286', N'Disp fx of pisiform, unsp wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.163G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48287', N'Disp fx of pisiform, unsp wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.163K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48288', N'Disp fx of pisiform, unsp wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.163P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48289', N'Displaced fracture of pisiform, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.163S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4829', N'Sedatv/hyp/anxiolytc use, unsp w intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48291', N'Nondisp fx of pisiform, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.164A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48292', N'Nondisp fx of pisiform, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.164B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48293', N'Nondisp fx of pisiform, r wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.164D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48294', N'Nondisp fx of pisiform, r wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.164G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48295', N'Nondisp fx of pisiform, right wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.164K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48296', N'Nondisp fx of pisiform, right wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.164P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48297', N'Nondisplaced fracture of pisiform, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.164S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48299', N'Nondisp fx of pisiform, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.165A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad483', N'Congenital syphilis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4830', N'Sedatv/hyp/anxiolytc use, unsp w intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48300', N'Nondisp fx of pisiform, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.165B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48301', N'Nondisp fx of pisiform, left wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.165D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48302', N'Nondisp fx of pisiform, left wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.165G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48303', N'Nondisp fx of pisiform, left wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.165K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48304', N'Nondisp fx of pisiform, left wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.165P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48305', N'Nondisplaced fracture of pisiform, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.165S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48307', N'Nondisp fx of pisiform, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.166A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48308', N'Nondisp fx of pisiform, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.166B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48309', N'Nondisp fx of pisiform, unsp wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.166D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4831', N'Sedatv/hyp/anxiolytc use, unsp w intoxication, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48310', N'Nondisp fx of pisiform, unsp wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.166G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48311', N'Nondisp fx of pisiform, unsp wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.166K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48312', N'Nondisp fx of pisiform, unsp wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.166P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48313', N'Nondisp fx of pisiform, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.166S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48316', N'Disp fx of trapezium, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.171A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48317', N'Disp fx of trapezium, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.171B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48318', N'Disp fx of trapezium, right wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.171D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48319', N'Disp fx of trapezium, right wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.171G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48320', N'Disp fx of trapezium, right wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.171K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48321', N'Disp fx of trapezium, right wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.171P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48322', N'Displaced fracture of trapezium, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.171S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48324', N'Disp fx of trapezium, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.172A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48325', N'Disp fx of trapezium, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.172B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48326', N'Disp fx of trapezium, left wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.172D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48327', N'Disp fx of trapezium, left wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.172G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48328', N'Disp fx of trapezium, left wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.172K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48329', N'Disp fx of trapezium, left wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.172P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4833', N'Sedatv/hyp/anxiolytc use, unsp w withdrawal, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.930', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48330', N'Displaced fracture of trapezium, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.172S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48332', N'Disp fx of trapezium, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.173A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48333', N'Disp fx of trapezium, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.173B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48334', N'Disp fx of trapezium, unsp wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.173D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48335', N'Disp fx of trapezium, unsp wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.173G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48336', N'Disp fx of trapezium, unsp wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.173K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48337', N'Disp fx of trapezium, unsp wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.173P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48338', N'Displaced fracture of trapezium, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.173S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4834', N'Sedatv/hyp/anxiolytc use, unsp w withdrawal delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48340', N'Nondisp fx of trapezium, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.174A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48341', N'Nondisp fx of trapezium, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.174B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48342', N'Nondisp fx of trapezium, r wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.174D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48343', N'Nondisp fx of trapezium, r wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.174G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48344', N'Nondisp fx of trapezium, right wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.174K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48345', N'Nondisp fx of trapezium, right wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.174P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48346', N'Nondisplaced fracture of trapezium, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.174S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48348', N'Nondisp fx of trapezium, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.175A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48349', N'Nondisp fx of trapezium, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.175B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4835', N'Sedatv/hyp/anxiolytc use, unsp w w/drawal w perceptl disturb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48350', N'Nondisp fx of trapezium, l wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.175D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48351', N'Nondisp fx of trapezium, l wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.175G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48352', N'Nondisp fx of trapezium, left wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.175K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48353', N'Nondisp fx of trapezium, left wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.175P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48354', N'Nondisplaced fracture of trapezium, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.175S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48356', N'Nondisp fx of trapezium, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.176A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48357', N'Nondisp fx of trapezium, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.176B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48358', N'Nondisp fx of trapezm, unsp wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.176D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48359', N'Nondisp fx of trapezm, unsp wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.176G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4836', N'Sedatv/hyp/anxiolytc use, unsp w withdrawal, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48360', N'Nondisp fx of trapezium, unsp wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.176K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48361', N'Nondisp fx of trapezium, unsp wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.176P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48362', N'Nondisp fx of trapezium, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.176S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48365', N'Disp fx of trapezoid, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.181A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48366', N'Disp fx of trapezoid, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.181B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48367', N'Disp fx of trapezoid, right wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.181D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48368', N'Disp fx of trapezoid, right wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.181G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48369', N'Disp fx of trapezoid, right wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.181K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4837', N'Sedative, hypnotic or anxiolytic use, unsp w mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48370', N'Disp fx of trapezoid, right wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.181P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48371', N'Displaced fracture of trapezoid, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.181S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48373', N'Disp fx of trapezoid, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.182A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48374', N'Disp fx of trapezoid, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.182B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48375', N'Disp fx of trapezoid, left wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.182D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48376', N'Disp fx of trapezoid, left wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.182G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48377', N'Disp fx of trapezoid, left wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.182K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48378', N'Disp fx of trapezoid, left wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.182P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48379', N'Displaced fracture of trapezoid, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.182S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48381', N'Disp fx of trapezoid, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.183A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48382', N'Disp fx of trapezoid, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.183B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48383', N'Disp fx of trapezoid, unsp wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.183D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48384', N'Disp fx of trapezoid, unsp wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.183G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48385', N'Disp fx of trapezoid, unsp wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.183K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48386', N'Disp fx of trapezoid, unsp wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.183P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48387', N'Displaced fracture of trapezoid, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.183S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48389', N'Nondisp fx of trapezoid, right wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.184A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4839', N'Sedatv/hyp/anxiolytc use, unsp w psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.950', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48390', N'Nondisp fx of trapezoid, right wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.184B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48391', N'Nondisp fx of trapezoid, r wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.184D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48392', N'Nondisp fx of trapezoid, r wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.184G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48393', N'Nondisp fx of trapezoid, right wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.184K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48394', N'Nondisp fx of trapezoid, right wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.184P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48395', N'Nondisplaced fracture of trapezoid, right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.184S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48397', N'Nondisp fx of trapezoid, left wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.185A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48398', N'Nondisp fx of trapezoid, left wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.185B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48399', N'Nondisp fx of trapezoid, l wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.185D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4840', N'Sedatv/hyp/anxiolytc use, unsp w psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48400', N'Nondisp fx of trapezoid, l wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.185G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48401', N'Nondisp fx of trapezoid, left wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.185K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48402', N'Nondisp fx of trapezoid, left wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.185P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48403', N'Nondisplaced fracture of trapezoid, left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.185S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48405', N'Nondisp fx of trapezoid, unsp wrist, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.186A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48406', N'Nondisp fx of trapezoid, unsp wrist, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.186B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48407', N'Nondisp fx of trapezd, unsp wrist, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.186D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48408', N'Nondisp fx of trapezd, unsp wrist, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.186G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48409', N'Nondisp fx of trapezoid, unsp wrist, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.186K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4841', N'Sedatv/hyp/anxiolytc use, unsp w psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48410', N'Nondisp fx of trapezoid, unsp wrist, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.186P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48411', N'Nondisp fx of trapezoid, unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.186S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48415', N'Unsp fracture of first metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48416', N'Unsp fx first metacarpal bone, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.201B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48417', N'Unsp fx first MC bone, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48418', N'Unsp fx first MC bone, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.201G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48419', N'Unsp fx first MC bone, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.201K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4842', N'Sedatv/hyp/anxiolytc use, unsp w persist amnestic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48420', N'Unsp fx first MC bone, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.201P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48421', N'Unsp fracture of first metacarpal bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48423', N'Unsp fracture of first metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48424', N'Unsp fx first metacarpal bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.202B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48425', N'Unsp fx first MC bone, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48426', N'Unsp fx first MC bone, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.202G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48427', N'Unsp fx first MC bone, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.202K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48428', N'Unsp fx first MC bone, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.202P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48429', N'Unsp fracture of first metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4843', N'Sedatv/hyp/anxiolytc use, unsp w persisting dementia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48431', N'Unsp fracture of first metacarpal bone, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48432', N'Unsp fx first metacarpal bone, unsp hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.209B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48433', N'Unsp fx first MC bone, unsp hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48434', N'Unsp fx first MC bone, unsp hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.209G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48435', N'Unsp fx first MC bone, unsp hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.209K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48436', N'Unsp fx first MC bone, unsp hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.209P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48437', N'Unsp fracture of first metacarpal bone, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48440', N'Bennett''s fracture, right hand, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48441', N'Bennett''s fracture, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.211B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48442', N'Bennett''s fracture, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48443', N'Bennett''s fracture, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.211G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48444', N'Bennett''s fracture, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.211K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48445', N'Bennett''s fracture, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.211P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48446', N'Bennett''s fracture, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48448', N'Bennett''s fracture, left hand, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48449', N'Bennett''s fracture, left hand, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.212B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4845', N'Sedatv/hyp/anxiolytc use, unsp w anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.980', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48450', N'Bennett''s fracture, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48451', N'Bennett''s fracture, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.212G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48452', N'Bennett''s fracture, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.212K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48453', N'Bennett''s fracture, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.212P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48454', N'Bennett''s fracture, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48456', N'Bennett''s fracture, unsp hand, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48457', N'Bennett''s fracture, unsp hand, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.213B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48458', N'Bennett''s fracture, unsp hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48459', N'Bennett''s fracture, unsp hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.213G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4846', N'Sedatv/hyp/anxiolytc use, unsp w sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.981', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48460', N'Bennett''s fracture, unsp hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.213K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48461', N'Bennett''s fracture, unsp hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.213P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48462', N'Bennett''s fracture, unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48465', N'Displaced Rolando''s fracture, right hand, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48466', N'Displaced Rolando''s fracture, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.221B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48467', N'Displ Rolando''s fracture, r hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48468', N'Displ Rolando''s fracture, r hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.221G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48469', N'Displaced Rolando''s fracture, r hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.221K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4847', N'Sedative, hypnotic or anxiolytic use, unsp w sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.982', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48470', N'Displaced Rolando''s fracture, r hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.221P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48471', N'Displaced Rolando''s fracture, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48473', N'Displaced Rolando''s fracture, left hand, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48474', N'Displaced Rolando''s fracture, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.222B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48475', N'Displ Rolando''s fracture, l hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48476', N'Displ Rolando''s fracture, l hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.222G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48477', N'Displ Rolando''s fracture, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.222K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48478', N'Displ Rolando''s fracture, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.222P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48479', N'Displaced Rolando''s fracture, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4848', N'Sedative, hypnotic or anxiolytic use, unsp w oth disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.988', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48481', N'Displaced Rolando''s fracture, unsp hand, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48482', N'Displaced Rolando''s fracture, unsp hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.223B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48483', N'Displ Rolando''s fx, unsp hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48484', N'Displ Rolando''s fx, unsp hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.223G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48485', N'Displ Rolando''s fracture, unsp hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.223K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48486', N'Displ Rolando''s fracture, unsp hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.223P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48487', N'Displaced Rolando''s fracture, unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48489', N'Nondisplaced Rolando''s fracture, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4849', N'Sedative, hypnotic or anxiolytic use, unsp w unsp disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48490', N'Nondisplaced Rolando''s fracture, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.224B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48491', N'Nondisp Rolando''s fracture, r hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48492', N'Nondisp Rolando''s fracture, r hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.224G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48493', N'Nondisp Rolando''s fracture, r hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.224K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48494', N'Nondisp Rolando''s fracture, r hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.224P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48495', N'Nondisplaced Rolando''s fracture, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48497', N'Nondisplaced Rolando''s fracture, left hand, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.225A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48498', N'Nondisplaced Rolando''s fracture, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.225B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48499', N'Nondisp Rolando''s fracture, l hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.225D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad485', N'Primary genital syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48500', N'Nondisp Rolando''s fracture, l hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.225G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48501', N'Nondisp Rolando''s fracture, l hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.225K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48502', N'Nondisp Rolando''s fracture, l hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.225P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48503', N'Nondisplaced Rolando''s fracture, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.225S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48505', N'Nondisplaced Rolando''s fracture, unsp hand, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.226A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48506', N'Nondisplaced Rolando''s fracture, unsp hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.226B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48507', N'Nondisp Rolando''s fx, unsp hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.226D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48508', N'Nondisp Rolando''s fx, unsp hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.226G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48509', N'Nondisp Rolando''s fx, unsp hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.226K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48510', N'Nondisp Rolando''s fx, unsp hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.226P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48511', N'Nondisplaced Rolando''s fracture, unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.226S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48514', N'Oth disp fx of base of first MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48515', N'Oth disp fx of base of 1st MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.231B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48516', N'Oth disp fx of base of 1st MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48517', N'Oth disp fx of base of 1st MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.231G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48518', N'Oth disp fx of base of 1st MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.231K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48519', N'Oth disp fx of base of 1st MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.231P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4852', N'Cocaine abuse, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48520', N'Oth disp fx of base of first MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48522', N'Oth disp fx of base of first MC bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48523', N'Oth disp fx of base of 1st MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.232B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48524', N'Oth disp fx of base of 1st MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48525', N'Oth disp fx of base of 1st MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.232G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48526', N'Oth disp fx of base of 1st MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.232K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48527', N'Oth disp fx of base of 1st MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.232P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48528', N'Oth disp fx of base of first MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48530', N'Oth disp fx of base of first MC bone, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.233A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48531', N'Oth disp fx of base of 1st MC bone, unsp hand, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.233B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48532', N'Oth disp fx of base of 1st MC bone, unsp hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.233D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48533', N'Oth disp fx of base of 1st MC bone, unsp hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.233G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48534', N'Oth disp fx of base of 1st MC bone, unsp hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.233K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48535', N'Oth disp fx of base of 1st MC bone, unsp hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.233P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48536', N'Oth disp fx of base of first MC bone, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.233S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48538', N'Oth nondisp fx of base of first MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.234A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48539', N'Oth nondisp fx of base of 1st MC bone, r hand, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.234B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4854', N'Cocaine abuse with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48540', N'Oth nondisp fx of base of 1st MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.234D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48541', N'Oth nondisp fx of base of 1st MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.234G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48542', N'Oth nondisp fx of base of 1st MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.234K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48543', N'Oth nondisp fx of base of 1st MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.234P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48544', N'Oth nondisp fx of base of first MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.234S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48546', N'Oth nondisp fx of base of first MC bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.235A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48547', N'Oth nondisp fx of base of 1st MC bone, l hand, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.235B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48548', N'Oth nondisp fx of base of 1st MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.235D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48549', N'Oth nondisp fx of base of 1st MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.235G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4855', N'Cocaine abuse with intoxication with delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48550', N'Oth nondisp fx of base of 1st MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.235K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48551', N'Oth nondisp fx of base of 1st MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.235P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48552', N'Oth nondisp fx of base of first MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.235S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48554', N'Oth nondisp fx of base of first MC bone, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.236A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48555', N'Oth nondisp fx of base of 1st MC bone, unsp hand, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.236B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48556', N'Oth nondisp fx of base of 1st MC bone, unsp hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.236D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48557', N'Oth nondisp fx of base of 1st MC bone, unsp hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.236G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48558', N'Oth nondisp fx of base of 1st MC bone, unsp hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.236K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48559', N'Oth nondisp fx of base of 1st MC bone, unsp hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.236P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4856', N'Cocaine abuse with intoxication with perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48560', N'Oth nondisp fx of base of first MC bone, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.236S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48563', N'Disp fx of shaft of first metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48564', N'Disp fx of shaft of first MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.241B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48565', N'Disp fx of shaft of 1st MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48566', N'Disp fx of shaft of 1st MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.241G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48567', N'Disp fx of shaft of 1st MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.241K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48568', N'Disp fx of shaft of 1st MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.241P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48569', N'Disp fx of shaft of first MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4857', N'Cocaine abuse with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48571', N'Disp fx of shaft of first metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48572', N'Disp fx of shaft of first MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.242B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48573', N'Disp fx of shaft of 1st MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48574', N'Disp fx of shaft of 1st MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.242G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48575', N'Disp fx of shaft of 1st MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.242K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48576', N'Disp fx of shaft of 1st MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.242P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48577', N'Disp fx of shaft of first MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48579', N'Disp fx of shaft of first metacarpal bone, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.243A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4858', N'Cocaine abuse with cocaine-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48580', N'Disp fx of shaft of 1st MC bone, unsp hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.243B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48581', N'Disp fx of shaft of 1st MC bone, unsp hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.243D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48582', N'Disp fx of shaft of 1st MC bone, unsp hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.243G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48583', N'Disp fx of shaft of 1st MC bone, unsp hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.243K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48584', N'Disp fx of shaft of 1st MC bone, unsp hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.243P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48585', N'Disp fx of shaft of first MC bone, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.243S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48587', N'Nondisp fx of shaft of first MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.244A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48588', N'Nondisp fx of shaft of 1st MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.244B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48589', N'Nondisp fx of shaft of 1st MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.244D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48590', N'Nondisp fx of shaft of 1st MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.244G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48591', N'Nondisp fx of shaft of 1st MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.244K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48592', N'Nondisp fx of shaft of 1st MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.244P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48593', N'Nondisp fx of shaft of first MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.244S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48595', N'Nondisp fx of shaft of first MC bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.245A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48596', N'Nondisp fx of shaft of 1st MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.245B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48597', N'Nondisp fx of shaft of 1st MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.245D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48598', N'Nondisp fx of shaft of 1st MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.245G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48599', N'Nondisp fx of shaft of 1st MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.245K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad486', N'Primary anal syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4860', N'Cocaine abuse w cocaine-induc psychotic disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.150', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48600', N'Nondisp fx of shaft of 1st MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.245P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48601', N'Nondisp fx of shaft of first MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.245S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48603', N'Nondisp fx of shaft of first MC bone, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.246A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48604', N'Nondisp fx of shaft of 1st MC bone, unsp hand, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.246B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48605', N'Nondisp fx of shaft of 1st MC bone, unsp hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.246D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48606', N'Nondisp fx of shaft of 1st MC bone, unsp hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.246G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48607', N'Nondisp fx of shaft of 1st MC bone, unsp hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.246K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48608', N'Nondisp fx of shaft of 1st MC bone, unsp hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.246P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48609', N'Nondisp fx of shaft of first MC bone, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.246S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4861', N'Cocaine abuse w cocaine-induc psychotic disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48612', N'Disp fx of neck of first metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.251A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48613', N'Disp fx of neck of first MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.251B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48614', N'Disp fx of nk of 1st MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48615', N'Disp fx of nk of 1st MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.251G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48616', N'Disp fx of nk of 1st MC bone, r hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.251K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48617', N'Disp fx of nk of 1st MC bone, r hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.251P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48618', N'Disp fx of neck of first MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4862', N'Cocaine abuse with cocaine-induced psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48620', N'Disp fx of neck of first metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48621', N'Disp fx of neck of first MC bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.252B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48622', N'Disp fx of nk of 1st MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48623', N'Disp fx of nk of 1st MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.252G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48624', N'Disp fx of nk of 1st MC bone, l hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.252K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48625', N'Disp fx of nk of 1st MC bone, l hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.252P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48626', N'Disp fx of neck of first metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48628', N'Disp fx of neck of first metacarpal bone, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.253A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48629', N'Disp fx of neck of first MC bone, unsp hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.253B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48630', N'Disp fx of nk of 1st MC bone, unsp hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.253D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48631', N'Disp fx of nk of 1st MC bone, unsp hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.253G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48632', N'Disp fx of nk of 1st MC bone, unsp hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.253K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48633', N'Disp fx of nk of 1st MC bone, unsp hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.253P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48634', N'Disp fx of neck of first metacarpal bone, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.253S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48636', N'Nondisp fx of neck of first MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.254A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48637', N'Nondisp fx of neck of first MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.254B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48638', N'Nondisp fx of nk of 1st MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.254D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48639', N'Nondisp fx of nk of 1st MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.254G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4864', N'Cocaine abuse with cocaine-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.180', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48640', N'Nondisp fx of nk of 1st MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.254K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48641', N'Nondisp fx of nk of 1st MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.254P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48642', N'Nondisp fx of neck of first MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.254S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48644', N'Nondisp fx of neck of first metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.255A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48645', N'Nondisp fx of neck of first MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.255B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48646', N'Nondisp fx of nk of 1st MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.255D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48647', N'Nondisp fx of nk of 1st MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.255G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48648', N'Nondisp fx of nk of 1st MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.255K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48649', N'Nondisp fx of nk of 1st MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.255P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4865', N'Cocaine abuse with cocaine-induced sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.181', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48650', N'Nondisp fx of neck of first MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.255S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48652', N'Nondisp fx of neck of first metacarpal bone, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.256A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48653', N'Nondisp fx of nk of 1st MC bone, unsp hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.256B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48654', N'Nondisp fx of nk of 1st MC bone, unsp hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.256D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48655', N'Nondisp fx of nk of 1st MC bone, unsp hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.256G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48656', N'Nondisp fx of nk of 1st MC bone, unsp hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.256K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48657', N'Nondisp fx of nk of 1st MC bone, unsp hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.256P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48658', N'Nondisp fx of neck of first MC bone, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.256S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4866', N'Cocaine abuse with cocaine-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.182', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48661', N'Oth fracture of first metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48662', N'Oth fx first metacarpal bone, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.291B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48663', N'Oth fx first MC bone, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48664', N'Oth fx first MC bone, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.291G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48665', N'Oth fx first MC bone, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.291K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48666', N'Oth fx first MC bone, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.291P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48667', N'Other fracture of first metacarpal bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48669', N'Oth fracture of first metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4867', N'Cocaine abuse with other cocaine-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.188', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48670', N'Oth fx first metacarpal bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.292B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48671', N'Oth fx first MC bone, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48672', N'Oth fx first MC bone, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.292G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48673', N'Oth fx first MC bone, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.292K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48674', N'Oth fx first MC bone, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.292P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48675', N'Other fracture of first metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48677', N'Oth fracture of first metacarpal bone, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48678', N'Oth fx first metacarpal bone, unsp hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.299B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48679', N'Oth fx first MC bone, unsp hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4868', N'Cocaine abuse with unspecified cocaine-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48680', N'Oth fx first MC bone, unsp hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.299G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48681', N'Oth fx first MC bone, unsp hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.299K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48682', N'Oth fx first MC bone, unsp hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.299P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48683', N'Other fracture of first metacarpal bone, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48687', N'Unsp fracture of second metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.300A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48688', N'Unsp fx second metacarpal bone, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.300B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48689', N'Unsp fx second MC bone, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.300D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48690', N'Unsp fx second MC bone, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.300G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48691', N'Unsp fx second MC bone, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.300K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48692', N'Unsp fx second MC bone, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.300P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48693', N'Unsp fracture of second metacarpal bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.300S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48695', N'Unsp fracture of second metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48696', N'Unsp fx second metacarpal bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.301B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48697', N'Unsp fx second MC bone, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48698', N'Unsp fx second MC bone, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.301G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48699', N'Unsp fx second MC bone, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.301K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad487', N'Primary syphilis of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4870', N'Cocaine dependence, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48700', N'Unsp fx second MC bone, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.301P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48701', N'Unsp fracture of second metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48703', N'Unsp fracture of third metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48704', N'Unsp fx third metacarpal bone, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.302B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48705', N'Unsp fx third MC bone, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48706', N'Unsp fx third MC bone, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.302G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48707', N'Unsp fx third MC bone, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.302K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48708', N'Unsp fx third MC bone, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.302P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48709', N'Unsp fracture of third metacarpal bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4871', N'Cocaine dependence, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48711', N'Unsp fracture of third metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.303A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48712', N'Unsp fx third metacarpal bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.303B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48713', N'Unsp fx third MC bone, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.303D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48714', N'Unsp fx third MC bone, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.303G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48715', N'Unsp fx third MC bone, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.303K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48716', N'Unsp fx third MC bone, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.303P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48717', N'Unsp fracture of third metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.303S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48719', N'Unsp fracture of fourth metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.304A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48720', N'Unsp fx fourth metacarpal bone, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.304B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48721', N'Unsp fx fourth MC bone, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.304D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48722', N'Unsp fx fourth MC bone, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.304G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48723', N'Unsp fx fourth MC bone, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.304K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48724', N'Unsp fx fourth MC bone, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.304P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48725', N'Unsp fracture of fourth metacarpal bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.304S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48727', N'Unsp fracture of fourth metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.305A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48728', N'Unsp fx fourth metacarpal bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.305B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48729', N'Unsp fx fourth MC bone, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.305D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4873', N'Cocaine dependence with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48730', N'Unsp fx fourth MC bone, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.305G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48731', N'Unsp fx fourth MC bone, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.305K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48732', N'Unsp fx fourth MC bone, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.305P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48733', N'Unsp fracture of fourth metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.305S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48735', N'Unsp fracture of fifth metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.306A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48736', N'Unsp fx fifth metacarpal bone, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.306B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48737', N'Unsp fx fifth MC bone, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.306D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48738', N'Unsp fx fifth MC bone, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.306G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48739', N'Unsp fx fifth MC bone, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.306K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4874', N'Cocaine dependence with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48740', N'Unsp fx fifth MC bone, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.306P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48741', N'Unsp fracture of fifth metacarpal bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.306S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48743', N'Unsp fracture of fifth metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.307A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48744', N'Unsp fx fifth metacarpal bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.307B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48745', N'Unsp fx fifth MC bone, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.307D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48746', N'Unsp fx fifth MC bone, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.307G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48747', N'Unsp fx fifth MC bone, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.307K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48748', N'Unsp fx fifth MC bone, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.307P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48749', N'Unsp fracture of fifth metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.307S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4875', N'Cocaine dependence w intoxication w perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48751', N'Unsp fracture of oth metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.308A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48752', N'Unsp fracture of oth metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.308B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48753', N'Unsp fracture of metacarpal bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.308D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48754', N'Unsp fracture of metacarpal bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.308G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48755', N'Unsp fracture of oth metacarpal bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.308K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48756', N'Unsp fracture of oth metacarpal bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.308P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48757', N'Unspecified fracture of other metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.308S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48759', N'Unsp fracture of unsp metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4876', N'Cocaine dependence with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48760', N'Unsp fracture of unsp metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.309B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48761', N'Unsp fx unsp metacarpal bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48762', N'Unsp fx unsp metacarpal bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.309G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48763', N'Unsp fx unsp metacarpal bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.309K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48764', N'Unsp fx unsp metacarpal bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.309P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48765', N'Unspecified fracture of unspecified metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48768', N'Disp fx of base of second metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.310A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48769', N'Disp fx of base of second MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.310B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4877', N'Cocaine dependence with withdrawal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48770', N'Disp fx of base of 2nd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.310D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48771', N'Disp fx of base of 2nd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.310G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48772', N'Disp fx of base of 2nd MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.310K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48773', N'Disp fx of base of 2nd MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.310P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48774', N'Disp fx of base of second MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.310S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48776', N'Disp fx of base of second metacarpal bone. left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48777', N'Disp fx of base of second MC bone. l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.311B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48778', N'Disp fx of base of 2nd MC bone. l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48779', N'Disp fx of base of 2nd MC bone. l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.311G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4878', N'Cocaine dependence with cocaine-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48780', N'Disp fx of base of 2nd MC bone. l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.311K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48781', N'Disp fx of base of 2nd MC bone. l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.311P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48782', N'Disp fx of base of second MC bone. left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48784', N'Disp fx of base of third metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48785', N'Disp fx of base of third MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.312B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48786', N'Disp fx of base of 3rd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48787', N'Disp fx of base of 3rd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.312G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48788', N'Disp fx of base of 3rd MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.312K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48789', N'Disp fx of base of 3rd MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.312P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48790', N'Disp fx of base of third MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48792', N'Disp fx of base of third metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48793', N'Disp fx of base of third MC bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.313B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48794', N'Disp fx of base of 3rd MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48795', N'Disp fx of base of 3rd MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.313G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48796', N'Disp fx of base of 3rd MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.313K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48797', N'Disp fx of base of 3rd MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.313P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48798', N'Disp fx of base of third metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4880', N'Cocaine depend w cocaine-induc psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48800', N'Disp fx of base of fourth metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.314A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48801', N'Disp fx of base of fourth MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.314B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48802', N'Disp fx of base of 4th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.314D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48803', N'Disp fx of base of 4th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.314G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48804', N'Disp fx of base of 4th MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.314K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48805', N'Disp fx of base of 4th MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.314P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48806', N'Disp fx of base of fourth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.314S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48808', N'Disp fx of base of fourth metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.315A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48809', N'Disp fx of base of fourth MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.315B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4881', N'Cocaine depend w cocaine-induc psychotic disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48810', N'Disp fx of base of 4th MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.315D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48811', N'Disp fx of base of 4th MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.315G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48812', N'Disp fx of base of 4th MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.315K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48813', N'Disp fx of base of 4th MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.315P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48814', N'Disp fx of base of fourth MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.315S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48816', N'Disp fx of base of fifth metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.316A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48817', N'Disp fx of base of fifth MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.316B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48818', N'Disp fx of base of 5th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.316D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48819', N'Disp fx of base of 5th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.316G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4882', N'Cocaine dependence w cocaine-induc psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48820', N'Disp fx of base of 5th MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.316K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48821', N'Disp fx of base of 5th MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.316P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48822', N'Disp fx of base of fifth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.316S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48824', N'Disp fx of base of fifth metacarpal bone. left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.317A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48825', N'Disp fx of base of fifth MC bone. left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.317B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48826', N'Disp fx of base of 5th MC bone. l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.317D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48827', N'Disp fx of base of 5th MC bone. l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.317G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48828', N'Disp fx of base of 5th MC bone. l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.317K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48829', N'Disp fx of base of 5th MC bone. l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.317P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48830', N'Disp fx of base of fifth metacarpal bone. left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.317S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48832', N'Disp fx of base of oth metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.318A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48833', N'Disp fx of base of oth metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.318B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48834', N'Disp fx of base of metacarpal bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.318D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48835', N'Disp fx of base of metacarpal bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.318G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48836', N'Disp fx of base of metacarpal bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.318K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48837', N'Disp fx of base of metacarpal bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.318P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48838', N'Displaced fracture of base of other metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.318S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4884', N'Cocaine dependence with cocaine-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.280', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48840', N'Disp fx of base of unsp metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48841', N'Disp fx of base of unsp metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.319B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48842', N'Disp fx of base of unsp MC bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48843', N'Disp fx of base of unsp MC bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.319G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48844', N'Disp fx of base of unsp MC bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.319K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48845', N'Disp fx of base of unsp MC bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.319P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48846', N'Disp fx of base of unspecified metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48849', N'Disp fx of shaft of second metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.320A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4885', N'Cocaine dependence with cocaine-induced sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.281', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48850', N'Disp fx of shaft of second MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.320B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48851', N'Disp fx of shaft of 2nd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.320D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48852', N'Disp fx of shaft of 2nd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.320G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48853', N'Disp fx of shaft of 2nd MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.320K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48854', N'Disp fx of shaft of 2nd MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.320P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48855', N'Disp fx of shaft of second MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.320S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48857', N'Disp fx of shaft of second metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48858', N'Disp fx of shaft of second MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.321B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48859', N'Disp fx of shaft of 2nd MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4886', N'Cocaine dependence with cocaine-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.282', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48860', N'Disp fx of shaft of 2nd MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.321G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48861', N'Disp fx of shaft of 2nd MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.321K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48862', N'Disp fx of shaft of 2nd MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.321P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48863', N'Disp fx of shaft of second MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48865', N'Disp fx of shaft of third metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48866', N'Disp fx of shaft of third MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.322B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48867', N'Disp fx of shaft of 3rd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48868', N'Disp fx of shaft of 3rd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.322G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48869', N'Disp fx of shaft of 3rd MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.322K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4887', N'Cocaine dependence with other cocaine-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.288', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48870', N'Disp fx of shaft of 3rd MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.322P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48871', N'Disp fx of shaft of third MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48873', N'Disp fx of shaft of third metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.323A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48874', N'Disp fx of shaft of third MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.323B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48875', N'Disp fx of shaft of 3rd MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.323D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48876', N'Disp fx of shaft of 3rd MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.323G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48877', N'Disp fx of shaft of 3rd MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.323K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48878', N'Disp fx of shaft of 3rd MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.323P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48879', N'Disp fx of shaft of third MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.323S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4888', N'Cocaine dependence with unspecified cocaine-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48881', N'Disp fx of shaft of fourth metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.324A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48882', N'Disp fx of shaft of fourth MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.324B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48883', N'Disp fx of shaft of 4th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.324D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48884', N'Disp fx of shaft of 4th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.324G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48885', N'Disp fx of shaft of 4th MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.324K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48886', N'Disp fx of shaft of 4th MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.324P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48887', N'Disp fx of shaft of fourth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.324S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48889', N'Disp fx of shaft of fourth metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.325A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48890', N'Disp fx of shaft of fourth MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.325B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48891', N'Disp fx of shaft of 4th MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.325D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48892', N'Disp fx of shaft of 4th MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.325G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48893', N'Disp fx of shaft of 4th MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.325K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48894', N'Disp fx of shaft of 4th MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.325P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48895', N'Disp fx of shaft of fourth MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.325S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48897', N'Disp fx of shaft of fifth metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.326A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48898', N'Disp fx of shaft of fifth MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.326B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48899', N'Disp fx of shaft of 5th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.326D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad489', N'Condyloma latum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4890', N'Cocaine use, unspecified, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48900', N'Disp fx of shaft of 5th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.326G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48901', N'Disp fx of shaft of 5th MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.326K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48902', N'Disp fx of shaft of 5th MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.326P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48903', N'Disp fx of shaft of fifth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.326S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48905', N'Disp fx of shaft of fifth metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.327A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48906', N'Disp fx of shaft of fifth MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.327B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48907', N'Disp fx of shaft of 5th MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.327D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48908', N'Disp fx of shaft of 5th MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.327G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48909', N'Disp fx of shaft of 5th MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.327K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48910', N'Disp fx of shaft of 5th MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.327P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48911', N'Disp fx of shaft of fifth MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.327S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48913', N'Disp fx of shaft of oth metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.328A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48914', N'Disp fx of shaft of oth metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.328B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48915', N'Disp fx of shaft of MC bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.328D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48916', N'Disp fx of shaft of MC bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.328G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48917', N'Disp fx of shaft of metacarpal bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.328K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48918', N'Disp fx of shaft of metacarpal bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.328P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48919', N'Disp fx of shaft of other metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.328S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4892', N'Cocaine use, unspecified with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48921', N'Disp fx of shaft of unsp metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48922', N'Disp fx of shaft of unsp metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.329B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48923', N'Disp fx of shaft of unsp MC bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48924', N'Disp fx of shaft of unsp MC bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.329G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48925', N'Disp fx of shaft of unsp MC bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.329K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48926', N'Disp fx of shaft of unsp MC bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.329P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48927', N'Disp fx of shaft of unspecified metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4893', N'Cocaine use, unspecified with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48930', N'Disp fx of neck of second metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.330A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48931', N'Disp fx of neck of second MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.330B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48932', N'Disp fx of nk of 2nd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.330D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48933', N'Disp fx of nk of 2nd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.330G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48934', N'Disp fx of nk of 2nd MC bone, r hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.330K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48935', N'Disp fx of nk of 2nd MC bone, r hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.330P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48936', N'Disp fx of neck of second MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.330S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48938', N'Disp fx of neck of second metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48939', N'Disp fx of neck of second MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.331B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4894', N'Cocaine use, unsp w intoxication with perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48940', N'Disp fx of nk of 2nd MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48941', N'Disp fx of nk of 2nd MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.331G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48942', N'Disp fx of nk of 2nd MC bone, l hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.331K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48943', N'Disp fx of nk of 2nd MC bone, l hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.331P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48944', N'Disp fx of neck of second MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48946', N'Disp fx of neck of third metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48947', N'Disp fx of neck of third MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.332B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48948', N'Disp fx of nk of 3rd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48949', N'Disp fx of nk of 3rd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.332G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4895', N'Cocaine use, unspecified with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48950', N'Disp fx of nk of 3rd MC bone, r hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.332K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48951', N'Disp fx of nk of 3rd MC bone, r hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.332P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48952', N'Disp fx of neck of third MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48954', N'Disp fx of neck of third metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.333A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48955', N'Disp fx of neck of third MC bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.333B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48956', N'Disp fx of nk of 3rd MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.333D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48957', N'Disp fx of nk of 3rd MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.333G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48958', N'Disp fx of nk of 3rd MC bone, l hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.333K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48959', N'Disp fx of nk of 3rd MC bone, l hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.333P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4896', N'Cocaine use, unspecified with cocaine-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48960', N'Disp fx of neck of third metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.333S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48962', N'Disp fx of neck of fourth metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.334A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48963', N'Disp fx of neck of fourth MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.334B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48964', N'Disp fx of nk of 4th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.334D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48965', N'Disp fx of nk of 4th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.334G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48966', N'Disp fx of nk of 4th MC bone, r hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.334K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48967', N'Disp fx of nk of 4th MC bone, r hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.334P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48968', N'Disp fx of neck of fourth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.334S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48970', N'Disp fx of neck of fourth metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.335A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48971', N'Disp fx of neck of fourth MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.335B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48972', N'Disp fx of nk of 4th MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.335D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48973', N'Disp fx of nk of 4th MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.335G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48974', N'Disp fx of nk of 4th MC bone, l hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.335K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48975', N'Disp fx of nk of 4th MC bone, l hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.335P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48976', N'Disp fx of neck of fourth MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.335S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48978', N'Disp fx of neck of fifth metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.336A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48979', N'Disp fx of neck of fifth MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.336B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4898', N'Cocaine use, unsp w cocaine-induc psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.950', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48980', N'Disp fx of nk of 5th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.336D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48981', N'Disp fx of nk of 5th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.336G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48982', N'Disp fx of nk of 5th MC bone, r hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.336K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48983', N'Disp fx of nk of 5th MC bone, r hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.336P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48984', N'Disp fx of neck of fifth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.336S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48986', N'Disp fx of neck of fifth metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.337A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48987', N'Disp fx of neck of fifth MC bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.337B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48988', N'Disp fx of nk of 5th MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.337D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48989', N'Disp fx of nk of 5th MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.337G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4899', N'Cocaine use, unsp w cocaine-induc psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48990', N'Disp fx of nk of 5th MC bone, l hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.337K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48991', N'Disp fx of nk of 5th MC bone, l hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.337P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48992', N'Disp fx of neck of fifth metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.337S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48994', N'Disp fx of neck of oth metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.338A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48995', N'Disp fx of neck of oth metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.338B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48996', N'Disp fx of neck of metacarpal bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.338D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48997', N'Disp fx of neck of metacarpal bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.338G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48998', N'Disp fx of neck of metacarpal bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.338K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad48999', N'Disp fx of neck of metacarpal bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.338P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad490', N'Syphilitic alopecia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4900', N'Cocaine use, unsp w cocaine-induced psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49000', N'Displaced fracture of neck of other metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.338S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49002', N'Disp fx of neck of unsp metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49003', N'Disp fx of neck of unsp metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.339B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49004', N'Disp fx of neck of unsp MC bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49005', N'Disp fx of neck of unsp MC bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.339G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49006', N'Disp fx of neck of unsp MC bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.339K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49007', N'Disp fx of neck of unsp MC bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.339P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49008', N'Disp fx of neck of unspecified metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49011', N'Nondisp fx of base of second MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.340A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49012', N'Nondisp fx of base of 2nd MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.340B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49013', N'Nondisp fx of base of 2nd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.340D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49014', N'Nondisp fx of base of 2nd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.340G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49015', N'Nondisp fx of base of 2nd MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.340K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49016', N'Nondisp fx of base of 2nd MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.340P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49017', N'Nondisp fx of base of second MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.340S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49019', N'Nondisp fx of base of second MC bone. left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4902', N'Cocaine use, unsp with cocaine-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.980', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49020', N'Nondisp fx of base of 2nd MC bone. l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.341B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49021', N'Nondisp fx of base of 2nd MC bone. l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49022', N'Nondisp fx of base of 2nd MC bone. l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.341G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49023', N'Nondisp fx of base of 2nd MC bone. l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.341K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49024', N'Nondisp fx of base of 2nd MC bone. l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.341P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49025', N'Nondisp fx of base of second MC bone. left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49027', N'Nondisp fx of base of third MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49028', N'Nondisp fx of base of third MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.342B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49029', N'Nondisp fx of base of 3rd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4903', N'Cocaine use, unsp with cocaine-induced sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.981', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49030', N'Nondisp fx of base of 3rd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.342G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49031', N'Nondisp fx of base of 3rd MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.342K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49032', N'Nondisp fx of base of 3rd MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.342P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49033', N'Nondisp fx of base of third MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49035', N'Nondisp fx of base of third metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.343A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49036', N'Nondisp fx of base of third MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.343B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49037', N'Nondisp fx of base of 3rd MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.343D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49038', N'Nondisp fx of base of 3rd MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.343G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49039', N'Nondisp fx of base of 3rd MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.343K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4904', N'Cocaine use, unspecified with cocaine-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.982', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49040', N'Nondisp fx of base of 3rd MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.343P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49041', N'Nondisp fx of base of third MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.343S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49043', N'Nondisp fx of base of fourth MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.344A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49044', N'Nondisp fx of base of 4th MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.344B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49045', N'Nondisp fx of base of 4th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.344D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49046', N'Nondisp fx of base of 4th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.344G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49047', N'Nondisp fx of base of 4th MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.344K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49048', N'Nondisp fx of base of 4th MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.344P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49049', N'Nondisp fx of base of fourth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.344S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4905', N'Cocaine use, unspecified with other cocaine-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.988', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49051', N'Nondisp fx of base of fourth MC bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.345A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49052', N'Nondisp fx of base of 4th MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.345B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49053', N'Nondisp fx of base of 4th MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.345D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49054', N'Nondisp fx of base of 4th MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.345G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49055', N'Nondisp fx of base of 4th MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.345K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49056', N'Nondisp fx of base of 4th MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.345P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49057', N'Nondisp fx of base of fourth MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.345S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49059', N'Nondisp fx of base of fifth MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.346A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4906', N'Cocaine use, unsp with unspecified cocaine-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49060', N'Nondisp fx of base of fifth MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.346B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49061', N'Nondisp fx of base of 5th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.346D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49062', N'Nondisp fx of base of 5th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.346G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49063', N'Nondisp fx of base of 5th MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.346K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49064', N'Nondisp fx of base of 5th MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.346P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49065', N'Nondisp fx of base of fifth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.346S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49067', N'Nondisp fx of base of fifth metacarpal bone. left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.347A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49068', N'Nondisp fx of base of fifth MC bone. l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.347B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49069', N'Nondisp fx of base of 5th MC bone. l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.347D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49070', N'Nondisp fx of base of 5th MC bone. l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.347G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49071', N'Nondisp fx of base of 5th MC bone. l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.347K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49072', N'Nondisp fx of base of 5th MC bone. l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.347P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49073', N'Nondisp fx of base of fifth MC bone. left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.347S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49075', N'Nondisp fx of base of oth metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.348A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49076', N'Nondisp fx of base of oth metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.348B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49077', N'Nondisp fx of base of MC bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.348D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49078', N'Nondisp fx of base of MC bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.348G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49079', N'Nondisp fx of base of MC bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.348K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49080', N'Nondisp fx of base of MC bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.348P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49081', N'Nondisp fx of base of other metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.348S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49083', N'Nondisp fx of base of unsp metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49084', N'Nondisp fx of base of unsp metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.349B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49085', N'Nondisp fx of base of unsp MC bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49086', N'Nondisp fx of base of unsp MC bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.349G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49087', N'Nondisp fx of base of unsp MC bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.349K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49088', N'Nondisp fx of base of unsp MC bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.349P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49089', N'Nondisp fx of base of unspecified metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4909', N'Other stimulant abuse, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49092', N'Nondisp fx of shaft of second MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.350A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49093', N'Nondisp fx of shaft of 2nd MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.350B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49094', N'Nondisp fx of shaft of 2nd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.350D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49095', N'Nondisp fx of shaft of 2nd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.350G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49096', N'Nondisp fx of shaft of 2nd MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.350K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49097', N'Nondisp fx of shaft of 2nd MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.350P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49098', N'Nondisp fx of shaft of second MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.350S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad491', N'Other secondary syphilis of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49100', N'Nondisp fx of shaft of second MC bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49101', N'Nondisp fx of shaft of 2nd MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.351B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49102', N'Nondisp fx of shaft of 2nd MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49103', N'Nondisp fx of shaft of 2nd MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.351G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49104', N'Nondisp fx of shaft of 2nd MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.351K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49105', N'Nondisp fx of shaft of 2nd MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.351P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49106', N'Nondisp fx of shaft of second MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49108', N'Nondisp fx of shaft of third MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49109', N'Nondisp fx of shaft of 3rd MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.352B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4911', N'Other stimulant abuse with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49110', N'Nondisp fx of shaft of 3rd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49111', N'Nondisp fx of shaft of 3rd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.352G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49112', N'Nondisp fx of shaft of 3rd MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.352K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49113', N'Nondisp fx of shaft of 3rd MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.352P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49114', N'Nondisp fx of shaft of third MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49116', N'Nondisp fx of shaft of third MC bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.353A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49117', N'Nondisp fx of shaft of 3rd MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.353B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49118', N'Nondisp fx of shaft of 3rd MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.353D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49119', N'Nondisp fx of shaft of 3rd MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.353G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4912', N'Other stimulant abuse with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49120', N'Nondisp fx of shaft of 3rd MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.353K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49121', N'Nondisp fx of shaft of 3rd MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.353P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49122', N'Nondisp fx of shaft of third MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.353S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49124', N'Nondisp fx of shaft of fourth MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.354A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49125', N'Nondisp fx of shaft of 4th MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.354B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49126', N'Nondisp fx of shaft of 4th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.354D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49127', N'Nondisp fx of shaft of 4th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.354G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49128', N'Nondisp fx of shaft of 4th MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.354K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49129', N'Nondisp fx of shaft of 4th MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.354P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4913', N'Oth stimulant abuse w intoxication w perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49130', N'Nondisp fx of shaft of fourth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.354S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49132', N'Nondisp fx of shaft of fourth MC bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.355A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49133', N'Nondisp fx of shaft of 4th MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.355B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49134', N'Nondisp fx of shaft of 4th MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.355D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49135', N'Nondisp fx of shaft of 4th MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.355G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49136', N'Nondisp fx of shaft of 4th MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.355K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49137', N'Nondisp fx of shaft of 4th MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.355P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49138', N'Nondisp fx of shaft of fourth MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.355S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4914', N'Other stimulant abuse with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49140', N'Nondisp fx of shaft of fifth MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.356A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49141', N'Nondisp fx of shaft of 5th MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.356B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49142', N'Nondisp fx of shaft of 5th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.356D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49143', N'Nondisp fx of shaft of 5th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.356G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49144', N'Nondisp fx of shaft of 5th MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.356K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49145', N'Nondisp fx of shaft of 5th MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.356P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49146', N'Nondisp fx of shaft of fifth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.356S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49148', N'Nondisp fx of shaft of fifth MC bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.357A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49149', N'Nondisp fx of shaft of 5th MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.357B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4915', N'Other stimulant abuse with stimulant-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49150', N'Nondisp fx of shaft of 5th MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.357D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49151', N'Nondisp fx of shaft of 5th MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.357G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49152', N'Nondisp fx of shaft of 5th MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.357K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49153', N'Nondisp fx of shaft of 5th MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.357P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49154', N'Nondisp fx of shaft of fifth MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.357S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49156', N'Nondisp fx of shaft of oth metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.358A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49157', N'Nondisp fx of shaft of oth metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.358B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49158', N'Nondisp fx of shaft of MC bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.358D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49159', N'Nondisp fx of shaft of MC bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.358G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49160', N'Nondisp fx of shaft of MC bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.358K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49161', N'Nondisp fx of shaft of MC bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.358P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49162', N'Nondisp fx of shaft of other metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.358S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49164', N'Nondisp fx of shaft of unsp metacarpal bone, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49165', N'Nondisp fx of shaft of unsp metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.359B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49166', N'Nondisp fx of shaft of unsp MC bone, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49167', N'Nondisp fx of shaft of unsp MC bone, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.359G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49168', N'Nondisp fx of shaft of unsp MC bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.359K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49169', N'Nondisp fx of shaft of unsp MC bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.359P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4917', N'Oth stimulant abuse w stim-induce psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.150', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49170', N'Nondisp fx of shaft of unspecified metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49173', N'Nondisp fx of neck of second MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.360A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49174', N'Nondisp fx of neck of 2nd MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.360B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49175', N'Nondisp fx of nk of 2nd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.360D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49176', N'Nondisp fx of nk of 2nd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.360G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49177', N'Nondisp fx of nk of 2nd MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.360K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49178', N'Nondisp fx of nk of 2nd MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.360P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49179', N'Nondisp fx of neck of second MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.360S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4918', N'Oth stimulant abuse w stim-induce psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49181', N'Nondisp fx of neck of second MC bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49182', N'Nondisp fx of neck of 2nd MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.361B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49183', N'Nondisp fx of nk of 2nd MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49184', N'Nondisp fx of nk of 2nd MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.361G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49185', N'Nondisp fx of nk of 2nd MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.361K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49186', N'Nondisp fx of nk of 2nd MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.361P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49187', N'Nondisp fx of neck of second MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.361S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49189', N'Nondisp fx of neck of third MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4919', N'Oth stimulant abuse w stim-induce psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49190', N'Nondisp fx of neck of third MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.362B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49191', N'Nondisp fx of nk of 3rd MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49192', N'Nondisp fx of nk of 3rd MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.362G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49193', N'Nondisp fx of nk of 3rd MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.362K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49194', N'Nondisp fx of nk of 3rd MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.362P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49195', N'Nondisp fx of neck of third MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.362S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49197', N'Nondisp fx of neck of third metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.363A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49198', N'Nondisp fx of neck of third MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.363B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49199', N'Nondisp fx of nk of 3rd MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.363D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49200', N'Nondisp fx of nk of 3rd MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.363G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49201', N'Nondisp fx of nk of 3rd MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.363K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49202', N'Nondisp fx of nk of 3rd MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.363P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49203', N'Nondisp fx of neck of third MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.363S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49205', N'Nondisp fx of neck of fourth MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.364A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49206', N'Nondisp fx of neck of 4th MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.364B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49207', N'Nondisp fx of nk of 4th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.364D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49208', N'Nondisp fx of nk of 4th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.364G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49209', N'Nondisp fx of nk of 4th MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.364K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4921', N'Oth stimulant abuse with stimulant-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.180', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49210', N'Nondisp fx of nk of 4th MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.364P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49211', N'Nondisp fx of neck of fourth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.364S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49213', N'Nondisp fx of neck of fourth MC bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.365A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49214', N'Nondisp fx of neck of 4th MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.365B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49215', N'Nondisp fx of nk of 4th MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.365D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49216', N'Nondisp fx of nk of 4th MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.365G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49217', N'Nondisp fx of nk of 4th MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.365K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49218', N'Nondisp fx of nk of 4th MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.365P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49219', N'Nondisp fx of neck of fourth MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.365S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4922', N'Oth stimulant abuse w stimulant-induced sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.181', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49221', N'Nondisp fx of neck of fifth MC bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.366A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49222', N'Nondisp fx of neck of fifth MC bone, r hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.366B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49223', N'Nondisp fx of nk of 5th MC bone, r hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.366D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49224', N'Nondisp fx of nk of 5th MC bone, r hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.366G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49225', N'Nondisp fx of nk of 5th MC bone, r hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.366K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49226', N'Nondisp fx of nk of 5th MC bone, r hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.366P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49227', N'Nondisp fx of neck of fifth MC bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.366S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49229', N'Nondisp fx of neck of fifth metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.367A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4923', N'Other stimulant abuse with stimulant-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.182', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49230', N'Nondisp fx of neck of fifth MC bone, l hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.367B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49231', N'Nondisp fx of nk of 5th MC bone, l hand, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.367D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49232', N'Nondisp fx of nk of 5th MC bone, l hand, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.367G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49233', N'Nondisp fx of nk of 5th MC bone, l hand, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.367K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49234', N'Nondisp fx of nk of 5th MC bone, l hand, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.367P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49235', N'Nondisp fx of neck of fifth MC bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.367S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49237', N'Nondisp fx of neck of oth metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.368A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49238', N'Nondisp fx of neck of oth metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.368B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49239', N'Nondisp fx of neck of MC bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.368D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4924', N'Other stimulant abuse with other stimulant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.188', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49240', N'Nondisp fx of neck of MC bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.368G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49241', N'Nondisp fx of neck of MC bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.368K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49242', N'Nondisp fx of neck of MC bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.368P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49243', N'Nondisp fx of neck of other metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.368S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49245', N'Nondisp fx of neck of unsp metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.369A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49246', N'Nondisp fx of neck of unsp metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.369B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49247', N'Nondisp fx of neck of unsp MC bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.369D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49248', N'Nondisp fx of neck of unsp MC bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.369G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49249', N'Nondisp fx of neck of unsp MC bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.369K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4925', N'Other stimulant abuse with unsp stimulant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49250', N'Nondisp fx of neck of unsp MC bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.369P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49251', N'Nondisp fx of neck of unspecified metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.369S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49254', N'Oth fracture of second metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.390A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49255', N'Oth fx second metacarpal bone, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.390B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49256', N'Oth fx second MC bone, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.390D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49257', N'Oth fx second MC bone, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.390G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49258', N'Oth fx second MC bone, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.390K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49259', N'Oth fx second MC bone, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.390P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49260', N'Oth fracture of second metacarpal bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.390S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49262', N'Oth fracture of second metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49263', N'Oth fx second metacarpal bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.391B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49264', N'Oth fx second MC bone, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49265', N'Oth fx second MC bone, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.391G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49266', N'Oth fx second MC bone, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.391K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49267', N'Oth fx second MC bone, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.391P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49268', N'Other fracture of second metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4927', N'Other stimulant dependence, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49270', N'Oth fracture of third metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49271', N'Oth fx third metacarpal bone, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.392B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49272', N'Oth fx third MC bone, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49273', N'Oth fx third MC bone, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.392G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49274', N'Oth fx third MC bone, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.392K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49275', N'Oth fx third MC bone, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.392P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49276', N'Other fracture of third metacarpal bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49278', N'Oth fracture of third metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.393A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49279', N'Oth fx third metacarpal bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.393B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4928', N'Other stimulant dependence, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49280', N'Oth fx third MC bone, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.393D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49281', N'Oth fx third MC bone, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.393G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49282', N'Oth fx third MC bone, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.393K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49283', N'Oth fx third MC bone, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.393P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49284', N'Other fracture of third metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.393S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49286', N'Oth fracture of fourth metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.394A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49287', N'Oth fx fourth metacarpal bone, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.394B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49288', N'Oth fx fourth MC bone, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.394D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49289', N'Oth fx fourth MC bone, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.394G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49290', N'Oth fx fourth MC bone, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.394K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49291', N'Oth fx fourth MC bone, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.394P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49292', N'Oth fracture of fourth metacarpal bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.394S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49294', N'Oth fracture of fourth metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.395A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49295', N'Oth fx fourth metacarpal bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.395B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49296', N'Oth fx fourth MC bone, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.395D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49297', N'Oth fx fourth MC bone, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.395G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49298', N'Oth fx fourth MC bone, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.395K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49299', N'Oth fx fourth MC bone, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.395P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad493', N'Secondary syphilitic meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4930', N'Other stimulant dependence with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49300', N'Other fracture of fourth metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.395S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49302', N'Oth fracture of fifth metacarpal bone, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.396A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49303', N'Oth fx fifth metacarpal bone, right hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.396B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49304', N'Oth fx fifth MC bone, right hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.396D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49305', N'Oth fx fifth MC bone, right hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.396G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49306', N'Oth fx fifth MC bone, right hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.396K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49307', N'Oth fx fifth MC bone, right hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.396P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49308', N'Other fracture of fifth metacarpal bone, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.396S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4931', N'Other stimulant dependence with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49310', N'Oth fracture of fifth metacarpal bone, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.397A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49311', N'Oth fx fifth metacarpal bone, left hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.397B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49312', N'Oth fx fifth MC bone, left hand, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.397D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49313', N'Oth fx fifth MC bone, left hand, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.397G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49314', N'Oth fx fifth MC bone, left hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.397K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49315', N'Oth fx fifth MC bone, left hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.397P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49316', N'Other fracture of fifth metacarpal bone, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.397S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49318', N'Oth fracture of oth metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.398A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49319', N'Oth fracture of oth metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.398B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4932', N'Oth stimulant dependence w intox w perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49320', N'Oth fracture of metacarpal bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.398D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49321', N'Oth fracture of metacarpal bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.398G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49322', N'Oth fracture of oth metacarpal bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.398K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49323', N'Oth fracture of oth metacarpal bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.398P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49324', N'Other fracture of other metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.398S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49326', N'Oth fracture of unsp metacarpal bone, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49327', N'Oth fracture of unsp metacarpal bone, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.399B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49328', N'Oth fx unsp metacarpal bone, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49329', N'Oth fx unsp metacarpal bone, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.399G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4933', N'Other stimulant dependence with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49330', N'Oth fracture of unsp metacarpal bone, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.399K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49331', N'Oth fracture of unsp metacarpal bone, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.399P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49332', N'Other fracture of unspecified metacarpal bone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49336', N'Fracture of unsp phalanx of right thumb, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49337', N'Fracture of unsp phalanx of right thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.501B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49338', N'Fx unsp phalanx of right thumb, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49339', N'Fx unsp phalanx of right thumb, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.501G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4934', N'Other stimulant dependence with withdrawal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49340', N'Fx unsp phalanx of right thumb, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.501K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49341', N'Fx unsp phalanx of right thumb, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.501P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49342', N'Fracture of unspecified phalanx of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49344', N'Fracture of unsp phalanx of left thumb, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49345', N'Fracture of unsp phalanx of left thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.502B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49346', N'Fx unsp phalanx of left thumb, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49347', N'Fx unsp phalanx of left thumb, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.502G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49348', N'Fx unsp phalanx of left thumb, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.502K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49349', N'Fx unsp phalanx of left thumb, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.502P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4935', N'Oth stimulant dependence w stimulant-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49350', N'Fracture of unspecified phalanx of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49352', N'Fracture of unsp phalanx of unsp thumb, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.509A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49353', N'Fracture of unsp phalanx of unsp thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.509B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49354', N'Fracture of unsp phalanx of thmb, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49355', N'Fracture of unsp phalanx of thmb, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.509G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49356', N'Fracture of unsp phalanx of thmb, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.509K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49357', N'Fracture of unsp phalanx of thmb, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.509P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49358', N'Fracture of unsp phalanx of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49361', N'Disp fx of proximal phalanx of right thumb, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49362', N'Disp fx of proximal phalanx of right thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.511B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49363', N'Disp fx of prox phalanx of r thm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49364', N'Disp fx of prox phalanx of r thm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.511G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49365', N'Disp fx of proximal phalanx of r thm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.511K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49366', N'Disp fx of proximal phalanx of r thm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.511P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49367', N'Disp fx of proximal phalanx of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49369', N'Disp fx of proximal phalanx of left thumb, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4937', N'Oth stim depend w stim-induce psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49370', N'Disp fx of proximal phalanx of left thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.512B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49371', N'Disp fx of prox phalanx of l thm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49372', N'Disp fx of prox phalanx of l thm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.512G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49373', N'Disp fx of proximal phalanx of l thm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.512K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49374', N'Disp fx of proximal phalanx of l thm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.512P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49375', N'Disp fx of proximal phalanx of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49377', N'Disp fx of proximal phalanx of unsp thumb, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49378', N'Disp fx of proximal phalanx of unsp thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.513B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49379', N'Disp fx of prox phalanx of thmb, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4938', N'Oth stimulant depend w stim-induce psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49380', N'Disp fx of prox phalanx of thmb, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.513G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49381', N'Disp fx of proximal phalanx of thmb, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.513K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49382', N'Disp fx of proximal phalanx of thmb, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.513P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49383', N'Disp fx of proximal phalanx of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49385', N'Nondisp fx of proximal phalanx of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.514A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49386', N'Nondisp fx of proximal phalanx of r thm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.514B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49387', N'Nondisp fx of prox phalanx of r thm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.514D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49388', N'Nondisp fx of prox phalanx of r thm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.514G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49389', N'Nondisp fx of prox phalanx of r thm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.514K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4939', N'Oth stimulant depend w stim-induce psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49390', N'Nondisp fx of prox phalanx of r thm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.514P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49391', N'Nondisp fx of proximal phalanx of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.514S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49393', N'Nondisp fx of proximal phalanx of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.515A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49394', N'Nondisp fx of proximal phalanx of l thm, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.515B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49395', N'Nondisp fx of prox phalanx of l thm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.515D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49396', N'Nondisp fx of prox phalanx of l thm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.515G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49397', N'Nondisp fx of prox phalanx of l thm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.515K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49398', N'Nondisp fx of prox phalanx of l thm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.515P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49399', N'Nondisp fx of proximal phalanx of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.515S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad494', N'Secondary syphilitic female pelvic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49401', N'Nondisp fx of proximal phalanx of unsp thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.516A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49402', N'Nondisp fx of proximal phalanx of thmb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.516B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49403', N'Nondisp fx of prox phalanx of thmb, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.516D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49404', N'Nondisp fx of prox phalanx of thmb, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.516G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49405', N'Nondisp fx of prox phalanx of thmb, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.516K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49406', N'Nondisp fx of prox phalanx of thmb, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.516P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49407', N'Nondisp fx of proximal phalanx of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.516S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4941', N'Oth stimulant dependence w stim-induce anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.280', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49410', N'Disp fx of distal phalanx of right thumb, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49411', N'Disp fx of distal phalanx of right thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.521B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49412', N'Disp fx of distal phalanx of r thm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49413', N'Disp fx of distal phalanx of r thm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.521G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49414', N'Disp fx of distal phalanx of r thm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.521K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49415', N'Disp fx of distal phalanx of r thm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.521P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49416', N'Displaced fracture of distal phalanx of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49418', N'Disp fx of distal phalanx of left thumb, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49419', N'Disp fx of distal phalanx of left thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.522B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4942', N'Oth stimulant dependence w stim-induce sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.281', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49420', N'Disp fx of distal phalanx of l thm, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49421', N'Disp fx of distal phalanx of l thm, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.522G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49422', N'Disp fx of distal phalanx of l thm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.522K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49423', N'Disp fx of distal phalanx of l thm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.522P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49424', N'Displaced fracture of distal phalanx of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49426', N'Disp fx of distal phalanx of unsp thumb, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.523A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49427', N'Disp fx of distal phalanx of unsp thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.523B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49428', N'Disp fx of distal phalanx of thmb, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.523D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49429', N'Disp fx of distal phalanx of thmb, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.523G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4943', N'Oth stimulant dependence w stimulant-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.282', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49430', N'Disp fx of distal phalanx of thmb, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.523K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49431', N'Disp fx of distal phalanx of thmb, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.523P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49432', N'Disp fx of distal phalanx of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.523S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49434', N'Nondisp fx of distal phalanx of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.524A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49435', N'Nondisp fx of distal phalanx of right thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.524B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49436', N'Nondisp fx of dist phalanx of r thm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.524D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49437', N'Nondisp fx of dist phalanx of r thm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.524G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49438', N'Nondisp fx of dist phalanx of r thm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.524K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49439', N'Nondisp fx of dist phalanx of r thm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.524P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4944', N'Oth stimulant dependence with oth stimulant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.288', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49440', N'Nondisp fx of distal phalanx of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.524S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49442', N'Nondisp fx of distal phalanx of left thumb, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.525A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49443', N'Nondisp fx of distal phalanx of left thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.525B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49444', N'Nondisp fx of dist phalanx of l thm, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.525D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49445', N'Nondisp fx of dist phalanx of l thm, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.525G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49446', N'Nondisp fx of dist phalanx of l thm, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.525K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49447', N'Nondisp fx of dist phalanx of l thm, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.525P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49448', N'Nondisp fx of distal phalanx of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.525S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4945', N'Oth stimulant dependence w unsp stimulant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49450', N'Nondisp fx of distal phalanx of unsp thumb, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.526A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49451', N'Nondisp fx of distal phalanx of unsp thumb, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.526B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49452', N'Nondisp fx of dist phalanx of thmb, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.526D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49453', N'Nondisp fx of dist phalanx of thmb, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.526G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49454', N'Nondisp fx of distal phalanx of thmb, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.526K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49455', N'Nondisp fx of distal phalanx of thmb, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.526P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49456', N'Nondisp fx of distal phalanx of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.526S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49460', N'Fracture of unsp phalanx of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.600A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49461', N'Fracture of unsp phalanx of r idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.600B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49462', N'Fx unsp phalanx of r idx fngr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.600D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49463', N'Fx unsp phalanx of r idx fngr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.600G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49464', N'Fx unsp phalanx of r idx fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.600K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49465', N'Fx unsp phalanx of r idx fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.600P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49466', N'Fracture of unsp phalanx of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.600S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49468', N'Fracture of unsp phalanx of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49469', N'Fracture of unsp phalanx of l idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.601B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4947', N'Other stimulant use, unspecified, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49470', N'Fx unsp phalanx of l idx fngr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49471', N'Fx unsp phalanx of l idx fngr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.601G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49472', N'Fx unsp phalanx of l idx fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.601K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49473', N'Fx unsp phalanx of l idx fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.601P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49474', N'Fracture of unsp phalanx of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49476', N'Fracture of unsp phalanx of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49477', N'Fracture of unsp phalanx of r mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.602B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49478', N'Fx unsp phalanx of r mid finger, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49479', N'Fx unsp phalanx of r mid finger, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.602G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49480', N'Fx unsp phalanx of r mid finger, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.602K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49481', N'Fx unsp phalanx of r mid finger, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.602P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49482', N'Fracture of unsp phalanx of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49484', N'Fracture of unsp phalanx of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.603A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49485', N'Fracture of unsp phalanx of l mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.603B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49486', N'Fx unsp phalanx of l mid finger, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.603D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49487', N'Fx unsp phalanx of l mid finger, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.603G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49488', N'Fx unsp phalanx of l mid finger, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.603K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49489', N'Fx unsp phalanx of l mid finger, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.603P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4949', N'Other stimulant use, unsp with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49490', N'Fracture of unsp phalanx of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.603S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49492', N'Fracture of unsp phalanx of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.604A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49493', N'Fracture of unsp phalanx of r rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.604B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49494', N'Fx unsp phalanx of r rng fngr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.604D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49495', N'Fx unsp phalanx of r rng fngr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.604G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49496', N'Fx unsp phalanx of r rng fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.604K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49497', N'Fx unsp phalanx of r rng fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.604P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49498', N'Fracture of unsp phalanx of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.604S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad495', N'Secondary syphilitic oculopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4950', N'Other stimulant use, unspecified with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49500', N'Fracture of unsp phalanx of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.605A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49501', N'Fracture of unsp phalanx of l rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.605B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49502', N'Fx unsp phalanx of l rng fngr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.605D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49503', N'Fx unsp phalanx of l rng fngr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.605G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49504', N'Fx unsp phalanx of l rng fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.605K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49505', N'Fx unsp phalanx of l rng fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.605P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49506', N'Fracture of unspecified phalanx of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.605S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49508', N'Fracture of unsp phalanx of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.606A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49509', N'Fracture of unsp phalanx of r little finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.606B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4951', N'Oth stimulant use, unsp w intox w perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49510', N'Fx unsp phalanx of r little finger, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.606D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49511', N'Fx unsp phalanx of r little finger, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.606G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49512', N'Fx unsp phalanx of r little finger, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.606K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49513', N'Fx unsp phalanx of r little finger, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.606P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49514', N'Fracture of unsp phalanx of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.606S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49516', N'Fracture of unsp phalanx of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.607A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49517', N'Fracture of unsp phalanx of l little finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.607B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49518', N'Fx unsp phalanx of l little finger, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.607D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49519', N'Fx unsp phalanx of l little finger, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.607G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4952', N'Other stimulant use, unsp with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49520', N'Fx unsp phalanx of l little finger, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.607K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49521', N'Fx unsp phalanx of l little finger, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.607P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49522', N'Fracture of unsp phalanx of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.607S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49524', N'Fracture of unsp phalanx of oth finger, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.608A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49525', N'Fracture of unsp phalanx of oth finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.608B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49526', N'Fracture of unsp phalanx of finger, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.608D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49527', N'Fracture of unsp phalanx of finger, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.608G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49528', N'Fracture of unsp phalanx of finger, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.608K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49529', N'Fracture of unsp phalanx of finger, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.608P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4953', N'Other stimulant use, unspecified with withdrawal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49530', N'Fracture of unspecified phalanx of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.608S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49532', N'Fracture of unsp phalanx of unsp finger, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.609A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49533', N'Fracture of unsp phalanx of unsp finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.609B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49534', N'Fx unsp phalanx of unsp finger, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.609D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49535', N'Fx unsp phalanx of unsp finger, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.609G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49536', N'Fx unsp phalanx of unsp finger, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.609K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49537', N'Fx unsp phalanx of unsp finger, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.609P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49538', N'Fracture of unsp phalanx of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.609S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4954', N'Oth stimulant use, unsp with stimulant-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49541', N'Disp fx of proximal phalanx of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.610A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49542', N'Disp fx of proximal phalanx of r idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.610B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49543', N'Disp fx of prox phalanx of r idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.610D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49544', N'Disp fx of prox phalanx of r idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.610G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49545', N'Disp fx of prox phalanx of r idx fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.610K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49546', N'Disp fx of prox phalanx of r idx fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.610P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49547', N'Disp fx of proximal phalanx of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.610S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49549', N'Disp fx of proximal phalanx of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49550', N'Disp fx of proximal phalanx of l idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.611B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49551', N'Disp fx of prox phalanx of l idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49552', N'Disp fx of prox phalanx of l idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.611G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49553', N'Disp fx of prox phalanx of l idx fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.611K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49554', N'Disp fx of prox phalanx of l idx fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.611P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49555', N'Disp fx of proximal phalanx of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49557', N'Disp fx of proximal phalanx of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49558', N'Disp fx of proximal phalanx of r mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.612B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49559', N'Disp fx of prox phalanx of r mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4956', N'Oth stim use, unsp w stim-induce psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.950', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49560', N'Disp fx of prox phalanx of r mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.612G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49561', N'Disp fx of prox phalanx of r mid fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.612K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49562', N'Disp fx of prox phalanx of r mid fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.612P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49563', N'Disp fx of proximal phalanx of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49565', N'Disp fx of proximal phalanx of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.613A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49566', N'Disp fx of proximal phalanx of l mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.613B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49567', N'Disp fx of prox phalanx of l mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49568', N'Disp fx of prox phalanx of l mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.613G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49569', N'Disp fx of prox phalanx of l mid fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.613K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4957', N'Oth stim use, unsp w stim-induce psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49570', N'Disp fx of prox phalanx of l mid fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.613P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49571', N'Disp fx of proximal phalanx of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49573', N'Disp fx of proximal phalanx of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49574', N'Disp fx of proximal phalanx of r rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.614B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49575', N'Disp fx of prox phalanx of r rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49576', N'Disp fx of prox phalanx of r rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.614G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49577', N'Disp fx of prox phalanx of r rng fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.614K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49578', N'Disp fx of prox phalanx of r rng fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.614P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49579', N'Disp fx of proximal phalanx of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4958', N'Oth stimulant use, unsp w stim-induce psych disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49581', N'Disp fx of proximal phalanx of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.615A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49582', N'Disp fx of proximal phalanx of l rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.615B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49583', N'Disp fx of prox phalanx of l rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.615D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49584', N'Disp fx of prox phalanx of l rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.615G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49585', N'Disp fx of prox phalanx of l rng fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.615K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49586', N'Disp fx of prox phalanx of l rng fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.615P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49587', N'Disp fx of proximal phalanx of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.615S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49589', N'Disp fx of proximal phalanx of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.616A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49590', N'Disp fx of prox phalanx of r little finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.616B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49591', N'Disp fx of prox phalanx of r lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.616D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49592', N'Disp fx of prox phalanx of r lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.616G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49593', N'Disp fx of prox phalanx of r lit fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.616K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49594', N'Disp fx of prox phalanx of r lit fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.616P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49595', N'Disp fx of proximal phalanx of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.616S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49597', N'Disp fx of proximal phalanx of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.617A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49598', N'Disp fx of prox phalanx of l little finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.617B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49599', N'Disp fx of prox phalanx of l lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.617D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad496', N'Secondary syphilitic nephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4960', N'Oth stimulant use, unsp w stimulant-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.980', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49600', N'Disp fx of prox phalanx of l lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.617G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49601', N'Disp fx of prox phalanx of l lit fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.617K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49602', N'Disp fx of prox phalanx of l lit fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.617P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49603', N'Disp fx of proximal phalanx of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.617S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49605', N'Disp fx of proximal phalanx of oth finger, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.618A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49606', N'Disp fx of proximal phalanx of oth finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.618B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49607', N'Disp fx of prox phalanx of finger, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.618D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49608', N'Disp fx of prox phalanx of finger, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.618G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49609', N'Disp fx of prox phalanx of finger, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.618K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4961', N'Oth stimulant use, unsp w stim-induce sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.981', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49610', N'Disp fx of prox phalanx of finger, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.618P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49611', N'Disp fx of proximal phalanx of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.618S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49613', N'Disp fx of proximal phalanx of unsp finger, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49614', N'Disp fx of proximal phalanx of unsp finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.619B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49615', N'Disp fx of prox phalanx of unsp fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49616', N'Disp fx of prox phalanx of unsp fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.619G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49617', N'Disp fx of prox phalanx of unsp fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.619K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49618', N'Disp fx of prox phalanx of unsp fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.619P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49619', N'Disp fx of proximal phalanx of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4962', N'Oth stimulant use, unsp w stimulant-induced sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.982', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49622', N'Disp fx of medial phalanx of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.620A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49623', N'Disp fx of medial phalanx of r idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.620B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49624', N'Disp fx of med phalanx of r idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.620D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49625', N'Disp fx of med phalanx of r idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.620G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49626', N'Disp fx of med phalanx of r idx fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.620K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49627', N'Disp fx of med phalanx of r idx fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.620P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49628', N'Disp fx of medial phalanx of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.620S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4963', N'Oth stimulant use, unsp with oth stimulant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.988', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49630', N'Disp fx of medial phalanx of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49631', N'Disp fx of medial phalanx of l idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.621B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49632', N'Disp fx of med phalanx of l idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49633', N'Disp fx of med phalanx of l idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.621G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49634', N'Disp fx of med phalanx of l idx fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.621K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49635', N'Disp fx of med phalanx of l idx fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.621P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49636', N'Disp fx of medial phalanx of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49638', N'Disp fx of medial phalanx of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49639', N'Disp fx of medial phalanx of r mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.622B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4964', N'Oth stimulant use, unsp with unsp stimulant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49640', N'Disp fx of med phalanx of r mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49641', N'Disp fx of med phalanx of r mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.622G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49642', N'Disp fx of med phalanx of r mid fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.622K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49643', N'Disp fx of med phalanx of r mid fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.622P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49644', N'Disp fx of medial phalanx of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49646', N'Disp fx of medial phalanx of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.623A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49647', N'Disp fx of medial phalanx of l mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.623B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49648', N'Disp fx of med phalanx of l mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.623D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49649', N'Disp fx of med phalanx of l mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.623G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49650', N'Disp fx of med phalanx of l mid fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.623K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49651', N'Disp fx of med phalanx of l mid fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.623P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49652', N'Disp fx of medial phalanx of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.623S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49654', N'Disp fx of medial phalanx of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.624A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49655', N'Disp fx of medial phalanx of r rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.624B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49656', N'Disp fx of med phalanx of r rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.624D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49657', N'Disp fx of med phalanx of r rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.624G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49658', N'Disp fx of med phalanx of r rng fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.624K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49659', N'Disp fx of med phalanx of r rng fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.624P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49660', N'Disp fx of medial phalanx of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.624S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49662', N'Disp fx of medial phalanx of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.625A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49663', N'Disp fx of medial phalanx of l rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.625B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49664', N'Disp fx of med phalanx of l rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.625D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49665', N'Disp fx of med phalanx of l rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.625G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49666', N'Disp fx of med phalanx of l rng fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.625K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49667', N'Disp fx of med phalanx of l rng fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.625P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49668', N'Disp fx of medial phalanx of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.625S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4967', N'Hallucinogen abuse, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49670', N'Disp fx of medial phalanx of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.626A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49671', N'Disp fx of medial phalanx of r little fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.626B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49672', N'Disp fx of med phalanx of r lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.626D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49673', N'Disp fx of med phalanx of r lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.626G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49674', N'Disp fx of med phalanx of r lit fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.626K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49675', N'Disp fx of med phalanx of r lit fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.626P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49676', N'Disp fx of medial phalanx of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.626S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49678', N'Disp fx of medial phalanx of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.627A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49679', N'Disp fx of medial phalanx of l little fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.627B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49680', N'Disp fx of med phalanx of l lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.627D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49681', N'Disp fx of med phalanx of l lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.627G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49682', N'Disp fx of med phalanx of l lit fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.627K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49683', N'Disp fx of med phalanx of l lit fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.627P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49684', N'Disp fx of medial phalanx of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.627S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49686', N'Disp fx of medial phalanx of oth finger, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.628A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49687', N'Disp fx of medial phalanx of oth finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.628B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49688', N'Disp fx of medial phalanx of fngr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.628D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49689', N'Disp fx of medial phalanx of fngr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.628G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4969', N'Hallucinogen abuse with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49690', N'Disp fx of medial phalanx of finger, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.628K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49691', N'Disp fx of medial phalanx of finger, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.628P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49692', N'Disp fx of medial phalanx of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.628S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49694', N'Disp fx of medial phalanx of unsp finger, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49695', N'Disp fx of medial phalanx of unsp finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.629B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49696', N'Disp fx of med phalanx of unsp fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49697', N'Disp fx of med phalanx of unsp fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.629G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49698', N'Disp fx of med phalanx of unsp fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.629K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49699', N'Disp fx of med phalanx of unsp fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.629P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad497', N'Secondary syphilitic hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4970', N'Hallucinogen abuse with intoxication with delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49700', N'Disp fx of medial phalanx of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49703', N'Disp fx of distal phalanx of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.630A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49704', N'Disp fx of distal phalanx of r idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.630B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49705', N'Disp fx of dist phalanx of r idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.630D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49706', N'Disp fx of dist phalanx of r idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.630G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49707', N'Disp fx of dist phalanx of r idx fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.630K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49708', N'Disp fx of dist phalanx of r idx fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.630P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49709', N'Disp fx of distal phalanx of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.630S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4971', N'Hallucinogen abuse w intoxication w perceptual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49711', N'Disp fx of distal phalanx of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49712', N'Disp fx of distal phalanx of l idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.631B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49713', N'Disp fx of dist phalanx of l idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49714', N'Disp fx of dist phalanx of l idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.631G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49715', N'Disp fx of dist phalanx of l idx fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.631K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49716', N'Disp fx of dist phalanx of l idx fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.631P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49717', N'Disp fx of distal phalanx of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49719', N'Disp fx of distal phalanx of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.632A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4972', N'Hallucinogen abuse with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49720', N'Disp fx of distal phalanx of r mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.632B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49721', N'Disp fx of dist phalanx of r mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.632D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49722', N'Disp fx of dist phalanx of r mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.632G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49723', N'Disp fx of dist phalanx of r mid fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.632K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49724', N'Disp fx of dist phalanx of r mid fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.632P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49725', N'Disp fx of distal phalanx of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.632S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49727', N'Disp fx of distal phalanx of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.633A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49728', N'Disp fx of distal phalanx of l mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.633B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49729', N'Disp fx of dist phalanx of l mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.633D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4973', N'Hallucinogen abuse with hallucinogen-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49730', N'Disp fx of dist phalanx of l mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.633G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49731', N'Disp fx of dist phalanx of l mid fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.633K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49732', N'Disp fx of dist phalanx of l mid fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.633P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49733', N'Disp fx of distal phalanx of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.633S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49735', N'Disp fx of distal phalanx of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.634A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49736', N'Disp fx of distal phalanx of r rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.634B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49737', N'Disp fx of dist phalanx of r rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.634D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49738', N'Disp fx of dist phalanx of r rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.634G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49739', N'Disp fx of dist phalanx of r rng fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.634K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49740', N'Disp fx of dist phalanx of r rng fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.634P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49741', N'Disp fx of distal phalanx of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.634S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49743', N'Disp fx of distal phalanx of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.635A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49744', N'Disp fx of distal phalanx of l rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.635B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49745', N'Disp fx of dist phalanx of l rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.635D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49746', N'Disp fx of dist phalanx of l rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.635G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49747', N'Disp fx of dist phalanx of l rng fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.635K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49748', N'Disp fx of dist phalanx of l rng fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.635P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49749', N'Disp fx of distal phalanx of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.635S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4975', N'Hallucinogen abuse w psychotic disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.150', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49751', N'Disp fx of distal phalanx of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.636A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49752', N'Disp fx of dist phalanx of r little finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.636B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49753', N'Disp fx of dist phalanx of r lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.636D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49754', N'Disp fx of dist phalanx of r lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.636G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49755', N'Disp fx of dist phalanx of r lit fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.636K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49756', N'Disp fx of dist phalanx of r lit fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.636P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49757', N'Disp fx of distal phalanx of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.636S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49759', N'Disp fx of distal phalanx of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.637A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4976', N'Hallucinogen abuse w psychotic disorder w hallucinations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49760', N'Disp fx of dist phalanx of l little finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.637B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49761', N'Disp fx of dist phalanx of l lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.637D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49762', N'Disp fx of dist phalanx of l lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.637G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49763', N'Disp fx of dist phalanx of l lit fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.637K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49764', N'Disp fx of dist phalanx of l lit fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.637P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49765', N'Disp fx of distal phalanx of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.637S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49767', N'Disp fx of distal phalanx of oth finger, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.638A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49768', N'Disp fx of distal phalanx of oth finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.638B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49769', N'Disp fx of dist phalanx of finger, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.638D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4977', N'Hallucinogen abuse w psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49770', N'Disp fx of dist phalanx of finger, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.638G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49771', N'Disp fx of distal phalanx of finger, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.638K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49772', N'Disp fx of distal phalanx of finger, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.638P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49773', N'Disp fx of distal phalanx of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.638S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49775', N'Disp fx of distal phalanx of unsp finger, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.639A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49776', N'Disp fx of distal phalanx of unsp finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.639B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49777', N'Disp fx of dist phalanx of unsp fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.639D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49778', N'Disp fx of dist phalanx of unsp fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.639G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49779', N'Disp fx of dist phalanx of unsp fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.639K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49780', N'Disp fx of dist phalanx of unsp fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.639P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49781', N'Disp fx of distal phalanx of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.639S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49784', N'Nondisp fx of proximal phalanx of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.640A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49785', N'Nondisp fx of prox phalanx of r idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.640B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49786', N'Nondisp fx of prox phalanx of r idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.640D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49787', N'Nondisp fx of prox phalanx of r idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.640G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49788', N'Nondisp fx of prox phalanx of r idx fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.640K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49789', N'Nondisp fx of prox phalanx of r idx fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.640P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4979', N'Hallucinogen abuse w hallucinogen-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.180', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49790', N'Nondisp fx of proximal phalanx of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.640S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49792', N'Nondisp fx of proximal phalanx of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.641A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49793', N'Nondisp fx of prox phalanx of l idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.641B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49794', N'Nondisp fx of prox phalanx of l idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.641D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49795', N'Nondisp fx of prox phalanx of l idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.641G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49796', N'Nondisp fx of prox phalanx of l idx fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.641K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49797', N'Nondisp fx of prox phalanx of l idx fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.641P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49798', N'Nondisp fx of proximal phalanx of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.641S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad498', N'Secondary syphilitic osteopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4980', N'Hallucign abuse w hallucign persisting perception disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.183', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49800', N'Nondisp fx of proximal phalanx of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.642A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49801', N'Nondisp fx of prox phalanx of r mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.642B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49802', N'Nondisp fx of prox phalanx of r mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.642D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49803', N'Nondisp fx of prox phalanx of r mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.642G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49804', N'Nondisp fx of prox phalanx of r mid fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.642K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49805', N'Nondisp fx of prox phalanx of r mid fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.642P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49806', N'Nondisp fx of proximal phalanx of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.642S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49808', N'Nondisp fx of proximal phalanx of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.643A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49809', N'Nondisp fx of prox phalanx of l mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.643B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4981', N'Hallucinogen abuse with other hallucinogen-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.188', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49810', N'Nondisp fx of prox phalanx of l mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.643D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49811', N'Nondisp fx of prox phalanx of l mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.643G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49812', N'Nondisp fx of prox phalanx of l mid fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.643K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49813', N'Nondisp fx of prox phalanx of l mid fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.643P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49814', N'Nondisp fx of proximal phalanx of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.643S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49816', N'Nondisp fx of proximal phalanx of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.644A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49817', N'Nondisp fx of prox phalanx of r rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.644B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49818', N'Nondisp fx of prox phalanx of r rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.644D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49819', N'Nondisp fx of prox phalanx of r rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.644G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4982', N'Hallucinogen abuse with unsp hallucinogen-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49820', N'Nondisp fx of prox phalanx of r rng fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.644K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49821', N'Nondisp fx of prox phalanx of r rng fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.644P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49822', N'Nondisp fx of proximal phalanx of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.644S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49824', N'Nondisp fx of proximal phalanx of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.645A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49825', N'Nondisp fx of prox phalanx of l rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.645B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49826', N'Nondisp fx of prox phalanx of l rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.645D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49827', N'Nondisp fx of prox phalanx of l rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.645G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49828', N'Nondisp fx of prox phalanx of l rng fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.645K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49829', N'Nondisp fx of prox phalanx of l rng fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.645P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49830', N'Nondisp fx of proximal phalanx of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.645S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49832', N'Nondisp fx of proximal phalanx of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.646A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49833', N'Nondisp fx of prox phalanx of r little fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.646B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49834', N'Nondisp fx of prox phalanx of r lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.646D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49835', N'Nondisp fx of prox phalanx of r lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.646G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49836', N'Nondisp fx of prox phalanx of r lit fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.646K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49837', N'Nondisp fx of prox phalanx of r lit fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.646P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49838', N'Nondisp fx of proximal phalanx of r little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.646S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4984', N'Hallucinogen dependence, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49840', N'Nondisp fx of proximal phalanx of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.647A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49841', N'Nondisp fx of prox phalanx of l little fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.647B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49842', N'Nondisp fx of prox phalanx of l lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.647D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49843', N'Nondisp fx of prox phalanx of l lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.647G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49844', N'Nondisp fx of prox phalanx of l lit fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.647K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49845', N'Nondisp fx of prox phalanx of l lit fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.647P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49846', N'Nondisp fx of proximal phalanx of l little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.647S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49848', N'Nondisp fx of proximal phalanx of oth finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.648A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49849', N'Nondisp fx of proximal phalanx of finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.648B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4985', N'Hallucinogen dependence, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49850', N'Nondisp fx of prox phalanx of fngr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.648D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49851', N'Nondisp fx of prox phalanx of fngr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.648G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49852', N'Nondisp fx of prox phalanx of finger, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.648K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49853', N'Nondisp fx of prox phalanx of finger, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.648P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49854', N'Nondisp fx of proximal phalanx of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.648S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49856', N'Nondisp fx of proximal phalanx of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.649A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49857', N'Nondisp fx of prox phalanx of unsp finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.649B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49858', N'Nondisp fx of prox phalanx of unsp fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.649D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49859', N'Nondisp fx of prox phalanx of unsp fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.649G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49860', N'Nondisp fx of prox phalanx of unsp fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.649K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49861', N'Nondisp fx of prox phalanx of unsp fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.649P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49862', N'Nondisp fx of proximal phalanx of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.649S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49865', N'Nondisp fx of medial phalanx of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.650A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49866', N'Nondisp fx of medial phalanx of r idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.650B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49867', N'Nondisp fx of med phalanx of r idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.650D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49868', N'Nondisp fx of med phalanx of r idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.650G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49869', N'Nondisp fx of med phalanx of r idx fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.650K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4987', N'Hallucinogen dependence with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49870', N'Nondisp fx of med phalanx of r idx fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.650P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49871', N'Nondisp fx of medial phalanx of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.650S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49873', N'Nondisp fx of medial phalanx of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.651A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49874', N'Nondisp fx of medial phalanx of l idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.651B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49875', N'Nondisp fx of med phalanx of l idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.651D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49876', N'Nondisp fx of med phalanx of l idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.651G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49877', N'Nondisp fx of med phalanx of l idx fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.651K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49878', N'Nondisp fx of med phalanx of l idx fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.651P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49879', N'Nondisp fx of medial phalanx of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.651S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4988', N'Hallucinogen dependence with intoxication with delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49881', N'Nondisp fx of medial phalanx of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.652A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49882', N'Nondisp fx of medial phalanx of r mid fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.652B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49883', N'Nondisp fx of med phalanx of r mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.652D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49884', N'Nondisp fx of med phalanx of r mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.652G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49885', N'Nondisp fx of med phalanx of r mid fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.652K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49886', N'Nondisp fx of med phalanx of r mid fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.652P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49887', N'Nondisp fx of medial phalanx of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.652S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49889', N'Nondisp fx of medial phalanx of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.653A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4989', N'Hallucinogen dependence with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49890', N'Nondisp fx of medial phalanx of l mid fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.653B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49891', N'Nondisp fx of med phalanx of l mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.653D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49892', N'Nondisp fx of med phalanx of l mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.653G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49893', N'Nondisp fx of med phalanx of l mid fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.653K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49894', N'Nondisp fx of med phalanx of l mid fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.653P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49895', N'Nondisp fx of medial phalanx of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S62.653S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49897', N'Nondisp fx of medial phalanx of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.654A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49898', N'Nondisp fx of medial phalanx of r rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.654B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49899', N'Nondisp fx of med phalanx of r rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.654D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad499', N'Other secondary syphilitic conditions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4990', N'Hallucinogen dependence w hallucinogen-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49900', N'Nondisp fx of med phalanx of r rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.654G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49901', N'Nondisp fx of med phalanx of r rng fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.654K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49902', N'Nondisp fx of med phalanx of r rng fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.654P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49903', N'Nondisp fx of medial phalanx of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.654S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49905', N'Nondisp fx of medial phalanx of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.655A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49906', N'Nondisp fx of medial phalanx of l rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.655B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49907', N'Nondisp fx of med phalanx of l rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.655D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49908', N'Nondisp fx of med phalanx of l rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.655G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49909', N'Nondisp fx of med phalanx of l rng fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.655K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49910', N'Nondisp fx of med phalanx of l rng fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.655P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49911', N'Nondisp fx of medial phalanx of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.655S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49913', N'Nondisp fx of medial phalanx of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.656A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49914', N'Nondisp fx of medial phalanx of r lit fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.656B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49915', N'Nondisp fx of med phalanx of r lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.656D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49916', N'Nondisp fx of med phalanx of r lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.656G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49917', N'Nondisp fx of med phalanx of r lit fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.656K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49918', N'Nondisp fx of med phalanx of r lit fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.656P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49919', N'Nondisp fx of medial phalanx of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.656S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4992', N'Hallucinogen dependence w psychotic disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49921', N'Nondisp fx of medial phalanx of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.657A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49922', N'Nondisp fx of medial phalanx of l lit fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.657B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49923', N'Nondisp fx of med phalanx of l lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.657D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49924', N'Nondisp fx of med phalanx of l lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.657G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49925', N'Nondisp fx of med phalanx of l lit fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.657K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49926', N'Nondisp fx of med phalanx of l lit fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.657P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49927', N'Nondisp fx of medial phalanx of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.657S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49929', N'Nondisp fx of medial phalanx of oth finger, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.658A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4993', N'Hallucinogen dependence w psychotic disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49930', N'Nondisp fx of medial phalanx of oth finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.658B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49931', N'Nondisp fx of med phalanx of fngr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.658D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49932', N'Nondisp fx of med phalanx of fngr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.658G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49933', N'Nondisp fx of medial phalanx of fngr, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.658K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49934', N'Nondisp fx of medial phalanx of fngr, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.658P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49935', N'Nondisp fx of medial phalanx of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.658S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49937', N'Nondisp fx of medial phalanx of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.659A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49938', N'Nondisp fx of medial phalanx of unsp finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.659B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49939', N'Nondisp fx of med phalanx of unsp fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.659D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4994', N'Hallucinogen dependence w psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49940', N'Nondisp fx of med phalanx of unsp fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.659G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49941', N'Nondisp fx of med phalanx of unsp fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.659K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49942', N'Nondisp fx of med phalanx of unsp fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.659P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49943', N'Nondisp fx of medial phalanx of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'S62.659S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49946', N'Nondisp fx of distal phalanx of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.660A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49947', N'Nondisp fx of distal phalanx of r idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.660B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49948', N'Nondisp fx of dist phalanx of r idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.660D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49949', N'Nondisp fx of dist phalanx of r idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.660G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49950', N'Nondisp fx of dist phalanx of r idx fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.660K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49951', N'Nondisp fx of dist phalanx of r idx fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.660P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49952', N'Nondisp fx of distal phalanx of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.660S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49954', N'Nondisp fx of distal phalanx of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.661A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49955', N'Nondisp fx of distal phalanx of l idx fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.661B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49956', N'Nondisp fx of dist phalanx of l idx fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.661D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49957', N'Nondisp fx of dist phalanx of l idx fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.661G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49958', N'Nondisp fx of dist phalanx of l idx fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.661K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49959', N'Nondisp fx of dist phalanx of l idx fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.661P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4996', N'Hallucinogen dependence w anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.280', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49960', N'Nondisp fx of distal phalanx of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.661S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49962', N'Nondisp fx of distal phalanx of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.662A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49963', N'Nondisp fx of dist phalanx of r mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.662B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49964', N'Nondisp fx of dist phalanx of r mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.662D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49965', N'Nondisp fx of dist phalanx of r mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.662G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49966', N'Nondisp fx of dist phalanx of r mid fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.662K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49967', N'Nondisp fx of dist phalanx of r mid fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.662P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49968', N'Nondisp fx of distal phalanx of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.662S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4997', N'Hallucign depend w hallucign persisting perception disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.283', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49970', N'Nondisp fx of distal phalanx of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.663A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49971', N'Nondisp fx of dist phalanx of l mid finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.663B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49972', N'Nondisp fx of dist phalanx of l mid fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.663D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49973', N'Nondisp fx of dist phalanx of l mid fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.663G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49974', N'Nondisp fx of dist phalanx of l mid fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.663K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49975', N'Nondisp fx of dist phalanx of l mid fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.663P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49976', N'Nondisp fx of distal phalanx of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.663S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49978', N'Nondisp fx of distal phalanx of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.664A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49979', N'Nondisp fx of distal phalanx of r rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.664B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4998', N'Hallucinogen dependence w oth hallucinogen-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.288', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49980', N'Nondisp fx of dist phalanx of r rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.664D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49981', N'Nondisp fx of dist phalanx of r rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.664G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49982', N'Nondisp fx of dist phalanx of r rng fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.664K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49983', N'Nondisp fx of dist phalanx of r rng fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.664P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49984', N'Nondisp fx of distal phalanx of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.664S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49986', N'Nondisp fx of distal phalanx of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.665A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49987', N'Nondisp fx of distal phalanx of l rng fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.665B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49988', N'Nondisp fx of dist phalanx of l rng fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.665D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49989', N'Nondisp fx of dist phalanx of l rng fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.665G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad4999', N'Hallucinogen dependence w unsp hallucinogen-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49990', N'Nondisp fx of dist phalanx of l rng fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.665K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49991', N'Nondisp fx of dist phalanx of l rng fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.665P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49992', N'Nondisp fx of distal phalanx of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.665S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49994', N'Nondisp fx of distal phalanx of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.666A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49995', N'Nondisp fx of dist phalanx of r little fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.666B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49996', N'Nondisp fx of dist phalanx of r lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.666D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49997', N'Nondisp fx of dist phalanx of r lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.666G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49998', N'Nondisp fx of dist phalanx of r lit fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.666K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad49999', N'Nondisp fx of dist phalanx of r lit fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.666P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad500', N'Early syphilis, latent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50000', N'Nondisp fx of distal phalanx of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.666S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50002', N'Nondisp fx of distal phalanx of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.667A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50003', N'Nondisp fx of dist phalanx of l little fngr, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.667B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50004', N'Nondisp fx of dist phalanx of l lit fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.667D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50005', N'Nondisp fx of dist phalanx of l lit fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.667G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50006', N'Nondisp fx of dist phalanx of l lit fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.667K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50007', N'Nondisp fx of dist phalanx of l lit fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.667P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50008', N'Nondisp fx of distal phalanx of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.667S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5001', N'Hallucinogen use, unspecified, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50010', N'Nondisp fx of distal phalanx of oth finger, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.668A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50011', N'Nondisp fx of distal phalanx of oth finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.668B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50012', N'Nondisp fx of dist phalanx of fngr, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.668D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50013', N'Nondisp fx of dist phalanx of fngr, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.668G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50014', N'Nondisp fx of dist phalanx of finger, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.668K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50015', N'Nondisp fx of dist phalanx of finger, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.668P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50016', N'Nondisp fx of distal phalanx of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.668S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50018', N'Nondisp fx of distal phalanx of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.669A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50019', N'Nondisp fx of distal phalanx of unsp finger, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.669B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50020', N'Nondisp fx of dist phalanx of unsp fngr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.669D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50021', N'Nondisp fx of dist phalanx of unsp fngr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.669G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50022', N'Nondisp fx of dist phalanx of unsp fngr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.669K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50023', N'Nondisp fx of dist phalanx of unsp fngr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.669P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50024', N'Nondisp fx of distal phalanx of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.669S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50027', N'Unsp fracture of unsp wrist and hand, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50028', N'Unsp fracture of unsp wrist and hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.90XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50029', N'Unsp fracture of unsp wrs/hnd, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5003', N'Hallucinogen use, unsp with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50030', N'Unsp fracture of unsp wrs/hnd, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.90XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50031', N'Unsp fracture of unsp wrist and hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.90XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50032', N'Unsp fracture of unsp wrist and hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.90XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50033', N'Unspecified fracture of unspecified wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50035', N'Unsp fracture of right wrist and hand, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50036', N'Unsp fracture of right wrist and hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.91XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50037', N'Unsp fracture of right wrs/hnd, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50038', N'Unsp fracture of right wrs/hnd, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.91XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50039', N'Unsp fracture of right wrs/hnd, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.91XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5004', N'Hallucinogen use, unsp with intoxication with delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50040', N'Unsp fracture of right wrs/hnd, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.91XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50041', N'Unspecified fracture of right wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50043', N'Unsp fracture of left wrist and hand, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50044', N'Unsp fracture of left wrist and hand, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.92XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50045', N'Unsp fracture of left wrs/hnd, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50046', N'Unsp fracture of left wrs/hnd, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.92XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50047', N'Unsp fracture of left wrist and hand, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.92XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50048', N'Unsp fracture of left wrist and hand, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.92XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50049', N'Unspecified fracture of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5005', N'Hallucinogen use, unspecified with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50054', N'Unspecified subluxation of right wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50055', N'Unspecified subluxation of right wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50056', N'Unspecified subluxation of right wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50058', N'Unspecified subluxation of left wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50059', N'Unspecified subluxation of left wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5006', N'Hallucinogen use, unsp w hallucinogen-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50060', N'Unspecified subluxation of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50062', N'Unsp subluxation of unspecified wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.003A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50063', N'Unsp subluxation of unspecified wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.003D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50064', N'Unsp subluxation of unspecified wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.003S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50066', N'Unspecified dislocation of right wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.004A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50067', N'Unspecified dislocation of right wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.004D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50068', N'Unspecified dislocation of right wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.004S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50070', N'Unspecified dislocation of left wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.005A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50071', N'Unspecified dislocation of left wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.005D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50072', N'Unspecified dislocation of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.005S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50074', N'Unsp dislocation of unspecified wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.006A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50075', N'Unsp dislocation of unspecified wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.006D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50076', N'Unsp dislocation of unspecified wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.006S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50079', N'Subluxation of distal radioulnar joint of right wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5008', N'Hallucinogen use, unsp w psychotic disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.950', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50080', N'Subluxation of distal radioulnar joint of right wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50081', N'Subluxation of distal radioulnar joint of r wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50083', N'Subluxation of distal radioulnar joint of left wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50084', N'Subluxation of distal radioulnar joint of left wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50085', N'Sublux of distal radioulnar joint of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50087', N'Subluxation of distal radioulnar joint of unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50088', N'Subluxation of distal radioulnar joint of unsp wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50089', N'Sublux of distal radioulnar joint of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5009', N'Hallucinogen use, unsp w psychotic disorder w hallucinations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50091', N'Dislocation of distal radioulnar joint of right wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50092', N'Dislocation of distal radioulnar joint of right wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50093', N'Disloc of distal radioulnar joint of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50095', N'Dislocation of distal radioulnar joint of left wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50096', N'Dislocation of distal radioulnar joint of left wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50097', N'Disloc of distal radioulnar joint of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50099', N'Dislocation of distal radioulnar joint of unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.016A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad501', N'Early syphilis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5010', N'Hallucinogen use, unsp w psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.959', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50100', N'Dislocation of distal radioulnar joint of unsp wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.016D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50101', N'Disloc of distal radioulnar joint of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.016S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50104', N'Subluxation of radiocarpal joint of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50105', N'Subluxation of radiocarpal joint of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50106', N'Subluxation of radiocarpal joint of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50108', N'Subluxation of radiocarpal joint of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50109', N'Subluxation of radiocarpal joint of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50110', N'Subluxation of radiocarpal joint of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50112', N'Subluxation of radiocarpal joint of unsp wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50113', N'Subluxation of radiocarpal joint of unsp wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50114', N'Subluxation of radiocarpal joint of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50116', N'Dislocation of radiocarpal joint of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50117', N'Dislocation of radiocarpal joint of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50118', N'Dislocation of radiocarpal joint of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5012', N'Hallucinogen use, unsp w anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.980', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50120', N'Dislocation of radiocarpal joint of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50121', N'Dislocation of radiocarpal joint of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50122', N'Dislocation of radiocarpal joint of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50124', N'Dislocation of radiocarpal joint of unsp wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.026A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50125', N'Dislocation of radiocarpal joint of unsp wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.026D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50126', N'Dislocation of radiocarpal joint of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.026S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50129', N'Subluxation of midcarpal joint of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5013', N'Hallucign use, unsp w hallucign persist perception disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.983', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50130', N'Subluxation of midcarpal joint of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50131', N'Subluxation of midcarpal joint of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50133', N'Subluxation of midcarpal joint of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50134', N'Subluxation of midcarpal joint of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50135', N'Subluxation of midcarpal joint of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50137', N'Subluxation of midcarpal joint of unsp wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50138', N'Subluxation of midcarpal joint of unsp wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50139', N'Subluxation of midcarpal joint of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5014', N'Hallucinogen use, unsp w oth hallucinogen-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.988', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50141', N'Dislocation of midcarpal joint of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.034A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50142', N'Dislocation of midcarpal joint of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.034D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50143', N'Dislocation of midcarpal joint of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.034S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50145', N'Dislocation of midcarpal joint of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.035A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50146', N'Dislocation of midcarpal joint of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.035D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50147', N'Dislocation of midcarpal joint of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.035S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50149', N'Dislocation of midcarpal joint of unsp wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.036A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5015', N'Hallucinogen use, unsp w unsp hallucinogen-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50150', N'Dislocation of midcarpal joint of unsp wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.036D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50151', N'Dislocation of midcarpal joint of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.036S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50154', N'Subluxation of carpometacarpal joint of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50155', N'Subluxation of carpometacarpal joint of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50156', N'Subluxation of carpometacarpal joint of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50158', N'Subluxation of carpometacarpal joint of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50159', N'Subluxation of carpometacarpal joint of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50160', N'Subluxation of carpometacarpal joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50162', N'Subluxation of carpometacarpal joint of unsp thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.043A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50163', N'Subluxation of carpometacarpal joint of unsp thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.043D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50164', N'Subluxation of carpometacarpal joint of unsp thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.043S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50166', N'Dislocation of carpometacarpal joint of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.044A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50167', N'Dislocation of carpometacarpal joint of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.044D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50168', N'Dislocation of carpometacarpal joint of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.044S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50170', N'Dislocation of carpometacarpal joint of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.045A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50171', N'Dislocation of carpometacarpal joint of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.045D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50172', N'Dislocation of carpometacarpal joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.045S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50174', N'Dislocation of carpometacarpal joint of unsp thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.046A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50175', N'Dislocation of carpometacarpal joint of unsp thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.046D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50176', N'Dislocation of carpometacarpal joint of unsp thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.046S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50179', N'Subluxation of oth carpometacarpal joint of right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50180', N'Subluxation of oth carpometacarpal joint of right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50181', N'Subluxation of carpometacarpal joint of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50183', N'Subluxation of oth carpometacarpal joint of left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50184', N'Subluxation of oth carpometacarpal joint of left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50185', N'Subluxation of carpometacarpal joint of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50187', N'Subluxation of oth carpometacarpal joint of unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.053A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50188', N'Subluxation of oth carpometacarpal joint of unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.053D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50189', N'Subluxation of carpometacarpal joint of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.053S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5019', N'Nicotine dependence, unspecified, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.200', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50191', N'Dislocation of oth carpometacarpal joint of right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.054A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50192', N'Dislocation of oth carpometacarpal joint of right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.054D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50193', N'Dislocation of carpometacarpal joint of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.054S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50195', N'Dislocation of oth carpometacarpal joint of left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.055A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50196', N'Dislocation of oth carpometacarpal joint of left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.055D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50197', N'Dislocation of carpometacarpal joint of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.055S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50199', N'Dislocation of oth carpometacarpal joint of unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.056A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5020', N'Nicotine dependence, unspecified, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50200', N'Dislocation of oth carpometacarpal joint of unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.056D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50201', N'Dislocation of carpometacarpal joint of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.056S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50204', N'Sublux of MC (bone), proximal end of right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.061A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50205', N'Sublux of MC (bone), proximal end of right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.061D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50206', N'Sublux of MC (bone), proximal end of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.061S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50208', N'Sublux of metacarpal (bone), proximal end of left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.062A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50209', N'Sublux of metacarpal (bone), proximal end of left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.062D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5021', N'Nicotine dependence unspecified, with withdrawal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50210', N'Sublux of MC (bone), proximal end of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.062S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50212', N'Sublux of metacarpal (bone), proximal end of unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.063A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50213', N'Sublux of metacarpal (bone), proximal end of unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.063D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50214', N'Sublux of MC (bone), proximal end of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.063S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50216', N'Disloc of MC (bone), proximal end of right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.064A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50217', N'Disloc of MC (bone), proximal end of right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.064D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50218', N'Disloc of MC (bone), proximal end of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.064S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5022', N'Nicotine dependence, unsp, w oth nicotine-induced disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.208', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50220', N'Disloc of metacarpal (bone), proximal end of left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.065A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50221', N'Disloc of metacarpal (bone), proximal end of left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.065D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50222', N'Disloc of MC (bone), proximal end of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.065S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50224', N'Disloc of metacarpal (bone), proximal end of unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.066A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50225', N'Disloc of metacarpal (bone), proximal end of unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.066D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50226', N'Disloc of MC (bone), proximal end of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.066S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50229', N'Subluxation of distal end of right ulna, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.071A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5023', N'Nicotine dependence, unsp, w unsp nicotine-induced disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50230', N'Subluxation of distal end of right ulna, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.071D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50231', N'Subluxation of distal end of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.071S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50233', N'Subluxation of distal end of left ulna, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.072A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50234', N'Subluxation of distal end of left ulna, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.072D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50235', N'Subluxation of distal end of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.072S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50237', N'Subluxation of distal end of unspecified ulna, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.073A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50238', N'Subluxation of distal end of unspecified ulna, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.073D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50239', N'Subluxation of distal end of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.073S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50241', N'Dislocation of distal end of right ulna, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.074A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50242', N'Dislocation of distal end of right ulna, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.074D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50243', N'Dislocation of distal end of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.074S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50245', N'Dislocation of distal end of left ulna, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.075A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50246', N'Dislocation of distal end of left ulna, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.075D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50247', N'Dislocation of distal end of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.075S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50249', N'Dislocation of distal end of unspecified ulna, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.076A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5025', N'Nicotine dependence, cigarettes, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50250', N'Dislocation of distal end of unspecified ulna, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.076D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50251', N'Dislocation of distal end of unspecified ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.076S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50254', N'Other subluxation of right wrist and hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50255', N'Other subluxation of right wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50256', N'Other subluxation of right wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50258', N'Other subluxation of left wrist and hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50259', N'Other subluxation of left wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5026', N'Nicotine dependence, cigarettes, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50260', N'Other subluxation of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50262', N'Other subluxation of unspecified wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.093A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50263', N'Other subluxation of unspecified wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.093D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50264', N'Other subluxation of unspecified wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.093S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50266', N'Other dislocation of right wrist and hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.094A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50267', N'Other dislocation of right wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.094D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50268', N'Other dislocation of right wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.094S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5027', N'Nicotine dependence, cigarettes, with withdrawal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50270', N'Other dislocation of left wrist and hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.095A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50271', N'Other dislocation of left wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.095D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50272', N'Other dislocation of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.095S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50274', N'Other dislocation of unspecified wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.096A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50275', N'Other dislocation of unspecified wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.096D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50276', N'Other dislocation of unspecified wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.096S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5028', N'Nicotine dependence, cigarettes, w oth disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.218', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50280', N'Unspecified subluxation of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50281', N'Unspecified subluxation of right thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50282', N'Unspecified subluxation of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50284', N'Unspecified subluxation of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50285', N'Unspecified subluxation of left thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50286', N'Unspecified subluxation of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50288', N'Unspecified subluxation of unspecified thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50289', N'Unspecified subluxation of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5029', N'Nicotine dependence, cigarettes, w unsp disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50290', N'Unspecified subluxation of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.103S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50292', N'Unspecified dislocation of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.104A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50293', N'Unspecified dislocation of right thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.104D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50294', N'Unspecified dislocation of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.104S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50296', N'Unspecified dislocation of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.105A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50297', N'Unspecified dislocation of left thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.105D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50298', N'Unspecified dislocation of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.105S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50300', N'Unspecified dislocation of unspecified thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.106A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50301', N'Unspecified dislocation of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.106D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50302', N'Unspecified dislocation of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.106S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50305', N'Subluxation of MCP joint of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50306', N'Subluxation of MCP joint of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50307', N'Subluxation of MCP joint of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50309', N'Subluxation of metacarpophalangeal joint of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5031', N'Nicotine dependence, chewing tobacco, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50310', N'Subluxation of metacarpophalangeal joint of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50311', N'Subluxation of MCP joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50313', N'Subluxation of metacarpophalangeal joint of unsp thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50314', N'Subluxation of metacarpophalangeal joint of unsp thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50315', N'Subluxation of metacarpophalangeal joint of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50317', N'Dislocation of MCP joint of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50318', N'Dislocation of MCP joint of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50319', N'Dislocation of MCP joint of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5032', N'Nicotine dependence, chewing tobacco, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50321', N'Dislocation of metacarpophalangeal joint of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50322', N'Dislocation of metacarpophalangeal joint of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50323', N'Dislocation of MCP joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50325', N'Dislocation of metacarpophalangeal joint of unsp thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50326', N'Dislocation of metacarpophalangeal joint of unsp thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50327', N'Dislocation of metacarpophalangeal joint of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5033', N'Nicotine dependence, chewing tobacco, with withdrawal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50330', N'Subluxation of unsp interphaln joint of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50331', N'Subluxation of unsp interphaln joint of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50332', N'Subluxation of unsp interphaln joint of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50334', N'Subluxation of unsp interphaln joint of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50335', N'Subluxation of unsp interphaln joint of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50336', N'Subluxation of unsp interphaln joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50338', N'Subluxation of unsp interphalangeal joint of thmb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50339', N'Subluxation of unsp interphalangeal joint of thmb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5034', N'Nicotine dependence, chewing tobacco, w oth disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.228', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50340', N'Subluxation of unsp interphalangeal joint of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50342', N'Dislocation of unsp interphaln joint of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50343', N'Dislocation of unsp interphaln joint of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50344', N'Dislocation of unsp interphaln joint of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50346', N'Dislocation of unsp interphaln joint of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50347', N'Dislocation of unsp interphaln joint of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50348', N'Dislocation of unsp interphaln joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5035', N'Nicotine dependence, chewing tobacco, w unsp disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50350', N'Dislocation of unsp interphalangeal joint of thmb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50351', N'Dislocation of unsp interphalangeal joint of thmb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.126D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50352', N'Dislocation of unsp interphalangeal joint of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50355', N'Subluxation of proximal interphaln joint of r thm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50356', N'Subluxation of proximal interphaln joint of r thm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50357', N'Subluxation of proximal interphaln joint of r thm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50359', N'Subluxation of proximal interphaln joint of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50360', N'Subluxation of proximal interphaln joint of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50361', N'Sublux of proximal interphaln joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50363', N'Subluxation of proximal interphalangeal joint of thmb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50364', N'Subluxation of proximal interphalangeal joint of thmb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50365', N'Subluxation of proximal interphaln joint of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50367', N'Disloc of proximal interphaln joint of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50368', N'Disloc of proximal interphaln joint of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50369', N'Disloc of proximal interphaln joint of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5037', N'Nicotine dependence, other tobacco product, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50371', N'Dislocation of proximal interphaln joint of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50372', N'Dislocation of proximal interphaln joint of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50373', N'Disloc of proximal interphaln joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50375', N'Dislocation of proximal interphalangeal joint of thmb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50376', N'Dislocation of proximal interphalangeal joint of thmb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50377', N'Dislocation of proximal interphaln joint of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5038', N'Nicotine dependence, other tobacco product, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50380', N'Subluxation of distal interphaln joint of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50381', N'Subluxation of distal interphaln joint of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50382', N'Subluxation of distal interphaln joint of r thm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50384', N'Subluxation of distal interphaln joint of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50385', N'Subluxation of distal interphaln joint of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50386', N'Sublux of distal interphaln joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50388', N'Subluxation of distal interphalangeal joint of thmb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50389', N'Subluxation of distal interphalangeal joint of thmb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5039', N'Nicotine dependence, other tobacco product, with withdrawal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50390', N'Subluxation of distal interphalangeal joint of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50392', N'Dislocation of distal interphaln joint of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50393', N'Dislocation of distal interphaln joint of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50394', N'Disloc of distal interphaln joint of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50396', N'Dislocation of distal interphaln joint of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50397', N'Dislocation of distal interphaln joint of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50398', N'Disloc of distal interphaln joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad504', N'Cardiovascular syphilis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5040', N'Nicotine dependence, oth tobacco product, w oth disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.298', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50400', N'Dislocation of distal interphalangeal joint of thmb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.146A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50401', N'Dislocation of distal interphalangeal joint of thmb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.146D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50402', N'Dislocation of distal interphalangeal joint of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S63.146S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50406', N'Unspecified subluxation of right index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.200A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50407', N'Unspecified subluxation of right index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.200D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50408', N'Unspecified subluxation of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.200S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5041', N'Nicotine dependence, oth tobacco product, w unsp disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F17.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50410', N'Unspecified subluxation of left index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50411', N'Unspecified subluxation of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50412', N'Unspecified subluxation of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50414', N'Unspecified subluxation of right middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50415', N'Unspecified subluxation of right middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50416', N'Unspecified subluxation of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50418', N'Unspecified subluxation of left middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.203A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50419', N'Unspecified subluxation of left middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.203D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50420', N'Unspecified subluxation of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.203S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50422', N'Unspecified subluxation of right ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.204A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50423', N'Unspecified subluxation of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.204D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50424', N'Unspecified subluxation of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.204S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50426', N'Unspecified subluxation of left ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.205A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50427', N'Unspecified subluxation of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.205D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50428', N'Unspecified subluxation of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.205S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50430', N'Unspecified subluxation of right little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.206A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50431', N'Unspecified subluxation of right little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.206D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50432', N'Unspecified subluxation of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.206S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50434', N'Unspecified subluxation of left little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.207A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50435', N'Unspecified subluxation of left little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.207D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50436', N'Unspecified subluxation of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.207S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50438', N'Unspecified subluxation of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.208A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50439', N'Unspecified subluxation of other finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.208D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5044', N'Inhalant abuse, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50440', N'Unspecified subluxation of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.208S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50442', N'Unspecified subluxation of unspecified finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50443', N'Unspecified subluxation of unspecified finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50444', N'Unspecified subluxation of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50447', N'Subluxation of MCP joint of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.210A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50448', N'Subluxation of MCP joint of right index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.210D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50449', N'Subluxation of MCP joint of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.210S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50451', N'Subluxation of MCP joint of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50452', N'Subluxation of MCP joint of left index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50453', N'Subluxation of MCP joint of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50455', N'Subluxation of MCP joint of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50456', N'Subluxation of MCP joint of right middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50457', N'Subluxation of MCP joint of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50459', N'Subluxation of MCP joint of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5046', N'Inhalant abuse with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50460', N'Subluxation of MCP joint of left middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50461', N'Subluxation of MCP joint of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50463', N'Subluxation of MCP joint of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.214A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50464', N'Subluxation of MCP joint of right ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.214D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50465', N'Subluxation of MCP joint of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.214S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50467', N'Subluxation of MCP joint of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.215A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50468', N'Subluxation of MCP joint of left ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.215D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50469', N'Subluxation of MCP joint of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.215S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5047', N'Inhalant abuse with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50471', N'Subluxation of MCP joint of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.216A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50472', N'Subluxation of MCP joint of right little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.216D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50473', N'Subluxation of MCP joint of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.216S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50475', N'Subluxation of MCP joint of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.217A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50476', N'Subluxation of MCP joint of left little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.217D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50477', N'Subluxation of MCP joint of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.217S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50479', N'Subluxation of metacarpophalangeal joint of oth finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.218A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5048', N'Inhalant abuse with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50480', N'Subluxation of metacarpophalangeal joint of oth finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.218D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50481', N'Subluxation of metacarpophalangeal joint of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.218S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50483', N'Subluxation of MCP joint of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50484', N'Subluxation of MCP joint of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50485', N'Subluxation of MCP joint of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50488', N'Subluxation of unsp interphaln joint of r idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.220A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50489', N'Subluxation of unsp interphaln joint of r idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.220D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5049', N'Inhalant abuse with inhalant-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50490', N'Subluxation of unsp interphaln joint of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.220S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50492', N'Subluxation of unsp interphaln joint of l idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50493', N'Subluxation of unsp interphaln joint of l idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50494', N'Subluxation of unsp interphaln joint of l idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50496', N'Subluxation of unsp interphaln joint of r mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50497', N'Subluxation of unsp interphaln joint of r mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50498', N'Sublux of unsp interphaln joint of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad505', N'Syphilitic aneurysm of aorta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50500', N'Subluxation of unsp interphaln joint of l mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50501', N'Subluxation of unsp interphaln joint of l mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50502', N'Sublux of unsp interphaln joint of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50504', N'Subluxation of unsp interphaln joint of r rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50505', N'Subluxation of unsp interphaln joint of r rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50506', N'Subluxation of unsp interphaln joint of r rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50508', N'Subluxation of unsp interphaln joint of l rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.225A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50509', N'Subluxation of unsp interphaln joint of l rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.225D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5051', N'Inhalant abuse w inhalnt-induce psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.150', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50510', N'Subluxation of unsp interphaln joint of l rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.225S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50512', N'Sublux of unsp interphaln joint of r little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.226A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50513', N'Sublux of unsp interphaln joint of r little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.226D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50514', N'Sublux of unsp interphaln joint of r little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.226S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50516', N'Sublux of unsp interphaln joint of l little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.227A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50517', N'Sublux of unsp interphaln joint of l little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.227D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50518', N'Sublux of unsp interphaln joint of l little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.227S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5052', N'Inhalant abuse w inhalnt-induce psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50520', N'Subluxation of unsp interphalangeal joint of finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.228A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50521', N'Subluxation of unsp interphalangeal joint of finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.228D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50522', N'Subluxation of unsp interphalangeal joint of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.228S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50524', N'Subluxation of unsp interphaln joint of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50525', N'Subluxation of unsp interphaln joint of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50526', N'Subluxation of unsp interphaln joint of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50529', N'Subluxation of proximal interphaln joint of r idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.230A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5053', N'Inhalant abuse w inhalant-induced psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50530', N'Subluxation of proximal interphaln joint of r idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.230D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50531', N'Sublux of proximal interphaln joint of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.230S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50533', N'Subluxation of proximal interphaln joint of l idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50534', N'Subluxation of proximal interphaln joint of l idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50535', N'Sublux of proximal interphaln joint of l idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50537', N'Sublux of proximal interphaln joint of r mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50538', N'Sublux of proximal interphaln joint of r mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50539', N'Sublux of proximal interphaln joint of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5054', N'Inhalant abuse with inhalant-induced dementia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50541', N'Sublux of proximal interphaln joint of l mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.233A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50542', N'Sublux of proximal interphaln joint of l mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.233D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50543', N'Sublux of proximal interphaln joint of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.233S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50545', N'Subluxation of proximal interphaln joint of r rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.234A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50546', N'Subluxation of proximal interphaln joint of r rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.234D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50547', N'Sublux of proximal interphaln joint of r rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.234S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50549', N'Subluxation of proximal interphaln joint of l rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.235A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50550', N'Subluxation of proximal interphaln joint of l rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.235D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50551', N'Sublux of proximal interphaln joint of l rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.235S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50553', N'Sublux of proximal interphaln joint of r little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.236A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50554', N'Sublux of proximal interphaln joint of r little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.236D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50555', N'Sublux of prox interphaln joint of r little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.236S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50557', N'Sublux of proximal interphaln joint of l little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.237A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50558', N'Sublux of proximal interphaln joint of l little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.237D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50559', N'Sublux of prox interphaln joint of l little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.237S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5056', N'Inhalant abuse with inhalant-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.180', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50561', N'Subluxation of proximal interphaln joint of finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.238A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50562', N'Subluxation of proximal interphaln joint of finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.238D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50563', N'Subluxation of proximal interphaln joint of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.238S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50565', N'Sublux of proximal interphaln joint of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50566', N'Sublux of proximal interphaln joint of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50567', N'Sublux of proximal interphaln joint of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5057', N'Inhalant abuse with other inhalant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.188', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50570', N'Subluxation of distal interphaln joint of r idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.240A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50571', N'Subluxation of distal interphaln joint of r idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.240D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50572', N'Sublux of distal interphaln joint of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.240S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50574', N'Subluxation of distal interphaln joint of l idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50575', N'Subluxation of distal interphaln joint of l idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50576', N'Sublux of distal interphaln joint of l idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50578', N'Subluxation of distal interphaln joint of r mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50579', N'Subluxation of distal interphaln joint of r mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5058', N'Inhalant abuse with unspecified inhalant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50580', N'Sublux of distal interphaln joint of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50582', N'Subluxation of distal interphaln joint of l mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.243A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50583', N'Subluxation of distal interphaln joint of l mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.243D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50584', N'Sublux of distal interphaln joint of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.243S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50586', N'Subluxation of distal interphaln joint of r rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.244A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50587', N'Subluxation of distal interphaln joint of r rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.244D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50588', N'Sublux of distal interphaln joint of r rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.244S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50590', N'Subluxation of distal interphaln joint of l rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.245A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50591', N'Subluxation of distal interphaln joint of l rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.245D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50592', N'Sublux of distal interphaln joint of l rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.245S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50594', N'Sublux of distal interphaln joint of r little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.246A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50595', N'Sublux of distal interphaln joint of r little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.246D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50596', N'Sublux of distal interphaln joint of r little finger, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.246S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50598', N'Sublux of distal interphaln joint of l little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.247A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50599', N'Sublux of distal interphaln joint of l little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.247D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad506', N'Syphilitic aortitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.02', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5060', N'Inhalant dependence, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50600', N'Sublux of distal interphaln joint of l little finger, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.247S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50602', N'Subluxation of distal interphalangeal joint of finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.248A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50603', N'Subluxation of distal interphalangeal joint of finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.248D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50604', N'Subluxation of distal interphaln joint of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.248S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50606', N'Subluxation of distal interphaln joint of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50607', N'Subluxation of distal interphaln joint of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50608', N'Sublux of distal interphaln joint of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5061', N'Inhalant dependence, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50611', N'Unspecified dislocation of right index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.250A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50612', N'Unspecified dislocation of right index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.250D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50613', N'Unspecified dislocation of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.250S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50615', N'Unspecified dislocation of left index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50616', N'Unspecified dislocation of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50617', N'Unspecified dislocation of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50619', N'Unspecified dislocation of right middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50620', N'Unspecified dislocation of right middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50621', N'Unspecified dislocation of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50623', N'Unspecified dislocation of left middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.253A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50624', N'Unspecified dislocation of left middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.253D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50625', N'Unspecified dislocation of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.253S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50627', N'Unspecified dislocation of right ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.254A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50628', N'Unspecified dislocation of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.254D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50629', N'Unspecified dislocation of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.254S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5063', N'Inhalant dependence with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50631', N'Unspecified dislocation of left ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.255A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50632', N'Unspecified dislocation of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.255D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50633', N'Unspecified dislocation of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.255S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50635', N'Unspecified dislocation of right little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.256A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50636', N'Unspecified dislocation of right little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.256D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50637', N'Unspecified dislocation of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.256S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50639', N'Unspecified dislocation of left little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.257A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5064', N'Inhalant dependence with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50640', N'Unspecified dislocation of left little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.257D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50641', N'Unspecified dislocation of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.257S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50643', N'Unspecified dislocation of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.258A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50644', N'Unspecified dislocation of other finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.258D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50645', N'Unspecified dislocation of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.258S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50647', N'Unspecified dislocation of unspecified finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50648', N'Unspecified dislocation of unspecified finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50649', N'Unspecified dislocation of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5065', N'Inhalant dependence with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50652', N'Dislocation of MCP joint of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.260A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50653', N'Dislocation of MCP joint of right index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.260D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50654', N'Dislocation of MCP joint of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.260S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50656', N'Dislocation of MCP joint of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50657', N'Dislocation of MCP joint of left index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50658', N'Dislocation of MCP joint of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5066', N'Inhalant dependence with inhalant-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50660', N'Dislocation of MCP joint of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50661', N'Dislocation of MCP joint of right middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50662', N'Dislocation of MCP joint of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50664', N'Dislocation of MCP joint of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.263A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50665', N'Dislocation of MCP joint of left middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.263D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50666', N'Dislocation of MCP joint of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.263S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50668', N'Dislocation of MCP joint of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.264A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50669', N'Dislocation of MCP joint of right ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.264D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50670', N'Dislocation of MCP joint of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.264S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50672', N'Dislocation of MCP joint of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.265A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50673', N'Dislocation of MCP joint of left ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.265D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50674', N'Dislocation of MCP joint of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.265S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50676', N'Dislocation of MCP joint of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.266A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50677', N'Dislocation of MCP joint of right little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.266D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50678', N'Dislocation of MCP joint of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.266S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5068', N'Inhalant depend w inhalnt-induce psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50680', N'Dislocation of MCP joint of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.267A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50681', N'Dislocation of MCP joint of left little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.267D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50682', N'Dislocation of MCP joint of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.267S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50684', N'Dislocation of metacarpophalangeal joint of oth finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.268A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50685', N'Dislocation of metacarpophalangeal joint of oth finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.268D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50686', N'Dislocation of metacarpophalangeal joint of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.268S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50688', N'Dislocation of MCP joint of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.269A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50689', N'Dislocation of MCP joint of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.269D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5069', N'Inhalant depend w inhalnt-induce psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50690', N'Dislocation of MCP joint of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.269S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50693', N'Dislocation of unsp interphaln joint of r idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.270A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50694', N'Dislocation of unsp interphaln joint of r idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.270D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50695', N'Dislocation of unsp interphaln joint of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.270S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50697', N'Dislocation of unsp interphaln joint of l idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.271A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50698', N'Dislocation of unsp interphaln joint of l idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.271D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50699', N'Dislocation of unsp interphaln joint of l idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.271S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad507', N'Syphilitic endocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5070', N'Inhalant depend w inhalnt-induce psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50701', N'Dislocation of unsp interphaln joint of r mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.272A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50702', N'Dislocation of unsp interphaln joint of r mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.272D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50703', N'Disloc of unsp interphaln joint of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.272S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50705', N'Dislocation of unsp interphaln joint of l mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.273A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50706', N'Dislocation of unsp interphaln joint of l mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.273D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50707', N'Disloc of unsp interphaln joint of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.273S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50709', N'Dislocation of unsp interphaln joint of r rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.274A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5071', N'Inhalant dependence with inhalant-induced dementia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50710', N'Dislocation of unsp interphaln joint of r rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.274D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50711', N'Dislocation of unsp interphaln joint of r rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.274S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50713', N'Dislocation of unsp interphaln joint of l rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.275A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50714', N'Dislocation of unsp interphaln joint of l rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.275D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50715', N'Dislocation of unsp interphaln joint of l rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.275S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50717', N'Disloc of unsp interphaln joint of r little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.276A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50718', N'Disloc of unsp interphaln joint of r little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.276D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50719', N'Disloc of unsp interphaln joint of r little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.276S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50721', N'Disloc of unsp interphaln joint of l little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.277A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50722', N'Disloc of unsp interphaln joint of l little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.277D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50723', N'Disloc of unsp interphaln joint of l little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.277S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50725', N'Dislocation of unsp interphalangeal joint of finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.278A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50726', N'Dislocation of unsp interphalangeal joint of finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.278D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50727', N'Dislocation of unsp interphalangeal joint of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.278S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50729', N'Dislocation of unsp interphaln joint of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.279A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5073', N'Inhalant dependence with inhalant-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.280', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50730', N'Dislocation of unsp interphaln joint of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.279D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50731', N'Dislocation of unsp interphaln joint of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.279S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50734', N'Dislocation of proximal interphaln joint of r idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.280A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50735', N'Dislocation of proximal interphaln joint of r idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.280D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50736', N'Disloc of proximal interphaln joint of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.280S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50738', N'Dislocation of proximal interphaln joint of l idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.281A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50739', N'Dislocation of proximal interphaln joint of l idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.281D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5074', N'Inhalant dependence with other inhalant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.288', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50740', N'Disloc of proximal interphaln joint of l idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.281S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50742', N'Disloc of proximal interphaln joint of r mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.282A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50743', N'Disloc of proximal interphaln joint of r mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.282D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50744', N'Disloc of proximal interphaln joint of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.282S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50746', N'Disloc of proximal interphaln joint of l mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.283A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50747', N'Disloc of proximal interphaln joint of l mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.283D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50748', N'Disloc of proximal interphaln joint of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.283S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5075', N'Inhalant dependence with unsp inhalant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50750', N'Dislocation of proximal interphaln joint of r rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.284A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50751', N'Dislocation of proximal interphaln joint of r rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.284D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50752', N'Disloc of proximal interphaln joint of r rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.284S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50754', N'Dislocation of proximal interphaln joint of l rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.285A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50755', N'Dislocation of proximal interphaln joint of l rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.285D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50756', N'Disloc of proximal interphaln joint of l rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.285S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50758', N'Disloc of proximal interphaln joint of r little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.286A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50759', N'Disloc of proximal interphaln joint of r little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.286D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50760', N'Disloc of prox interphaln joint of r little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.286S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50762', N'Disloc of proximal interphaln joint of l little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.287A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50763', N'Disloc of proximal interphaln joint of l little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.287D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50764', N'Disloc of prox interphaln joint of l little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.287S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50766', N'Dislocation of proximal interphaln joint of finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.288A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50767', N'Dislocation of proximal interphaln joint of finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.288D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50768', N'Dislocation of proximal interphaln joint of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.288S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5077', N'Inhalant use, unspecified, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50770', N'Disloc of proximal interphaln joint of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.289A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50771', N'Disloc of proximal interphaln joint of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.289D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50772', N'Disloc of proximal interphaln joint of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.289S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50775', N'Dislocation of distal interphaln joint of r idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.290A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50776', N'Dislocation of distal interphaln joint of r idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.290D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50777', N'Disloc of distal interphaln joint of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.290S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50779', N'Dislocation of distal interphaln joint of l idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50780', N'Dislocation of distal interphaln joint of l idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50781', N'Disloc of distal interphaln joint of l idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50783', N'Dislocation of distal interphaln joint of r mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50784', N'Dislocation of distal interphaln joint of r mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50785', N'Disloc of distal interphaln joint of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50787', N'Dislocation of distal interphaln joint of l mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.293A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50788', N'Dislocation of distal interphaln joint of l mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.293D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50789', N'Disloc of distal interphaln joint of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.293S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5079', N'Inhalant use, unspecified with intoxication, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50791', N'Dislocation of distal interphaln joint of r rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.294A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50792', N'Dislocation of distal interphaln joint of r rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.294D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50793', N'Disloc of distal interphaln joint of r rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.294S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50795', N'Dislocation of distal interphaln joint of l rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.295A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50796', N'Dislocation of distal interphaln joint of l rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.295D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50797', N'Disloc of distal interphaln joint of l rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.295S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50799', N'Disloc of distal interphaln joint of r little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.296A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad508', N'Syphilitic cerebral arteritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5080', N'Inhalant use, unspecified with intoxication with delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50800', N'Disloc of distal interphaln joint of r little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.296D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50801', N'Disloc of distal interphaln joint of r little finger, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.296S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50803', N'Disloc of distal interphaln joint of l little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.297A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50804', N'Disloc of distal interphaln joint of l little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.297D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50805', N'Disloc of distal interphaln joint of l little finger, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.297S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50807', N'Dislocation of distal interphalangeal joint of finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.298A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50808', N'Dislocation of distal interphalangeal joint of finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.298D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50809', N'Dislocation of distal interphaln joint of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.298S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5081', N'Inhalant use, unspecified with intoxication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50811', N'Dislocation of distal interphaln joint of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50812', N'Dislocation of distal interphaln joint of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50813', N'Disloc of distal interphaln joint of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50817', N'Traumatic rupture of unsp ligament of right wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50818', N'Traumatic rupture of unsp ligament of right wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50819', N'Traumatic rupture of unsp ligament of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5082', N'Inhalant use, unsp with inhalant-induced mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50821', N'Traumatic rupture of unsp ligament of left wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50822', N'Traumatic rupture of unsp ligament of left wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50823', N'Traumatic rupture of unsp ligament of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50825', N'Traumatic rupture of unsp ligament of unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50826', N'Traumatic rupture of unsp ligament of unsp wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50827', N'Traumatic rupture of unsp ligament of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50830', N'Traumatic rupture of collateral ligament of r wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50831', N'Traumatic rupture of collateral ligament of r wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50832', N'Traumatic rupture of collateral ligament of r wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50834', N'Traumatic rupture of collateral ligament of left wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50835', N'Traumatic rupture of collateral ligament of left wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50836', N'Traumatic rupture of collat ligament of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50838', N'Traumatic rupture of collateral ligament of unsp wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50839', N'Traumatic rupture of collateral ligament of unsp wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5084', N'Inhalant use, unsp w inhalnt-induce psych disord w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.950', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50840', N'Traumatic rupture of collat ligament of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50843', N'Traumatic rupture of right radiocarpal ligament, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50844', N'Traumatic rupture of right radiocarpal ligament, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50845', N'Traumatic rupture of right radiocarpal ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50847', N'Traumatic rupture of left radiocarpal ligament, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.322A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50848', N'Traumatic rupture of left radiocarpal ligament, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50849', N'Traumatic rupture of left radiocarpal ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5085', N'Inhalant use, unsp w inhalnt-induce psych disord w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50851', N'Traumatic rupture of unsp radiocarpal ligament, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50852', N'Traumatic rupture of unsp radiocarpal ligament, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50853', N'Traumatic rupture of unsp radiocarpal ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50856', N'Traum rupture of right ulnocarpal (palmar) ligament, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50857', N'Traum rupture of right ulnocarpal (palmar) ligament, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50858', N'Traum rupture of right ulnocarpal (palmar) ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5086', N'Inhalant use, unsp w inhalnt-induce psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50860', N'Traumatic rupture of left ulnocarpal (palmar) ligament, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50861', N'Traumatic rupture of left ulnocarpal (palmar) ligament, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50862', N'Traum rupture of left ulnocarpal (palmar) ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50864', N'Traumatic rupture of unsp ulnocarpal (palmar) ligament, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50865', N'Traumatic rupture of unsp ulnocarpal (palmar) ligament, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50866', N'Traum rupture of unsp ulnocarpal (palmar) ligament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50869', N'Traumatic rupture of oth ligament of right wrist, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5087', N'Inhalant use, unsp with inhalant-induced persisting dementia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50870', N'Traumatic rupture of oth ligament of right wrist, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50871', N'Traumatic rupture of other ligament of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50873', N'Traumatic rupture of oth ligament of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50874', N'Traumatic rupture of oth ligament of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50875', N'Traumatic rupture of other ligament of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50877', N'Traumatic rupture of oth ligament of unsp wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50878', N'Traumatic rupture of oth ligament of unsp wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50879', N'Traumatic rupture of other ligament of unsp wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50883', N'Traum rupture of unsp ligmt of r idx fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.400A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50884', N'Traum rupture of unsp ligmt of r idx fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.400D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50885', N'Traum rupt of unsp ligmt of r idx fngr at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.400S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50887', N'Traum rupture of unsp ligmt of l idx fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50888', N'Traum rupture of unsp ligmt of l idx fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50889', N'Traum rupt of unsp ligmt of l idx fngr at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5089', N'Inhalant use, unsp with inhalant-induced anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.980', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50891', N'Traum rupt of unsp ligmt of r mid finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50892', N'Traum rupt of unsp ligmt of r mid finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50893', N'Traum rupt of unsp ligmt of r mid finger at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50895', N'Traum rupt of unsp ligmt of l mid finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.403A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50896', N'Traum rupt of unsp ligmt of l mid finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.403D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50897', N'Traum rupt of unsp ligmt of l mid finger at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.403S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50899', N'Traum rupture of unsp ligmt of r rng fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.404A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad509', N'Other cerebrovascular syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5090', N'Inhalant use, unsp with other inhalant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.988', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50900', N'Traum rupture of unsp ligmt of r rng fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.404D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50901', N'Traum rupt of unsp ligmt of r rng fngr at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.404S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50903', N'Traum rupture of unsp ligmt of l rng fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.405A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50904', N'Traum rupture of unsp ligmt of l rng fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.405D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50905', N'Traum rupt of unsp ligmt of l rng fngr at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.405S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50907', N'Traum rupt of unsp ligmt of r little fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.406A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50908', N'Traum rupt of unsp ligmt of r little fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.406D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50909', N'Traum rupt of unsp ligmt of r little fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.406S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5091', N'Inhalant use, unsp with unsp inhalant-induced disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50911', N'Traum rupt of unsp ligmt of l little fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.407A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50912', N'Traum rupt of unsp ligmt of l little fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.407D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50913', N'Traum rupt of unsp ligmt of l little fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.407S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50915', N'Traum rupture of unsp ligament of finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.408A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50916', N'Traum rupture of unsp ligament of finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.408D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50917', N'Traum rupture of unsp ligmt of finger at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.408S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50919', N'Traum rupt of unsp ligmt of unsp finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50920', N'Traum rupt of unsp ligmt of unsp finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50921', N'Traum rupt of unsp ligmt of unsp finger at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50924', N'Traum rupt of collat ligmt of r idx fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.410A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50925', N'Traum rupt of collat ligmt of r idx fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.410D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50926', N'Traum rupt of collat ligmt of r idx fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.410S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50928', N'Traum rupt of collat ligmt of l idx fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50929', N'Traum rupt of collat ligmt of l idx fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50930', N'Traum rupt of collat ligmt of l idx fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50932', N'Traum rupt of collat ligmt of r mid fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50933', N'Traum rupt of collat ligmt of r mid fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50934', N'Traum rupt of collat ligmt of r mid fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50936', N'Traum rupt of collat ligmt of l mid fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50937', N'Traum rupt of collat ligmt of l mid fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50938', N'Traum rupt of collat ligmt of l mid fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5094', N'Other psychoactive substance abuse, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50940', N'Traum rupt of collat ligmt of r rng fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50941', N'Traum rupt of collat ligmt of r rng fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.414D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50942', N'Traum rupt of collat ligmt of r rng fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.414S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50944', N'Traum rupt of collat ligmt of l rng fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.415A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50945', N'Traum rupt of collat ligmt of l rng fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.415D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50946', N'Traum rupt of collat ligmt of l rng fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.415S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50948', N'Traum rupt of collat ligmt of r lit fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.416A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50949', N'Traum rupt of collat ligmt of r lit fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.416D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50950', N'Traum rupt of collat ligmt of r lit fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.416S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50952', N'Traum rupt of collat ligmt of l lit fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.417A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50953', N'Traum rupt of collat ligmt of l lit fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.417D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50954', N'Traum rupt of collat ligmt of l lit fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.417S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50956', N'Traum rupture of collat ligmt of finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.418A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50957', N'Traum rupture of collat ligmt of finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.418D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50958', N'Traum rupt of collat ligmt of finger at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.418S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5096', N'Oth psychoactive substance abuse w intoxication, uncomp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50960', N'Traum rupt of collat ligmt of unsp finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50961', N'Traum rupt of collat ligmt of unsp finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50962', N'Traum rupt of collat ligmt of unsp finger at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50965', N'Traum rupt of palmar ligmt of r idx fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.420A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50966', N'Traum rupt of palmar ligmt of r idx fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.420D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50967', N'Traum rupt of palmar ligmt of r idx fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.420S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50969', N'Traum rupt of palmar ligmt of l idx fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5097', N'Oth psychoactive substance abuse with intoxication delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50970', N'Traum rupt of palmar ligmt of l idx fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50971', N'Traum rupt of palmar ligmt of l idx fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50973', N'Traum rupt of palmar ligmt of r mid fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.422A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50974', N'Traum rupt of palmar ligmt of r mid fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50975', N'Traum rupt of palmar ligmt of r mid fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50977', N'Traum rupt of palmar ligmt of l mid fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.423A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50978', N'Traum rupt of palmar ligmt of l mid fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.423D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50979', N'Traum rupt of palmar ligmt of l mid fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.423S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5098', N'Oth psychoactv substance abuse w intox w perceptual disturb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50981', N'Traum rupt of palmar ligmt of r rng fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.424A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50982', N'Traum rupt of palmar ligmt of r rng fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.424D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50983', N'Traum rupt of palmar ligmt of r rng fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.424S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50985', N'Traum rupt of palmar ligmt of l rng fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.425A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50986', N'Traum rupt of palmar ligmt of l rng fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.425D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50987', N'Traum rupt of palmar ligmt of l rng fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.425S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50989', N'Traum rupt of palmar ligmt of r lit fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.426A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5099', N'Other psychoactive substance abuse with intoxication, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50990', N'Traum rupt of palmar ligmt of r lit fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.426D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50991', N'Traum rupt of palmar ligmt of r lit fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.426S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50993', N'Traum rupt of palmar ligmt of l lit fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.427A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50994', N'Traum rupt of palmar ligmt of l lit fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.427D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50995', N'Traum rupt of palmar ligmt of l lit fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.427S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50997', N'Traum rupture of palmar ligmt of finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.428A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50998', N'Traum rupture of palmar ligmt of finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.428D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad50999', N'Traum rupt of palmar ligmt of finger at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.428S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad510', N'Other syphilitic heart involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5100', N'Oth psychoactive substance abuse w mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51001', N'Traum rupt of palmar ligmt of unsp finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51002', N'Traum rupt of palmar ligmt of unsp finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51003', N'Traum rupt of palmar ligmt of unsp finger at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51006', N'Traum rupt of volar plate of r idx fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.430A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51007', N'Traum rupt of volar plate of r idx fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.430D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51008', N'Traum rupt of volar plate of r idx fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.430S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51010', N'Traum rupt of volar plate of l idx fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51011', N'Traum rupt of volar plate of l idx fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51012', N'Traum rupt of volar plate of l idx fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51014', N'Traum rupt of volar plate of r mid finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51015', N'Traum rupt of volar plate of r mid finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51016', N'Traum rupt of volar plate of r mid finger at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51018', N'Traum rupt of volar plate of l mid finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.433A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51019', N'Traum rupt of volar plate of l mid finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.433D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5102', N'Oth psychoactv substance abuse w psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.150', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51020', N'Traum rupt of volar plate of l mid finger at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.433S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51022', N'Traum rupt of volar plate of r rng fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.434A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51023', N'Traum rupt of volar plate of r rng fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.434D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51024', N'Traum rupt of volar plate of r rng fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.434S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51026', N'Traum rupt of volar plate of l rng fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.435A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51027', N'Traum rupt of volar plate of l rng fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.435D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51028', N'Traum rupt of volar plate of l rng fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.435S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5103', N'Oth psychoactv substance abuse w psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51030', N'Traum rupt of volar plate of r lit fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.436A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51031', N'Traum rupt of volar plate of r lit fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.436D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51032', N'Traum rupt of volar plate of r lit fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.436S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51034', N'Traum rupt of volar plate of l lit fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.437A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51035', N'Traum rupt of volar plate of l lit fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.437D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51036', N'Traum rupt of volar plate of l lit fngr at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.437S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51038', N'Traum rupture of volar plate of finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.438A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51039', N'Traum rupture of volar plate of finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.438D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5104', N'Oth psychoactive substance abuse w psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51040', N'Traum rupture of volar plate of finger at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.438S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51042', N'Traum rupt of volar plate of unsp finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51043', N'Traum rupt of volar plate of unsp finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51044', N'Traum rupt of volar plate of unsp finger at MCP/IP jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51047', N'Traum rupture of ligament of r idx fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.490A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51048', N'Traum rupture of ligament of r idx fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.490D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51049', N'Traum rupture of ligmt of r idx fngr at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.490S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5105', N'Oth psychoactv substance abuse w persist amnestic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51051', N'Traum rupture of ligament of l idx fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51052', N'Traum rupture of ligament of l idx fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51053', N'Traum rupture of ligmt of l idx fngr at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51055', N'Traum rupture of ligament of r mid finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51056', N'Traum rupture of ligament of r mid finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51057', N'Traum rupture of ligmt of r mid finger at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51059', N'Traum rupture of ligament of l mid finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.493A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5106', N'Oth psychoactive substance abuse w persisting dementia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51060', N'Traum rupture of ligament of l mid finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.493D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51061', N'Traum rupture of ligmt of l mid finger at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.493S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51063', N'Traum rupture of ligament of r rng fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.494A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51064', N'Traum rupture of ligament of r rng fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.494D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51065', N'Traum rupture of ligmt of r rng fngr at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.494S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51067', N'Traum rupture of ligament of l rng fngr at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.495A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51068', N'Traum rupture of ligament of l rng fngr at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.495D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51069', N'Traum rupture of ligmt of l rng fngr at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.495S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51071', N'Traum rupture of ligmt of r little finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.496A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51072', N'Traum rupture of ligmt of r little finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.496D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51073', N'Traum rupt of ligmt of r little finger at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.496S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51075', N'Traum rupture of ligmt of l little finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.497A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51076', N'Traum rupture of ligmt of l little finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.497D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51077', N'Traum rupt of ligmt of l little finger at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.497S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51079', N'Traumatic rupture of ligament of finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.498A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5108', N'Oth psychoactive substance abuse w anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.180', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51080', N'Traumatic rupture of ligament of finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.498D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51081', N'Traum rupture of ligament of finger at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.498S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51083', N'Traum rupture of ligament of unsp finger at MCP/IP jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51084', N'Traum rupture of ligament of unsp finger at MCP/IP jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51085', N'Traum rupture of ligmt of unsp finger at MCP/IP jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51089', N'Unspecified sprain of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5109', N'Oth psychoactive substance abuse w sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.181', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51090', N'Unspecified sprain of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51091', N'Unspecified sprain of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51093', N'Unspecified sprain of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51094', N'Unspecified sprain of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51095', N'Unspecified sprain of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.502S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51097', N'Unspecified sprain of unspecified wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51098', N'Unspecified sprain of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51099', N'Unspecified sprain of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad511', N'Other cardiovascular syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5110', N'Oth psychoactive substance abuse w sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.182', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51102', N'Sprain of carpal joint of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51103', N'Sprain of carpal joint of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51104', N'Sprain of carpal joint of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51106', N'Sprain of carpal joint of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51107', N'Sprain of carpal joint of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51108', N'Sprain of carpal joint of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5111', N'Oth psychoactive substance abuse w oth disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.188', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51110', N'Sprain of carpal joint of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51111', N'Sprain of carpal joint of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51112', N'Sprain of carpal joint of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51115', N'Sprain of radiocarpal joint of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51116', N'Sprain of radiocarpal joint of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51117', N'Sprain of radiocarpal joint of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51119', N'Sprain of radiocarpal joint of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5112', N'Oth psychoactive substance abuse w unsp disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51120', N'Sprain of radiocarpal joint of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51121', N'Sprain of radiocarpal joint of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51123', N'Sprain of radiocarpal joint of unsp wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51124', N'Sprain of radiocarpal joint of unsp wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51125', N'Sprain of radiocarpal joint of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51128', N'Other specified sprain of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51129', N'Other specified sprain of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51130', N'Other specified sprain of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51132', N'Other specified sprain of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51133', N'Other specified sprain of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51134', N'Other specified sprain of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51136', N'Other specified sprain of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51137', N'Other specified sprain of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51138', N'Other specified sprain of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5114', N'Other psychoactive substance dependence, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51142', N'Unspecified sprain of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51143', N'Unspecified sprain of right thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51144', N'Unspecified sprain of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51146', N'Unspecified sprain of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51147', N'Unspecified sprain of left thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51148', N'Unspecified sprain of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5115', N'Other psychoactive substance dependence, in remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51150', N'Unspecified sprain of unspecified thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.609A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51151', N'Unspecified sprain of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.609D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51152', N'Unspecified sprain of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.609S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51155', N'Unspecified sprain of right index finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.610A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51156', N'Unspecified sprain of right index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.610D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51157', N'Unspecified sprain of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.610S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51159', N'Unspecified sprain of left index finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51160', N'Unspecified sprain of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51161', N'Unspecified sprain of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51163', N'Unspecified sprain of right middle finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51164', N'Unspecified sprain of right middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51165', N'Unspecified sprain of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51167', N'Unspecified sprain of left middle finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.613A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51168', N'Unspecified sprain of left middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51169', N'Unspecified sprain of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5117', N'Oth psychoactive substance dependence w intoxication, uncomp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51171', N'Unspecified sprain of right ring finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51172', N'Unspecified sprain of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51173', N'Unspecified sprain of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51175', N'Unspecified sprain of left ring finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.615A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51176', N'Unspecified sprain of left ring finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.615D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51177', N'Unspecified sprain of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.615S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51179', N'Unspecified sprain of right little finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.616A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5118', N'Oth psychoactive substance dependence w intox delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51180', N'Unspecified sprain of right little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.616D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51181', N'Unspecified sprain of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.616S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51183', N'Unspecified sprain of left little finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.617A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51184', N'Unspecified sprain of left little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.617D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51185', N'Unspecified sprain of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.617S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51187', N'Unspecified sprain of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.618A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51188', N'Unspecified sprain of other finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.618D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51189', N'Unspecified sprain of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.618S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5119', N'Oth psychoactv substance depend w intox w perceptual disturb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51191', N'Unspecified sprain of unspecified finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51192', N'Unspecified sprain of unspecified finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51193', N'Unspecified sprain of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51196', N'Sprain of interphalangeal joint of right thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51197', N'Sprain of interphalangeal joint of right thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51198', N'Sprain of interphalangeal joint of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5120', N'Oth psychoactive substance dependence w intoxication, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51200', N'Sprain of interphalangeal joint of left thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51201', N'Sprain of interphalangeal joint of left thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51202', N'Sprain of interphalangeal joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51204', N'Sprain of interphalangeal joint of unsp thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51205', N'Sprain of interphalangeal joint of unsp thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51206', N'Sprain of interphalangeal joint of unsp thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51209', N'Sprain of interphalangeal joint of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.630A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51210', N'Sprain of interphalangeal joint of right index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.630D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51211', N'Sprain of interphalangeal joint of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.630S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51213', N'Sprain of interphalangeal joint of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51214', N'Sprain of interphalangeal joint of left index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51215', N'Sprain of interphalangeal joint of l idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51217', N'Sprain of interphalangeal joint of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.632A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51218', N'Sprain of interphalangeal joint of right middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.632D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51219', N'Sprain of interphalangeal joint of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.632S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5122', N'Oth psychoactive substance dependence w withdrawal, uncomp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51221', N'Sprain of interphalangeal joint of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.633A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51222', N'Sprain of interphalangeal joint of left middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.633D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51223', N'Sprain of interphalangeal joint of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.633S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51225', N'Sprain of interphalangeal joint of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.634A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51226', N'Sprain of interphalangeal joint of right ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.634D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51227', N'Sprain of interphalangeal joint of r rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.634S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51229', N'Sprain of interphalangeal joint of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.635A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5123', N'Oth psychoactive substance dependence w withdrawal delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51230', N'Sprain of interphalangeal joint of left ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.635D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51231', N'Sprain of interphalangeal joint of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.635S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51233', N'Sprain of interphalangeal joint of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.636A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51234', N'Sprain of interphalangeal joint of right little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.636D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51235', N'Sprain of interphalangeal joint of r little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.636S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51237', N'Sprain of interphalangeal joint of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.637A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51238', N'Sprain of interphalangeal joint of left little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.637D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51239', N'Sprain of interphalangeal joint of l little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.637S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5124', N'Oth psychoactv sub depend w w/drawal w perceptl disturb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51241', N'Sprain of interphalangeal joint of other finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.638A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51242', N'Sprain of interphalangeal joint of other finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.638D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51243', N'Sprain of interphalangeal joint of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.638S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51245', N'Sprain of interphalangeal joint of unsp finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.639A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51246', N'Sprain of interphalangeal joint of unsp finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.639D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51247', N'Sprain of interphalangeal joint of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.639S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5125', N'Oth psychoactive substance dependence with withdrawal, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51250', N'Sprain of metacarpophalangeal joint of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.641A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51251', N'Sprain of metacarpophalangeal joint of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.641D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51252', N'Sprain of metacarpophalangeal joint of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.641S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51254', N'Sprain of metacarpophalangeal joint of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.642A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51255', N'Sprain of metacarpophalangeal joint of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.642D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51256', N'Sprain of metacarpophalangeal joint of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.642S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51258', N'Sprain of metacarpophalangeal joint of unsp thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.649A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51259', N'Sprain of metacarpophalangeal joint of unsp thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.649D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5126', N'Oth psychoactive substance dependence w mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51260', N'Sprain of metacarpophalangeal joint of unsp thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.649S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51263', N'Sprain of MCP joint of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.650A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51264', N'Sprain of MCP joint of right index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.650D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51265', N'Sprain of MCP joint of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.650S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51267', N'Sprain of MCP joint of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.651A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51268', N'Sprain of MCP joint of left index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.651D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51269', N'Sprain of MCP joint of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.651S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51271', N'Sprain of MCP joint of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.652A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51272', N'Sprain of MCP joint of right middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.652D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51273', N'Sprain of MCP joint of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.652S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51275', N'Sprain of MCP joint of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.653A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51276', N'Sprain of MCP joint of left middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.653D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51277', N'Sprain of MCP joint of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.653S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51279', N'Sprain of MCP joint of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.654A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5128', N'Oth psychoactv substance depend w psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51280', N'Sprain of MCP joint of right ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.654D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51281', N'Sprain of MCP joint of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.654S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51283', N'Sprain of MCP joint of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.655A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51284', N'Sprain of MCP joint of left ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.655D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51285', N'Sprain of MCP joint of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.655S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51287', N'Sprain of MCP joint of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.656A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51288', N'Sprain of MCP joint of right little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.656D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51289', N'Sprain of MCP joint of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.656S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5129', N'Oth psychoactv substance depend w psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51291', N'Sprain of MCP joint of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.657A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51292', N'Sprain of MCP joint of left little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.657D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51293', N'Sprain of MCP joint of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.657S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51295', N'Sprain of metacarpophalangeal joint of oth finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.658A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51296', N'Sprain of metacarpophalangeal joint of oth finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.658D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51297', N'Sprain of metacarpophalangeal joint of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.658S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51299', N'Sprain of metacarpophalangeal joint of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.659A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad513', N'Symptomatic neurosyphilis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5130', N'Oth psychoactv substance depend w psychotic disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51300', N'Sprain of metacarpophalangeal joint of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.659D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51301', N'Sprain of metacarpophalangeal joint of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.659S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51304', N'Other sprain of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.681A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51305', N'Other sprain of right thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.681D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51306', N'Other sprain of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.681S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51308', N'Other sprain of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.682A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51309', N'Other sprain of left thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.682D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5131', N'Oth psychoactv substance depend w persist amnestic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51310', N'Other sprain of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.682S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51312', N'Other sprain of unspecified thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.689A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51313', N'Other sprain of unspecified thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.689D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51314', N'Other sprain of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.689S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51317', N'Other sprain of right index finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.690A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51318', N'Other sprain of right index finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.690D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51319', N'Other sprain of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.690S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5132', N'Oth psychoactive substance dependence w persisting dementia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51321', N'Other sprain of left index finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51322', N'Other sprain of left index finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51323', N'Other sprain of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51325', N'Other sprain of right middle finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51326', N'Other sprain of right middle finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51327', N'Other sprain of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51329', N'Other sprain of left middle finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.693A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51330', N'Other sprain of left middle finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.693D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51331', N'Other sprain of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.693S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51333', N'Other sprain of right ring finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.694A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51334', N'Other sprain of right ring finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.694D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51335', N'Other sprain of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.694S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51337', N'Other sprain of left ring finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.695A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51338', N'Other sprain of left ring finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.695D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51339', N'Other sprain of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.695S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5134', N'Oth psychoactive substance dependence w anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.280', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51341', N'Other sprain of right little finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.696A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51342', N'Other sprain of right little finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.696D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51343', N'Other sprain of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.696S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51345', N'Other sprain of left little finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.697A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51346', N'Other sprain of left little finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.697D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51347', N'Other sprain of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.697S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51349', N'Other sprain of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.698A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5135', N'Oth psychoactive substance dependence w sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.281', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51350', N'Other sprain of other finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.698D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51351', N'Other sprain of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.698S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51353', N'Other sprain of unspecified finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.699A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51354', N'Other sprain of unspecified finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.699D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51355', N'Other sprain of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.699S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51359', N'Sprain of other part of right wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5136', N'Oth psychoactive substance dependence w sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.282', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51360', N'Sprain of other part of right wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51361', N'Sprain of other part of right wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51363', N'Sprain of other part of left wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51364', N'Sprain of other part of left wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51365', N'Sprain of other part of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51367', N'Sprain of other part of unsp wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.8X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51368', N'Sprain of other part of unsp wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.8X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51369', N'Sprain of other part of unspecified wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.8X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5137', N'Oth psychoactive substance dependence w oth disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.288', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51372', N'Sprain of unsp part of unsp wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51373', N'Sprain of unsp part of unsp wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51374', N'Sprain of unsp part of unspecified wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51376', N'Sprain of unsp part of right wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51377', N'Sprain of unsp part of right wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51378', N'Sprain of unspecified part of right wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5138', N'Oth psychoactive substance dependence w unsp disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51380', N'Sprain of unsp part of left wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51381', N'Sprain of unsp part of left wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51382', N'Sprain of unspecified part of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51386', N'Injury of ulnar nerve at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51387', N'Injury of ulnar nerve at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51388', N'Injury of ulnar nerve at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51390', N'Injury of ulnar nerve at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51391', N'Injury of ulnar nerve at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51392', N'Injury of ulnar nerve at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51394', N'Injury of ulnar nerve at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51395', N'Injury of ulnar nerve at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51396', N'Injury of ulnar nerve at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51399', N'Injury of median nerve at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad514', N'Tabes dorsalis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5140', N'Other psychoactive substance use, unspecified, uncomplicated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51400', N'Injury of median nerve at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51401', N'Injury of median nerve at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51403', N'Injury of median nerve at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51404', N'Injury of median nerve at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51405', N'Injury of median nerve at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51407', N'Injury of median nerve at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51408', N'Injury of median nerve at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51409', N'Injury of median nerve at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51412', N'Injury of radial nerve at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51413', N'Injury of radial nerve at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51414', N'Injury of radial nerve at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51416', N'Injury of radial nerve at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51417', N'Injury of radial nerve at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51418', N'Injury of radial nerve at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5142', N'Oth psychoactive substance use, unsp w intoxication, uncomp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.920', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51420', N'Injury of radial nerve at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51421', N'Injury of radial nerve at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51422', N'Injury of radial nerve at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51425', N'Injury of digital nerve of unspecified thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51426', N'Injury of digital nerve of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51427', N'Injury of digital nerve of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51429', N'Injury of digital nerve of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5143', N'Oth psychoactive substance use, unsp w intox w delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.921', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51430', N'Injury of digital nerve of right thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51431', N'Injury of digital nerve of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51433', N'Injury of digital nerve of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51434', N'Injury of digital nerve of left thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51435', N'Injury of digital nerve of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51438', N'Injury of digital nerve of unspecified finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51439', N'Injury of digital nerve of unspecified finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5144', N'Oth psychoactv sub use, unsp w intox w perceptl disturb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51440', N'Injury of digital nerve of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51443', N'Injury of digital nerve of right index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.490A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51444', N'Injury of digital nerve of right index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.490D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51445', N'Injury of digital nerve of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.490S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51447', N'Injury of digital nerve of left index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51448', N'Injury of digital nerve of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51449', N'Injury of digital nerve of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5145', N'Oth psychoactive substance use, unsp with intoxication, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.929', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51451', N'Injury of digital nerve of right middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51452', N'Injury of digital nerve of right middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51453', N'Injury of digital nerve of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51455', N'Injury of digital nerve of left middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.493A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51456', N'Injury of digital nerve of left middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.493D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51457', N'Injury of digital nerve of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.493S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51459', N'Injury of digital nerve of right ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.494A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51460', N'Injury of digital nerve of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.494D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51461', N'Injury of digital nerve of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.494S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51463', N'Injury of digital nerve of left ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.495A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51464', N'Injury of digital nerve of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.495D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51465', N'Injury of digital nerve of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.495S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51467', N'Injury of digital nerve of right little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.496A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51468', N'Injury of digital nerve of right little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.496D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51469', N'Injury of digital nerve of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.496S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5147', N'Oth psychoactive substance use, unsp w withdrawal, uncomp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.930', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51471', N'Injury of digital nerve of left little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.497A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51472', N'Injury of digital nerve of left little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.497D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51473', N'Injury of digital nerve of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.497S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51475', N'Injury of digital nerve of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.498A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51476', N'Injury of digital nerve of other finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.498D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51477', N'Injury of digital nerve of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.498S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5148', N'Oth psychoactive substance use, unsp w withdrawal delirium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.931', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51481', N'Injury of nerves at wrist and hand level of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51482', N'Injury of nerves at wrist and hand level of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51483', N'Injury of nerves at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51485', N'Injury of nerves at wrist and hand level of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51486', N'Injury of nerves at wrist and hand level of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51487', N'Injury of nerves at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51489', N'Injury of nerves at wrist and hand level of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.8X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5149', N'Oth psychoactv sub use, unsp w w/drawal w perceptl disturb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.932', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51490', N'Injury of nerves at wrist and hand level of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.8X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51491', N'Injury of nerves at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.8X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51494', N'Injury of unsp nerve at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51495', N'Injury of unsp nerve at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51496', N'Injury of unsp nerve at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51498', N'Injury of unsp nerve at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51499', N'Injury of unsp nerve at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad515', N'Other cerebrospinal syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5150', N'Other psychoactive substance use, unsp with withdrawal, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51500', N'Injury of unsp nerve at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51502', N'Injury of unsp nerve at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51503', N'Injury of unsp nerve at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51504', N'Injury of unsp nerve at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S64.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51509', N'Unsp injury of ulnar artery at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5151', N'Oth psychoactive substance use, unsp w mood disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51510', N'Unsp injury of ulnar artery at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51511', N'Unsp injury of ulnar art at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51513', N'Unsp injury of ulnar artery at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51514', N'Unsp injury of ulnar artery at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51515', N'Unsp injury of ulnar art at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51517', N'Unsp injury of ulnar artery at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51518', N'Unsp injury of ulnar artery at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51519', N'Unsp injury of ulnar art at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51522', N'Laceration of ulnar artery at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51523', N'Laceration of ulnar artery at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51524', N'Lacerat ulnar artery at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51526', N'Laceration of ulnar artery at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51527', N'Laceration of ulnar artery at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51528', N'Lacerat ulnar artery at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5153', N'Oth psychoactv sub use, unsp w psych disorder w delusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.950', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51530', N'Laceration of ulnar artery at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51531', N'Laceration of ulnar artery at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51532', N'Lacerat ulnar artery at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51535', N'Inj ulnar artery at wrist and hand level of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51536', N'Inj ulnar artery at wrist and hand level of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51537', N'Inj ulnar artery at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51539', N'Inj ulnar artery at wrist and hand level of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5154', N'Oth psychoactv sub use, unsp w psych disorder w hallucin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.951', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51540', N'Inj ulnar artery at wrist and hand level of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51541', N'Inj ulnar artery at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51543', N'Inj ulnar artery at wrist and hand level of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51544', N'Inj ulnar artery at wrist and hand level of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51545', N'Inj ulnar artery at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51549', N'Unsp injury of radial art at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5155', N'Oth psychoactv substance use, unsp w psych disorder, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.959', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51550', N'Unsp injury of radial art at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51551', N'Unsp inj radial art at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51553', N'Unsp injury of radial artery at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51554', N'Unsp injury of radial artery at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51555', N'Unsp injury of radial art at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51557', N'Unsp injury of radial artery at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51558', N'Unsp injury of radial artery at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51559', N'Unsp injury of radial art at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5156', N'Oth psychoactv sub use, unsp w persist amnestic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51562', N'Laceration of radial artery at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51563', N'Laceration of radial artery at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51564', N'Lacerat radial artery at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51566', N'Laceration of radial artery at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51567', N'Laceration of radial artery at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51568', N'Lacerat radial artery at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5157', N'Oth psychoactive substance use, unsp w persisting dementia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51570', N'Laceration of radial artery at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51571', N'Laceration of radial artery at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51572', N'Lacerat radial artery at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51575', N'Inj radial artery at wrist and hand level of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51576', N'Inj radial artery at wrist and hand level of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51577', N'Inj radial artery at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51579', N'Inj radial artery at wrist and hand level of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51580', N'Inj radial artery at wrist and hand level of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51581', N'Inj radial artery at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51583', N'Inj radial artery at wrist and hand level of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51584', N'Inj radial artery at wrist and hand level of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51585', N'Inj radial artery at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51589', N'Unsp injury of superficial palmar arch of right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5159', N'Oth psychoactive substance use, unsp w anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.980', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51590', N'Unsp injury of superficial palmar arch of right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51591', N'Unsp injury of superfic palmar arch of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51593', N'Unsp injury of superficial palmar arch of left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51594', N'Unsp injury of superficial palmar arch of left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51595', N'Unsp injury of superficial palmar arch of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51597', N'Unsp injury of superficial palmar arch of unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51598', N'Unsp injury of superficial palmar arch of unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51599', N'Unsp injury of superficial palmar arch of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad516', N'Late syphilitic meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5160', N'Oth psychoactive substance use, unsp w sexual dysfunction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.981', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51602', N'Laceration of superficial palmar arch of right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51603', N'Laceration of superficial palmar arch of right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51604', N'Laceration of superficial palmar arch of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.211S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51606', N'Laceration of superficial palmar arch of left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51607', N'Laceration of superficial palmar arch of left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51608', N'Laceration of superficial palmar arch of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5161', N'Oth psychoactive substance use, unsp w sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.982', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51610', N'Laceration of superficial palmar arch of unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51611', N'Laceration of superficial palmar arch of unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51612', N'Laceration of superficial palmar arch of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51615', N'Inj superficial palmar arch of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51616', N'Inj superficial palmar arch of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51617', N'Oth injury of superficial palmar arch of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51619', N'Inj superficial palmar arch of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5162', N'Oth psychoactive substance use, unsp w oth disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.988', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51620', N'Inj superficial palmar arch of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51621', N'Oth injury of superficial palmar arch of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51623', N'Inj superficial palmar arch of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51624', N'Inj superficial palmar arch of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51625', N'Oth injury of superficial palmar arch of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51629', N'Unsp injury of deep palmar arch of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5163', N'Oth psychoactive substance use, unsp w unsp disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51630', N'Unsp injury of deep palmar arch of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51631', N'Unsp injury of deep palmar arch of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51633', N'Unsp injury of deep palmar arch of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51634', N'Unsp injury of deep palmar arch of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51635', N'Unspecified injury of deep palmar arch of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51637', N'Unsp injury of deep palmar arch of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51638', N'Unsp injury of deep palmar arch of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51639', N'Unsp injury of deep palmar arch of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51642', N'Laceration of deep palmar arch of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51643', N'Laceration of deep palmar arch of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51644', N'Laceration of deep palmar arch of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51646', N'Laceration of deep palmar arch of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51647', N'Laceration of deep palmar arch of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51648', N'Laceration of deep palmar arch of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5165', N'Paranoid schizophrenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F20.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51650', N'Laceration of deep palmar arch of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51651', N'Laceration of deep palmar arch of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51652', N'Laceration of deep palmar arch of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51655', N'Oth injury of deep palmar arch of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51656', N'Oth injury of deep palmar arch of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51657', N'Oth injury of deep palmar arch of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51659', N'Oth injury of deep palmar arch of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5166', N'Disorganized schizophrenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F20.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51660', N'Oth injury of deep palmar arch of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51661', N'Oth injury of deep palmar arch of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51663', N'Oth injury of deep palmar arch of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51664', N'Oth injury of deep palmar arch of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51665', N'Oth injury of deep palmar arch of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51669', N'Unsp injury of blood vessel of right thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5167', N'Catatonic schizophrenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F20.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51670', N'Unsp injury of blood vessel of right thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51671', N'Unspecified injury of blood vessel of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51673', N'Unsp injury of blood vessel of left thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51674', N'Unsp injury of blood vessel of left thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51675', N'Unspecified injury of blood vessel of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51677', N'Unsp injury of blood vessel of unsp thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51678', N'Unsp injury of blood vessel of unsp thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51679', N'Unsp injury of blood vessel of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5168', N'Undifferentiated schizophrenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F20.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51682', N'Laceration of blood vessel of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51683', N'Laceration of blood vessel of right thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51684', N'Laceration of blood vessel of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51686', N'Laceration of blood vessel of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51687', N'Laceration of blood vessel of left thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51688', N'Laceration of blood vessel of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5169', N'Residual schizophrenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F20.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51690', N'Laceration of blood vessel of unspecified thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51691', N'Laceration of blood vessel of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51692', N'Laceration of blood vessel of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51695', N'Oth injury of blood vessel of right thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51696', N'Oth injury of blood vessel of right thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51697', N'Oth injury of blood vessel of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51699', N'Oth injury of blood vessel of left thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad517', N'Late syphilitic encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51700', N'Oth injury of blood vessel of left thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51701', N'Oth injury of blood vessel of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51703', N'Oth injury of blood vessel of unspecified thumb, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51704', N'Oth injury of blood vessel of unspecified thumb, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51705', N'Oth injury of blood vessel of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51709', N'Unsp injury of blood vessel of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.500A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5171', N'Schizophreniform disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F20.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51710', N'Unsp injury of blood vessel of right index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.500D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51711', N'Unsp injury of blood vessel of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.500S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51713', N'Unsp injury of blood vessel of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51714', N'Unsp injury of blood vessel of left index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51715', N'Unsp injury of blood vessel of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51717', N'Unsp injury of blood vessel of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51718', N'Unsp injury of blood vessel of right middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51719', N'Unsp injury of blood vessel of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5172', N'Other schizophrenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F20.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51721', N'Unsp injury of blood vessel of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.503A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51722', N'Unsp injury of blood vessel of left middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.503D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51723', N'Unsp injury of blood vessel of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.503S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51725', N'Unsp injury of blood vessel of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.504A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51726', N'Unsp injury of blood vessel of right ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.504D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51727', N'Unsp injury of blood vessel of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.504S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51729', N'Unsp injury of blood vessel of left ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.505A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5173', N'Schizophrenia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51730', N'Unsp injury of blood vessel of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.505D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51731', N'Unsp injury of blood vessel of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.505S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51733', N'Unsp injury of blood vessel of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.506A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51734', N'Unsp injury of blood vessel of right little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.506D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51735', N'Unsp injury of blood vessel of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.506S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51737', N'Unsp injury of blood vessel of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.507A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51738', N'Unsp injury of blood vessel of left little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.507D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51739', N'Unsp injury of blood vessel of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.507S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5174', N'Schizotypal disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51741', N'Unsp injury of blood vessel of other finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.508A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51742', N'Unsp injury of blood vessel of other finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.508D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51743', N'Unspecified injury of blood vessel of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.508S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51745', N'Unsp injury of blood vessel of unsp finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51746', N'Unsp injury of blood vessel of unsp finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51747', N'Unsp injury of blood vessel of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5175', N'Delusional disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51750', N'Laceration of blood vessel of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.510A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51751', N'Laceration of blood vessel of right index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.510D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51752', N'Laceration of blood vessel of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.510S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51754', N'Laceration of blood vessel of left index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51755', N'Laceration of blood vessel of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51756', N'Laceration of blood vessel of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51758', N'Laceration of blood vessel of right middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51759', N'Laceration of blood vessel of right middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5176', N'Brief psychotic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51760', N'Laceration of blood vessel of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51762', N'Laceration of blood vessel of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51763', N'Laceration of blood vessel of left middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51764', N'Laceration of blood vessel of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51766', N'Laceration of blood vessel of right ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.514A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51767', N'Laceration of blood vessel of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.514D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51768', N'Laceration of blood vessel of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.514S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5177', N'Shared psychotic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51770', N'Laceration of blood vessel of left ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.515A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51771', N'Laceration of blood vessel of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.515D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51772', N'Laceration of blood vessel of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.515S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51774', N'Laceration of blood vessel of right little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.516A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51775', N'Laceration of blood vessel of right little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.516D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51776', N'Laceration of blood vessel of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.516S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51778', N'Laceration of blood vessel of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.517A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51779', N'Laceration of blood vessel of left little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.517D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51780', N'Laceration of blood vessel of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.517S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51782', N'Laceration of blood vessel of other finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.518A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51783', N'Laceration of blood vessel of other finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.518D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51784', N'Laceration of blood vessel of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.518S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51786', N'Laceration of blood vessel of unsp finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51787', N'Laceration of blood vessel of unsp finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51788', N'Laceration of blood vessel of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5179', N'Schizoaffective disorder, bipolar type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51791', N'Inj blood vessel of right index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.590A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51792', N'Inj blood vessel of right index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.590D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51793', N'Oth injury of blood vessel of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.590S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51795', N'Oth injury of blood vessel of left index finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51796', N'Oth injury of blood vessel of left index finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51797', N'Oth injury of blood vessel of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51799', N'Inj blood vessel of right middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad518', N'Late syphilitic neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5180', N'Schizoaffective disorder, depressive type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51800', N'Inj blood vessel of right middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51801', N'Oth injury of blood vessel of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51803', N'Inj blood vessel of left middle finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.593A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51804', N'Inj blood vessel of left middle finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.593D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51805', N'Oth injury of blood vessel of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.593S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51807', N'Oth injury of blood vessel of right ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.594A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51808', N'Oth injury of blood vessel of right ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.594D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51809', N'Oth injury of blood vessel of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.594S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5181', N'Other schizoaffective disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F25.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51811', N'Oth injury of blood vessel of left ring finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.595A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51812', N'Oth injury of blood vessel of left ring finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.595D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51813', N'Oth injury of blood vessel of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.595S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51815', N'Inj blood vessel of right little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.596A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51816', N'Inj blood vessel of right little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.596D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51817', N'Oth injury of blood vessel of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.596S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51819', N'Inj blood vessel of left little finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.597A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5182', N'Schizoaffective disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51820', N'Inj blood vessel of left little finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.597D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51821', N'Oth injury of blood vessel of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.597S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51823', N'Oth injury of blood vessel of other finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.598A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51824', N'Oth injury of blood vessel of other finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.598D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51825', N'Oth injury of blood vessel of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.598S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51827', N'Oth injury of blood vessel of unsp finger, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51828', N'Oth injury of blood vessel of unsp finger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51829', N'Oth injury of blood vessel of unspecified finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5183', N'Oth psych disorder not due to a sub or known physiol cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51833', N'Unsp inj blood vessels at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51834', N'Unsp inj blood vessels at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51835', N'Unsp inj blood vessels at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51837', N'Unsp injury of blood vessels at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51838', N'Unsp injury of blood vessels at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51839', N'Unsp inj blood vessels at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5184', N'Unsp psychosis not due to a substance or known physiol cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51841', N'Unsp injury of blood vessels at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51842', N'Unsp injury of blood vessels at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51843', N'Unsp inj blood vessels at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51846', N'Laceration of blood vessels at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51847', N'Laceration of blood vessels at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51848', N'Lacerat blood vessels at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51850', N'Laceration of blood vessels at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51851', N'Laceration of blood vessels at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51852', N'Lacerat blood vessels at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51854', N'Laceration of blood vessels at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51855', N'Laceration of blood vessels at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51856', N'Lacerat blood vessels at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.819S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51859', N'Inj oth blood vessels at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51860', N'Inj oth blood vessels at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51861', N'Inj oth blood vessels at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51863', N'Inj oth blood vessels at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51864', N'Inj oth blood vessels at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51865', N'Inj oth blood vessels at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51867', N'Inj oth blood vessels at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51868', N'Inj oth blood vessels at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51869', N'Inj oth blood vessels at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5187', N'Manic episode without psychotic symptoms, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F30.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51873', N'Unsp inj unsp blood vess at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51874', N'Unsp inj unsp blood vess at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51875', N'Unsp inj unsp blood vess at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51877', N'Unsp inj unsp blood vess at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51878', N'Unsp inj unsp blood vess at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51879', N'Unsp inj unsp blood vess at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5188', N'Manic episode without psychotic symptoms, mild', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F30.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51881', N'Unsp inj unsp blood vess at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51882', N'Unsp inj unsp blood vess at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51883', N'Unsp inj unsp blood vess at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51886', N'Lacerat unsp blood vessel at wrs/hnd lv of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51887', N'Lacerat unsp blood vessel at wrs/hnd lv of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51888', N'Lacerat unsp blood vess at wrs/hnd lv of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5189', N'Manic episode without psychotic symptoms, moderate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F30.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51890', N'Lacerat unsp blood vessel at wrs/hnd lv of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51891', N'Lacerat unsp blood vessel at wrs/hnd lv of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51892', N'Lacerat unsp blood vessel at wrs/hnd lv of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51894', N'Lacerat unsp blood vessel at wrs/hnd lv of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51895', N'Lacerat unsp blood vessel at wrs/hnd lv of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51896', N'Lacerat unsp blood vessel at wrs/hnd lv of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51899', N'Inj unsp blood vessel at wrist and hand of right arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad519', N'Charcot''s arthropathy (tabetic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5190', N'Manic episode, severe, without psychotic symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F30.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51900', N'Inj unsp blood vessel at wrist and hand of right arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51901', N'Inj unsp blood vessel at wrs/hnd of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51903', N'Inj unsp blood vessel at wrist and hand of left arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51904', N'Inj unsp blood vessel at wrist and hand of left arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51905', N'Inj unsp blood vessel at wrist and hand of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51907', N'Inj unsp blood vessel at wrist and hand of unsp arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51908', N'Inj unsp blood vessel at wrist and hand of unsp arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51909', N'Inj unsp blood vessel at wrist and hand of unsp arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S65.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5191', N'Manic episode, severe with psychotic symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F30.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51914', N'Unsp inj long flxr musc/fasc/tend r thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51915', N'Unsp inj long flxr musc/fasc/tend r thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51916', N'Unsp inj long flxr musc/fasc/tend r thm at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51918', N'Unsp inj long flxr musc/fasc/tend l thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51919', N'Unsp inj long flxr musc/fasc/tend l thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5192', N'Manic episode in partial remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F30.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51920', N'Unsp inj long flxr musc/fasc/tend l thm at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51922', N'Unsp inj long flexor musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51923', N'Unsp inj long flexor musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51924', N'Unsp inj long flexor musc/fasc/tend thmb at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51927', N'Strain long flexor musc/fasc/tend r thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51928', N'Strain long flexor musc/fasc/tend r thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51929', N'Strain long flexor musc/fasc/tend r thm at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5193', N'Manic episode in full remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F30.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51931', N'Strain long flexor musc/fasc/tend l thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51932', N'Strain long flexor musc/fasc/tend l thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51933', N'Strain long flexor musc/fasc/tend l thm at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51935', N'Strain long flexor musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51936', N'Strain long flexor musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51937', N'Strain long flexor musc/fasc/tend thmb at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5194', N'Other manic episodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F30.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51940', N'Lacerat long flexor musc/fasc/tend r thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51941', N'Lacerat long flexor musc/fasc/tend r thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51942', N'Lacerat long flexor musc/fasc/tend r thm at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51944', N'Lacerat long flexor musc/fasc/tend l thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51945', N'Lacerat long flexor musc/fasc/tend l thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51946', N'Lacerat long flexor musc/fasc/tend l thm at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51948', N'Lacerat long flexor musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51949', N'Lacerat long flexor musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5195', N'Manic episode, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51950', N'Lacerat long flexor musc/fasc/tend thmb at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51953', N'Inj long flexor musc/fasc/tend r thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51954', N'Inj long flexor musc/fasc/tend r thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51955', N'Inj long flexor musc/fasc/tend r thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51957', N'Inj long flexor musc/fasc/tend l thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51958', N'Inj long flexor musc/fasc/tend l thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51959', N'Inj long flexor musc/fasc/tend l thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51961', N'Inj long flexor musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51962', N'Inj long flexor musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51963', N'Inj long flexor musc/fasc/tend thmb at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51967', N'Unsp inj flxr musc/fasc/tend r idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.100A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51968', N'Unsp inj flxr musc/fasc/tend r idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.100D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51969', N'Unsp inj flxr musc/fasc/tend r idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.100S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5197', N'Bipolar disorder, current episode hypomanic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51971', N'Unsp inj flxr musc/fasc/tend l idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51972', N'Unsp inj flxr musc/fasc/tend l idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51973', N'Unsp inj flxr musc/fasc/tend l idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51975', N'Unsp inj flxr musc/fasc/tend r mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51976', N'Unsp inj flxr musc/fasc/tend r mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51977', N'Unsp inj flxr musc/fasc/tend r mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51979', N'Unsp inj flxr musc/fasc/tend l mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51980', N'Unsp inj flxr musc/fasc/tend l mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51981', N'Unsp inj flxr musc/fasc/tend l mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.103S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51983', N'Unsp inj flxr musc/fasc/tend r rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.104A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51984', N'Unsp inj flxr musc/fasc/tend r rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.104D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51985', N'Unsp inj flxr musc/fasc/tend r rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.104S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51987', N'Unsp inj flxr musc/fasc/tend l rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.105A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51988', N'Unsp inj flxr musc/fasc/tend l rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.105D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51989', N'Unsp inj flxr musc/fasc/tend l rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.105S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5199', N'Bipolar disord, crnt episode manic w/o psych features, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51991', N'Unsp inj flxr musc/fasc/tend r lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.106A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51992', N'Unsp inj flxr musc/fasc/tend r lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.106D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51993', N'Unsp inj flxr musc/fasc/tend r lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.106S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51995', N'Unsp inj flxr musc/fasc/tend l lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.107A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51996', N'Unsp inj flxr musc/fasc/tend l lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.107D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51997', N'Unsp inj flxr musc/fasc/tend l lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.107S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad51999', N'Unsp inj flexor musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.108A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad520', N'General paresis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5200', N'Bipolar disord, crnt episode manic w/o psych features, mild', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52000', N'Unsp inj flexor musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.108D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52001', N'Unsp inj flexor musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.108S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52003', N'Unsp inj flexor musc/fasc/tend unsp fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52004', N'Unsp inj flexor musc/fasc/tend unsp fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52005', N'Unsp inj flexor musc/fasc/tend unsp fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52008', N'Strain flexor musc/fasc/tend r idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52009', N'Strain flexor musc/fasc/tend r idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5201', N'Bipolar disord, crnt episode manic w/o psych features, mod', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52010', N'Strain flexor musc/fasc/tend r idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52012', N'Strain flexor musc/fasc/tend l idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52013', N'Strain flexor musc/fasc/tend l idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52014', N'Strain flexor musc/fasc/tend l idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52016', N'Strain flexor musc/fasc/tend r mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52017', N'Strain flexor musc/fasc/tend r mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52018', N'Strain flexor musc/fasc/tend r mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5202', N'Bipolar disord, crnt epsd manic w/o psych features, severe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52020', N'Strain flexor musc/fasc/tend l mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52021', N'Strain flexor musc/fasc/tend l mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52022', N'Strain flexor musc/fasc/tend l mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52024', N'Strain flexor musc/fasc/tend r rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52025', N'Strain flexor musc/fasc/tend r rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52026', N'Strain flexor musc/fasc/tend r rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52028', N'Strain flexor musc/fasc/tend l rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52029', N'Strain flexor musc/fasc/tend l rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5203', N'Bipolar disord, crnt episode manic severe w psych features', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52030', N'Strain flexor musc/fasc/tend l rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52032', N'Strain flxr musc/fasc/tend r little fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52033', N'Strain flxr musc/fasc/tend r little fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52034', N'Strain flxr musc/fasc/tend r little fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52036', N'Strain flxr musc/fasc/tend l little fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.117A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52037', N'Strain flxr musc/fasc/tend l little fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.117D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52038', N'Strain flxr musc/fasc/tend l little fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.117S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52040', N'Strain of flexor musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52041', N'Strain of flexor musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52042', N'Strain flexor musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52044', N'Strain flexor musc/fasc/tend unsp finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52045', N'Strain flexor musc/fasc/tend unsp finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52046', N'Strain flexor musc/fasc/tend unsp finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52049', N'Lacerat flexor musc/fasc/tend r idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5205', N'Bipolar disord, crnt epsd depress, mild or mod severt, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52050', N'Lacerat flexor musc/fasc/tend r idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52051', N'Lacerat flexor musc/fasc/tend r idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52053', N'Lacerat flexor musc/fasc/tend l idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52054', N'Lacerat flexor musc/fasc/tend l idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52055', N'Lacerat flexor musc/fasc/tend l idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52057', N'Lacerat flexor musc/fasc/tend r mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52058', N'Lacerat flexor musc/fasc/tend r mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52059', N'Lacerat flexor musc/fasc/tend r mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5206', N'Bipolar disorder, current episode depressed, mild', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52061', N'Lacerat flexor musc/fasc/tend l mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52062', N'Lacerat flexor musc/fasc/tend l mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52063', N'Lacerat flexor musc/fasc/tend l mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52065', N'Lacerat flexor musc/fasc/tend r rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52066', N'Lacerat flexor musc/fasc/tend r rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52067', N'Lacerat flexor musc/fasc/tend r rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52069', N'Lacerat flexor musc/fasc/tend l rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5207', N'Bipolar disorder, current episode depressed, moderate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52070', N'Lacerat flexor musc/fasc/tend l rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52071', N'Lacerat flexor musc/fasc/tend l rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52073', N'Lacerat flxr musc/fasc/tend r lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52074', N'Lacerat flxr musc/fasc/tend r lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52075', N'Lacerat flxr musc/fasc/tend r lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52077', N'Lacerat flxr musc/fasc/tend l lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.127A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52078', N'Lacerat flxr musc/fasc/tend l lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.127D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52079', N'Lacerat flxr musc/fasc/tend l lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.127S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5208', N'Bipolar disord, crnt epsd depress, sev, w/o psych features', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52081', N'Lacerat flexor musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.128A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52082', N'Lacerat flexor musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.128D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52083', N'Lacerat flexor musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.128S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52085', N'Lacerat flexor musc/fasc/tend unsp fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52086', N'Lacerat flexor musc/fasc/tend unsp fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52087', N'Lacerat flexor musc/fasc/tend unsp fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5209', N'Bipolar disord, crnt epsd depress, severe, w psych features', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52090', N'Inj flexor musc/fasc/tend r idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52091', N'Inj flexor musc/fasc/tend r idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52092', N'Inj flexor musc/fasc/tend r idx fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52094', N'Inj flexor musc/fasc/tend l idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52095', N'Inj flexor musc/fasc/tend l idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52096', N'Inj flexor musc/fasc/tend l idx fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52098', N'Inj flexor musc/fasc/tend r mid finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52099', N'Inj flexor musc/fasc/tend r mid finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad521', N'Other symptomatic neurosyphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52100', N'Inj flexor musc/fasc/tend r mid finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52102', N'Inj flexor musc/fasc/tend l mid finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.193A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52103', N'Inj flexor musc/fasc/tend l mid finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.193D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52104', N'Inj flexor musc/fasc/tend l mid finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.193S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52106', N'Inj flexor musc/fasc/tend r rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.194A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52107', N'Inj flexor musc/fasc/tend r rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.194D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52108', N'Inj flexor musc/fasc/tend r rng fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.194S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5211', N'Bipolar disorder, current episode mixed, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52110', N'Inj flexor musc/fasc/tend l rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.195A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52111', N'Inj flexor musc/fasc/tend l rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.195D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52112', N'Inj flexor musc/fasc/tend l rng fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.195S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52114', N'Inj flexor musc/fasc/tend r little fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.196A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52115', N'Inj flexor musc/fasc/tend r little fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.196D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52116', N'Inj flexor musc/fasc/tend r little fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.196S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52118', N'Inj flexor musc/fasc/tend l little fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.197A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52119', N'Inj flexor musc/fasc/tend l little fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.197D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5212', N'Bipolar disorder, current episode mixed, mild', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52120', N'Inj flexor musc/fasc/tend l little fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.197S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52122', N'Inj flexor musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.198A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52123', N'Inj flexor musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.198D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52124', N'Inj flexor musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.198S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52126', N'Inj flexor musc/fasc/tend unsp finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52127', N'Inj flexor musc/fasc/tend unsp finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52128', N'Inj flexor musc/fasc/tend unsp finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5213', N'Bipolar disorder, current episode mixed, moderate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52132', N'Unsp inj extensor musc/fasc/tend r thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52133', N'Unsp inj extensor musc/fasc/tend r thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52134', N'Unsp inj extn musc/fasc/tend r thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52136', N'Unsp inj extensor musc/fasc/tend l thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52137', N'Unsp inj extensor musc/fasc/tend l thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52138', N'Unsp inj extn musc/fasc/tend l thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5214', N'Bipolar disord, crnt epsd mixed, severe, w/o psych features', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52140', N'Unsp inj extensor musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52141', N'Unsp inj extensor musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52142', N'Unsp inj extensor musc/fasc/tend thmb at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52145', N'Strain of extensor musc/fasc/tend r thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52146', N'Strain of extensor musc/fasc/tend r thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52147', N'Strain extensor musc/fasc/tend r thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52149', N'Strain of extensor musc/fasc/tend l thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5215', N'Bipolar disord, crnt episode mixed, severe, w psych features', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52150', N'Strain of extensor musc/fasc/tend l thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52151', N'Strain extensor musc/fasc/tend l thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52153', N'Strain of extensor musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52154', N'Strain of extensor musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52155', N'Strain extensor musc/fasc/tend thmb at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52158', N'Lacerat extensor musc/fasc/tend r thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52159', N'Lacerat extensor musc/fasc/tend r thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52160', N'Lacerat extensor musc/fasc/tend r thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52162', N'Lacerat extensor musc/fasc/tend l thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52163', N'Lacerat extensor musc/fasc/tend l thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52164', N'Lacerat extensor musc/fasc/tend l thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52166', N'Lacerat extensor musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52167', N'Lacerat extensor musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52168', N'Lacerat extensor musc/fasc/tend thmb at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5217', N'Bipolar disord, currently in remis, most recent episode unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52171', N'Inj extensor musc/fasc/tend right thumb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52172', N'Inj extensor musc/fasc/tend right thumb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52173', N'Inj extensor musc/fasc/tend r thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52175', N'Inj extensor musc/fasc/tend left thumb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52176', N'Inj extensor musc/fasc/tend left thumb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52177', N'Inj extensor musc/fasc/tend l thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52179', N'Inj extensor musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5218', N'Bipolar disord, in partial remis, most recent epsd hypomanic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52180', N'Inj extensor musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52181', N'Inj extensor musc/fasc/tend thmb at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52185', N'Unsp inj extn musc/fasc/tend r idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.300A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52186', N'Unsp inj extn musc/fasc/tend r idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.300D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52187', N'Unsp inj extn musc/fasc/tend r idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.300S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52189', N'Unsp inj extn musc/fasc/tend l idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5219', N'Bipolar disord, in full remis, most recent episode hypomanic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52190', N'Unsp inj extn musc/fasc/tend l idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52191', N'Unsp inj extn musc/fasc/tend l idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52193', N'Unsp inj extn musc/fasc/tend r mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52194', N'Unsp inj extn musc/fasc/tend r mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52195', N'Unsp inj extn musc/fasc/tend r mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52197', N'Unsp inj extn musc/fasc/tend l mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.303A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52198', N'Unsp inj extn musc/fasc/tend l mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.303D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52199', N'Unsp inj extn musc/fasc/tend l mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.303S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad522', N'Asymptomatic neurosyphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5220', N'Bipolar disord, in partial remis, most recent episode manic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52201', N'Unsp inj extn musc/fasc/tend r rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.304A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52202', N'Unsp inj extn musc/fasc/tend r rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.304D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52203', N'Unsp inj extn musc/fasc/tend r rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.304S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52205', N'Unsp inj extn musc/fasc/tend l rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.305A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52206', N'Unsp inj extn musc/fasc/tend l rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.305D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52207', N'Unsp inj extn musc/fasc/tend l rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.305S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52209', N'Unsp inj extn musc/fasc/tend r lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.306A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5221', N'Bipolar disorder, in full remis, most recent episode manic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52210', N'Unsp inj extn musc/fasc/tend r lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.306D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52211', N'Unsp inj extn musc/fasc/tend r lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.306S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52213', N'Unsp inj extn musc/fasc/tend l lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.307A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52214', N'Unsp inj extn musc/fasc/tend l lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.307D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52215', N'Unsp inj extn musc/fasc/tend l lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.307S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52217', N'Unsp inj extensor musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.308A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52218', N'Unsp inj extensor musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.308D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52219', N'Unsp inj extn musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.308S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5222', N'Bipolar disord, in partial remis, most recent epsd depress', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52221', N'Unsp inj extn musc/fasc/tend unsp finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52222', N'Unsp inj extn musc/fasc/tend unsp finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52223', N'Unsp inj extn musc/fasc/tend unsp finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52226', N'Strain extn musc/fasc/tend r idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.310A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52227', N'Strain extn musc/fasc/tend r idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.310D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52228', N'Strain extn musc/fasc/tend r idx fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.310S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5223', N'Bipolar disorder, in full remis, most recent episode depress', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52230', N'Strain extn musc/fasc/tend l idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52231', N'Strain extn musc/fasc/tend l idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52232', N'Strain extn musc/fasc/tend l idx fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.311S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52234', N'Strain extn musc/fasc/tend r mid finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52235', N'Strain extn musc/fasc/tend r mid finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52236', N'Strain extn musc/fasc/tend r mid finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52238', N'Strain extn musc/fasc/tend l mid finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52239', N'Strain extn musc/fasc/tend l mid finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5224', N'Bipolar disord, in partial remis, most recent episode mixed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52240', N'Strain extn musc/fasc/tend l mid finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52242', N'Strain extn musc/fasc/tend r rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.314A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52243', N'Strain extn musc/fasc/tend r rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.314D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52244', N'Strain extn musc/fasc/tend r rng fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.314S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52246', N'Strain extn musc/fasc/tend l rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.315A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52247', N'Strain extn musc/fasc/tend l rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.315D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52248', N'Strain extn musc/fasc/tend l rng fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.315S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5225', N'Bipolar disorder, in full remis, most recent episode mixed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52250', N'Strain extn musc/fasc/tend r little fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.316A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52251', N'Strain extn musc/fasc/tend r little fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.316D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52252', N'Strain extn musc/fasc/tend r little fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.316S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52254', N'Strain extn musc/fasc/tend l little fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.317A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52255', N'Strain extn musc/fasc/tend l little fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.317D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52256', N'Strain extn musc/fasc/tend l little fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.317S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52258', N'Strain of extensor musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.318A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52259', N'Strain of extensor musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.318D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52260', N'Strain extensor musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.318S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52262', N'Strain extn musc/fasc/tend unsp finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52263', N'Strain extn musc/fasc/tend unsp finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52264', N'Strain extn musc/fasc/tend unsp finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52267', N'Lacerat extn musc/fasc/tend r idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.320A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52268', N'Lacerat extn musc/fasc/tend r idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.320D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52269', N'Lacerat extn musc/fasc/tend r idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.320S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5227', N'Bipolar II disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52271', N'Lacerat extn musc/fasc/tend l idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52272', N'Lacerat extn musc/fasc/tend l idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52273', N'Lacerat extn musc/fasc/tend l idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52275', N'Lacerat extn musc/fasc/tend r mid finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52276', N'Lacerat extn musc/fasc/tend r mid finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52277', N'Lacerat extn musc/fasc/tend r mid finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52279', N'Lacerat extn musc/fasc/tend l mid finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.323A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5228', N'Other bipolar disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52280', N'Lacerat extn musc/fasc/tend l mid finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.323D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52281', N'Lacerat extn musc/fasc/tend l mid finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.323S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52283', N'Lacerat extn musc/fasc/tend r rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.324A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52284', N'Lacerat extn musc/fasc/tend r rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.324D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52285', N'Lacerat extn musc/fasc/tend r rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.324S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52287', N'Lacerat extn musc/fasc/tend l rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.325A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52288', N'Lacerat extn musc/fasc/tend l rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.325D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52289', N'Lacerat extn musc/fasc/tend l rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.325S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5229', N'Bipolar disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52291', N'Lacerat extn musc/fasc/tend r lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.326A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52292', N'Lacerat extn musc/fasc/tend r lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.326D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52293', N'Lacerat extn musc/fasc/tend r lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.326S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52295', N'Lacerat extn musc/fasc/tend l lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.327A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52296', N'Lacerat extn musc/fasc/tend l lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.327D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52297', N'Lacerat extn musc/fasc/tend l lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.327S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52299', N'Lacerat extensor musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.328A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad523', N'Neurosyphilis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52300', N'Lacerat extensor musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.328D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52301', N'Lacerat extn musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.328S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52303', N'Lacerat extn musc/fasc/tend unsp finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52304', N'Lacerat extn musc/fasc/tend unsp finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52305', N'Lacerat extn musc/fasc/tend unsp finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52308', N'Inj extensor musc/fasc/tend r idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.390A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52309', N'Inj extensor musc/fasc/tend r idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.390D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5231', N'Major depressive disorder, single episode, mild', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F32.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52310', N'Inj extn musc/fasc/tend r idx fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.390S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52312', N'Inj extensor musc/fasc/tend l idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52313', N'Inj extensor musc/fasc/tend l idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52314', N'Inj extn musc/fasc/tend l idx fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52316', N'Inj extensor musc/fasc/tend r mid finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52317', N'Inj extensor musc/fasc/tend r mid finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52318', N'Inj extn musc/fasc/tend r mid finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5232', N'Major depressive disorder, single episode, moderate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F32.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52320', N'Inj extensor musc/fasc/tend l mid finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.393A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52321', N'Inj extensor musc/fasc/tend l mid finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.393D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52322', N'Inj extn musc/fasc/tend l mid finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.393S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52324', N'Inj extensor musc/fasc/tend r rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.394A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52325', N'Inj extensor musc/fasc/tend r rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.394D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52326', N'Inj extn musc/fasc/tend r rng fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.394S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52328', N'Inj extensor musc/fasc/tend l rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.395A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52329', N'Inj extensor musc/fasc/tend l rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.395D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5233', N'Major depressv disord, single epsd, sev w/o psych features', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F32.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52330', N'Inj extn musc/fasc/tend l rng fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.395S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52332', N'Inj extn musc/fasc/tend r little finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.396A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52333', N'Inj extn musc/fasc/tend r little finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.396D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52334', N'Inj extn musc/fasc/tend r little finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.396S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52336', N'Inj extn musc/fasc/tend l little finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.397A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52337', N'Inj extn musc/fasc/tend l little finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.397D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52338', N'Inj extn musc/fasc/tend l little finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.397S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5234', N'Major depressv disord, single epsd, severe w psych features', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F32.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52340', N'Inj extensor musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.398A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52341', N'Inj extensor musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.398D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52342', N'Inj extensor musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.398S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52344', N'Inj extensor musc/fasc/tend unsp finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52345', N'Inj extensor musc/fasc/tend unsp finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52346', N'Inj extn musc/fasc/tend unsp finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5235', N'Major depressv disorder, single episode, in partial remis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F32.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52350', N'Unsp inj intrinsic musc/fasc/tend r thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52351', N'Unsp inj intrinsic musc/fasc/tend r thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52352', N'Unsp inj intrns musc/fasc/tend r thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52354', N'Unsp inj intrinsic musc/fasc/tend l thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52355', N'Unsp inj intrinsic musc/fasc/tend l thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.402D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52356', N'Unsp inj intrns musc/fasc/tend l thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52358', N'Unsp inj intrinsic musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52359', N'Unsp inj intrinsic musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5236', N'Major depressive disorder, single episode, in full remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F32.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52360', N'Unsp inj intrns musc/fasc/tend thmb at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52363', N'Strain of intrinsic musc/fasc/tend r thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52364', N'Strain of intrinsic musc/fasc/tend r thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52365', N'Strain of intrns musc/fasc/tend r thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52367', N'Strain of intrinsic musc/fasc/tend l thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52368', N'Strain of intrinsic musc/fasc/tend l thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52369', N'Strain of intrns musc/fasc/tend l thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5237', N'Other depressive episodes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'F32.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52371', N'Strain of intrinsic musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52372', N'Strain of intrinsic musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52373', N'Strain of intrns musc/fasc/tend thmb at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52376', N'Lacerat intrinsic musc/fasc/tend r thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52377', N'Lacerat intrinsic musc/fasc/tend r thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52378', N'Lacerat intrns musc/fasc/tend r thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5238', N'Major depressive disorder, single episode, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F32.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52380', N'Lacerat intrinsic musc/fasc/tend l thm at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52381', N'Lacerat intrinsic musc/fasc/tend l thm at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52382', N'Lacerat intrns musc/fasc/tend l thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52384', N'Lacerat intrinsic musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52385', N'Lacerat intrinsic musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52386', N'Lacerat intrinsic musc/fasc/tend thmb at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52389', N'Inj intrinsic musc/fasc/tend right thumb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52390', N'Inj intrinsic musc/fasc/tend right thumb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52391', N'Inj intrinsic musc/fasc/tend r thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52393', N'Inj intrinsic musc/fasc/tend left thumb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52394', N'Inj intrinsic musc/fasc/tend left thumb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52395', N'Inj intrinsic musc/fasc/tend l thm at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52397', N'Inj intrinsic musc/fasc/tend thmb at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52398', N'Inj intrinsic musc/fasc/tend thmb at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52399', N'Inj intrinsic musc/fasc/tend thmb at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5240', N'Major depressive disorder, recurrent, mild', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F33.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52403', N'Unsp inj intrns musc/fasc/tend r idx fngr at wrs/hnd lv,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.500A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52404', N'Unsp inj intrns musc/fasc/tend r idx fngr at wrs/hnd lv,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.500D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52405', N'Unsp inj intrns musc/fasc/tend r idx fngr at wrs/hnd lv,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.500S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52407', N'Unsp inj intrns musc/fasc/tend l idx fngr at wrs/hnd lv,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52408', N'Unsp inj intrns musc/fasc/tend l idx fngr at wrs/hnd lv,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52409', N'Unsp inj intrns musc/fasc/tend l idx fngr at wrs/hnd lv,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5241', N'Major depressive disorder, recurrent, moderate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F33.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52411', N'Unsp inj intrns musc/fasc/tend r mid fngr at wrs/hnd lv,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52412', N'Unsp inj intrns musc/fasc/tend r mid fngr at wrs/hnd lv,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52413', N'Unsp inj intrns musc/fasc/tend r mid fngr at wrs/hnd lv,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52415', N'Unsp inj intrns musc/fasc/tend l mid fngr at wrs/hnd lv,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.503A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52416', N'Unsp inj intrns musc/fasc/tend l mid fngr at wrs/hnd lv,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.503D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52417', N'Unsp inj intrns musc/fasc/tend l mid fngr at wrs/hnd lv,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.503S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52419', N'Unsp inj intrns musc/fasc/tend r rng fngr at wrs/hnd lv,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.504A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5242', N'Major depressv disorder, recurrent severe w/o psych features', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F33.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52420', N'Unsp inj intrns musc/fasc/tend r rng fngr at wrs/hnd lv,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.504D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52421', N'Unsp inj intrns musc/fasc/tend r rng fngr at wrs/hnd lv,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.504S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52423', N'Unsp inj intrns musc/fasc/tend l rng fngr at wrs/hnd lv,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.505A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52424', N'Unsp inj intrns musc/fasc/tend l rng fngr at wrs/hnd lv,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.505D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52425', N'Unsp inj intrns musc/fasc/tend l rng fngr at wrs/hnd lv,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.505S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52427', N'Unsp inj intrns musc/fasc/tend r lit fngr at wrs/hnd lv,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.506A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52428', N'Unsp inj intrns musc/fasc/tend r lit fngr at wrs/hnd lv,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.506D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52429', N'Unsp inj intrns musc/fasc/tend r lit fngr at wrs/hnd lv,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.506S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5243', N'Major depressv disorder, recurrent, severe w psych symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F33.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52431', N'Unsp inj intrns musc/fasc/tend l lit fngr at wrs/hnd lv,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.507A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52432', N'Unsp inj intrns musc/fasc/tend l lit fngr at wrs/hnd lv,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.507D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52433', N'Unsp inj intrns musc/fasc/tend l lit fngr at wrs/hnd lv,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.507S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52435', N'Unsp inj intrinsic musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.508A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52436', N'Unsp inj intrinsic musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.508D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52437', N'Unsp inj intrns musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.508S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52439', N'Unsp inj intrns musc/fasc/tend unsp fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52440', N'Unsp inj intrns musc/fasc/tend unsp fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52441', N'Unsp inj intrns musc/fasc/tend unsp fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52444', N'Strain intrns musc/fasc/tend r idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.510A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52445', N'Strain intrns musc/fasc/tend r idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.510D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52446', N'Strain intrns musc/fasc/tend r idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.510S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52448', N'Strain intrns musc/fasc/tend l idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52449', N'Strain intrns musc/fasc/tend l idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5245', N'Major depressive disorder, recurrent, in remission, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F33.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52450', N'Strain intrns musc/fasc/tend l idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52452', N'Strain intrns musc/fasc/tend r mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52453', N'Strain intrns musc/fasc/tend r mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52454', N'Strain intrns musc/fasc/tend r mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52456', N'Strain intrns musc/fasc/tend l mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52457', N'Strain intrns musc/fasc/tend l mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52458', N'Strain intrns musc/fasc/tend l mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5246', N'Major depressive disorder, recurrent, in partial remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F33.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52460', N'Strain intrns musc/fasc/tend r rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.514A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52461', N'Strain intrns musc/fasc/tend r rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.514D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52462', N'Strain intrns musc/fasc/tend r rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.514S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52464', N'Strain intrns musc/fasc/tend l rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.515A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52465', N'Strain intrns musc/fasc/tend l rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.515D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52466', N'Strain intrns musc/fasc/tend l rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.515S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52468', N'Strain intrns musc/fasc/tend r lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.516A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52469', N'Strain intrns musc/fasc/tend r lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.516D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5247', N'Major depressive disorder, recurrent, in full remission', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F33.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52470', N'Strain intrns musc/fasc/tend r lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.516S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52472', N'Strain intrns musc/fasc/tend l lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.517A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52473', N'Strain intrns musc/fasc/tend l lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.517D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52474', N'Strain intrns musc/fasc/tend l lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.517S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52476', N'Strain of intrns musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.518A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52477', N'Strain of intrns musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.518D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52478', N'Strain intrns musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.518S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5248', N'Other recurrent depressive disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F33.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52480', N'Strain intrns musc/fasc/tend unsp finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.519A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52481', N'Strain intrns musc/fasc/tend unsp finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52482', N'Strain intrns musc/fasc/tend unsp finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52485', N'Lacerat intrns musc/fasc/tend r idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.520A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52486', N'Lacerat intrns musc/fasc/tend r idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.520D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52487', N'Lacerat intrns musc/fasc/tend r idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.520S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52489', N'Lacerat intrns musc/fasc/tend l idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5249', N'Major depressive disorder, recurrent, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F33.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52490', N'Lacerat intrns musc/fasc/tend l idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52491', N'Lacerat intrns musc/fasc/tend l idx fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52493', N'Lacerat intrns musc/fasc/tend r mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52494', N'Lacerat intrns musc/fasc/tend r mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52495', N'Lacerat intrns musc/fasc/tend r mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52497', N'Lacerat intrns musc/fasc/tend l mid fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.523A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52498', N'Lacerat intrns musc/fasc/tend l mid fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.523D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52499', N'Lacerat intrns musc/fasc/tend l mid fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.523S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad525', N'Late syphilitic oculopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52501', N'Lacerat intrns musc/fasc/tend r rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.524A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52502', N'Lacerat intrns musc/fasc/tend r rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.524D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52503', N'Lacerat intrns musc/fasc/tend r rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.524S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52505', N'Lacerat intrns musc/fasc/tend l rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.525A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52506', N'Lacerat intrns musc/fasc/tend l rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.525D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52507', N'Lacerat intrns musc/fasc/tend l rng fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.525S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52509', N'Lacerat intrns musc/fasc/tend r lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.526A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5251', N'Cyclothymic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F34.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52510', N'Lacerat intrns musc/fasc/tend r lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.526D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52511', N'Lacerat intrns musc/fasc/tend r lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.526S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52513', N'Lacerat intrns musc/fasc/tend l lit fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.527A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52514', N'Lacerat intrns musc/fasc/tend l lit fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.527D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52515', N'Lacerat intrns musc/fasc/tend l lit fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.527S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52517', N'Lacerat intrinsic musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.528A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52518', N'Lacerat intrinsic musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.528D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52519', N'Lacerat intrns musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.528S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5252', N'Dysthymic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F34.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52521', N'Lacerat intrns musc/fasc/tend unsp fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52522', N'Lacerat intrns musc/fasc/tend unsp fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52523', N'Lacerat intrns musc/fasc/tend unsp fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52526', N'Inj intrinsic musc/fasc/tend r idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.590A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52527', N'Inj intrinsic musc/fasc/tend r idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.590D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52528', N'Inj intrns musc/fasc/tend r idx fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.590S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5253', N'Other persistent mood [affective] disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'F34.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52530', N'Inj intrinsic musc/fasc/tend l idx fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52531', N'Inj intrinsic musc/fasc/tend l idx fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52532', N'Inj intrns musc/fasc/tend l idx fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52534', N'Inj intrns musc/fasc/tend r mid finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52535', N'Inj intrns musc/fasc/tend r mid finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52536', N'Inj intrns musc/fasc/tend r mid finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52538', N'Inj intrns musc/fasc/tend l mid finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.593A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52539', N'Inj intrns musc/fasc/tend l mid finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.593D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5254', N'Persistent mood [affective] disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F34.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52540', N'Inj intrns musc/fasc/tend l mid finger at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.593S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52542', N'Inj intrinsic musc/fasc/tend r rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.594A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52543', N'Inj intrinsic musc/fasc/tend r rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.594D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52544', N'Inj intrns musc/fasc/tend r rng fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.594S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52546', N'Inj intrinsic musc/fasc/tend l rng fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.595A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52547', N'Inj intrinsic musc/fasc/tend l rng fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.595D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52548', N'Inj intrns musc/fasc/tend l rng fngr at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.595S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5255', N'Unspecified mood [affective] disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52550', N'Inj intrns musc/fasc/tend r little fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.596A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52551', N'Inj intrns musc/fasc/tend r little fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.596D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52552', N'Inj intrns musc/fasc/tend r little fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.596S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52554', N'Inj intrns musc/fasc/tend l little fngr at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.597A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52555', N'Inj intrns musc/fasc/tend l little fngr at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.597D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52556', N'Inj intrns musc/fasc/tend l little fngr at wrs/hnd lv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.597S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52558', N'Inj intrinsic musc/fasc/tend finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.598A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52559', N'Inj intrinsic musc/fasc/tend finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.598D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52560', N'Inj intrinsic musc/fasc/tend finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.598S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52562', N'Inj intrinsic musc/fasc/tend unsp finger at wrs/hnd lv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52563', N'Inj intrinsic musc/fasc/tend unsp finger at wrs/hnd lv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52564', N'Inj intrns musc/fasc/tend unsp finger at wrs/hnd lv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52568', N'Unsp injury of musc/fasc/tend at wrs/hnd lv, r hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52569', N'Unsp injury of musc/fasc/tend at wrs/hnd lv, r hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52570', N'Unsp injury of musc/fasc/tend at wrs/hnd lv, r hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52572', N'Unsp injury of musc/fasc/tend at wrs/hnd lv, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52573', N'Unsp injury of musc/fasc/tend at wrs/hnd lv, left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52574', N'Unsp inj musc/fasc/tend at wrs/hnd lv, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52576', N'Unsp injury of musc/fasc/tend at wrs/hnd lv, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52577', N'Unsp injury of musc/fasc/tend at wrs/hnd lv, unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52578', N'Unsp inj musc/fasc/tend at wrs/hnd lv, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5258', N'Agoraphobia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52581', N'Strain of musc/fasc/tend at wrs/hnd lv, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52582', N'Strain of musc/fasc/tend at wrs/hnd lv, right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52583', N'Strain of musc/fasc/tend at wrs/hnd lv, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52585', N'Strain of musc/fasc/tend at wrs/hnd lv, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52586', N'Strain of musc/fasc/tend at wrs/hnd lv, left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52587', N'Strain of musc/fasc/tend at wrs/hnd lv, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52589', N'Strain of musc/fasc/tend at wrs/hnd lv, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5259', N'Agoraphobia with panic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52590', N'Strain of musc/fasc/tend at wrs/hnd lv, unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52591', N'Strain of musc/fasc/tend at wrs/hnd lv, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52594', N'Laceration of musc/fasc/tend at wrs/hnd lv, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52595', N'Laceration of musc/fasc/tend at wrs/hnd lv, right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52596', N'Lacerat musc/fasc/tend at wrs/hnd lv, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52598', N'Laceration of musc/fasc/tend at wrs/hnd lv, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52599', N'Laceration of musc/fasc/tend at wrs/hnd lv, left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad526', N'Syphilis of lung and bronchus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5260', N'Agoraphobia without panic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52600', N'Lacerat musc/fasc/tend at wrs/hnd lv, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52602', N'Laceration of musc/fasc/tend at wrs/hnd lv, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52603', N'Laceration of musc/fasc/tend at wrs/hnd lv, unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52604', N'Lacerat musc/fasc/tend at wrs/hnd lv, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.829S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52607', N'Inj musc/fasc/tend at wrist and hand level, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52608', N'Inj musc/fasc/tend at wrist and hand level, right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52609', N'Inj musc/fasc/tend at wrs/hnd lv, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52611', N'Inj musc/fasc/tend at wrist and hand level, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52612', N'Inj musc/fasc/tend at wrist and hand level, left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52613', N'Inj musc/fasc/tend at wrs/hnd lv, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52615', N'Inj musc/fasc/tend at wrist and hand level, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52616', N'Inj musc/fasc/tend at wrist and hand level, unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52617', N'Inj musc/fasc/tend at wrs/hnd lv, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5262', N'Social phobia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52621', N'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, r hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52622', N'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, r hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52623', N'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, r hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52625', N'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52626', N'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52627', N'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, l hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52629', N'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5263', N'Social phobia, generalized', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52630', N'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52631', N'Unsp inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52634', N'Strain of unsp musc/fasc/tend at wrs/hnd lv, r hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52635', N'Strain of unsp musc/fasc/tend at wrs/hnd lv, r hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52636', N'Strain of unsp musc/fasc/tend at wrs/hnd lv, r hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52638', N'Strain of unsp musc/fasc/tend at wrs/hnd lv, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52639', N'Strain of unsp musc/fasc/tend at wrs/hnd lv, left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52640', N'Strain of unsp musc/fasc/tend at wrs/hnd lv, l hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52642', N'Strain of unsp musc/fasc/tend at wrs/hnd lv, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52643', N'Strain of unsp musc/fasc/tend at wrs/hnd lv, unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52644', N'Strain unsp musc/fasc/tend at wrs/hnd lv, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52647', N'Lacerat unsp musc/fasc/tend at wrs/hnd lv, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52648', N'Lacerat unsp musc/fasc/tend at wrs/hnd lv, right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52649', N'Lacerat unsp musc/fasc/tend at wrs/hnd lv, r hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52651', N'Lacerat unsp musc/fasc/tend at wrs/hnd lv, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52652', N'Lacerat unsp musc/fasc/tend at wrs/hnd lv, left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52653', N'Lacerat unsp musc/fasc/tend at wrs/hnd lv, l hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52655', N'Lacerat unsp musc/fasc/tend at wrs/hnd lv, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52656', N'Lacerat unsp musc/fasc/tend at wrs/hnd lv, unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52657', N'Lacerat unsp musc/fasc/tend at wrs/hnd lv, unsp hand, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5266', N'Arachnophobia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52660', N'Inj unsp musc/fasc/tend at wrs/hnd lv, right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52661', N'Inj unsp musc/fasc/tend at wrs/hnd lv, right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52662', N'Inj unsp musc/fasc/tend at wrs/hnd lv, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52664', N'Inj unsp musc/fasc/tend at wrs/hnd lv, left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52665', N'Inj unsp musc/fasc/tend at wrs/hnd lv, left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52666', N'Inj unsp musc/fasc/tend at wrs/hnd lv, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52668', N'Inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52669', N'Inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5267', N'Other animal type phobia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.218', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52670', N'Inj unsp musc/fasc/tend at wrs/hnd lv, unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S66.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52674', N'Crushing injury of unspecified thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52675', N'Crushing injury of unspecified thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52676', N'Crushing injury of unspecified thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52678', N'Crushing injury of right thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52679', N'Crushing injury of right thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52680', N'Crushing injury of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52682', N'Crushing injury of left thumb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52683', N'Crushing injury of left thumb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52684', N'Crushing injury of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52687', N'Crushing injury of unspecified finger(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52688', N'Crushing injury of unspecified finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52689', N'Crushing injury of unspecified finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5269', N'Fear of thunderstorms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52692', N'Crushing injury of right index finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52693', N'Crushing injury of right index finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52694', N'Crushing injury of right index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52696', N'Crushing injury of left index finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52697', N'Crushing injury of left index finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52698', N'Crushing injury of left index finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad527', N'Symptomatic late syphilis of other respiratory organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5270', N'Other natural environment type phobia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.228', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52700', N'Crushing injury of right middle finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52701', N'Crushing injury of right middle finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52702', N'Crushing injury of right middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52704', N'Crushing injury of left middle finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.193A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52705', N'Crushing injury of left middle finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.193D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52706', N'Crushing injury of left middle finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.193S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52708', N'Crushing injury of right ring finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.194A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52709', N'Crushing injury of right ring finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.194D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52710', N'Crushing injury of right ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.194S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52712', N'Crushing injury of left ring finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.195A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52713', N'Crushing injury of left ring finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.195D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52714', N'Crushing injury of left ring finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.195S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52716', N'Crushing injury of right little finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.196A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52717', N'Crushing injury of right little finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.196D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52718', N'Crushing injury of right little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.196S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5272', N'Fear of blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52720', N'Crushing injury of left little finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.197A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52721', N'Crushing injury of left little finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.197D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52722', N'Crushing injury of left little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.197S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52724', N'Crushing injury of other finger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.198A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52725', N'Crushing injury of other finger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.198D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52726', N'Crushing injury of other finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.198S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52729', N'Crushing injury of unspecified hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5273', N'Fear of injections and transfusions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52730', N'Crushing injury of unspecified hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52731', N'Crushing injury of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52733', N'Crushing injury of right hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52734', N'Crushing injury of right hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52735', N'Crushing injury of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52737', N'Crushing injury of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.22XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52738', N'Crushing injury of left hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52739', N'Crushing injury of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5274', N'Fear of other medical care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52742', N'Crushing injury of unspecified wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52743', N'Crushing injury of unspecified wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52744', N'Crushing injury of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52746', N'Crushing injury of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52747', N'Crushing injury of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52748', N'Crushing injury of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5275', N'Fear of injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52750', N'Crushing injury of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52751', N'Crushing injury of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52752', N'Crushing injury of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52755', N'Crushing injury of unspecified wrist and hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52756', N'Crushing injury of unspecified wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52757', N'Crushing injury of unspecified wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52759', N'Crushing injury of right wrist and hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52760', N'Crushing injury of right wrist and hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52761', N'Crushing injury of right wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52763', N'Crushing injury of left wrist and hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52764', N'Crushing injury of left wrist and hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52765', N'Crushing injury of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52768', N'Crush inj unsp part(s) of unsp wrist, hand and fingers, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52769', N'Crush inj unsp part(s) of unsp wrist, hand and fingers, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5277', N'Claustrophobia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.240', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52770', N'Crush inj unsp part(s) of unsp wrist, hand and fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52772', N'Crushing inj unsp part(s) of r wrist, hand and fingers, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52773', N'Crushing inj unsp part(s) of r wrist, hand and fingers, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52774', N'Crush inj unsp part(s) of r wrist, hand and fingers, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52776', N'Crushing inj unsp part(s) of l wrist, hand and fingers, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52777', N'Crushing inj unsp part(s) of l wrist, hand and fingers, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52778', N'Crush inj unsp part(s) of l wrist, hand and fingers, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S67.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5278', N'Acrophobia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52783', N'Complete traumatic MCP amputation of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52784', N'Complete traumatic MCP amputation of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52785', N'Complete traumatic MCP amputation of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52787', N'Complete traumatic MCP amputation of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52788', N'Complete traumatic MCP amputation of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52789', N'Complete traumatic MCP amputation of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5279', N'Fear of bridges', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52791', N'Complete traumatic MCP amputation of thmb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52792', N'Complete traumatic MCP amputation of thmb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52793', N'Complete traumatic MCP amputation of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52796', N'Partial traumatic MCP amputation of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52797', N'Partial traumatic MCP amputation of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52798', N'Partial traumatic MCP amputation of right thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad528', N'Syphilis of liver and other viscera', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5280', N'Fear of flying', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52800', N'Partial traumatic MCP amputation of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52801', N'Partial traumatic MCP amputation of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52802', N'Partial traumatic MCP amputation of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52804', N'Partial traumatic MCP amputation of thmb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52805', N'Partial traumatic MCP amputation of thmb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52806', N'Partial traumatic MCP amputation of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5281', N'Other situational type phobia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.248', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52810', N'Complete traumatic MCP amputation of r idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52811', N'Complete traumatic MCP amputation of r idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52812', N'Complete traumatic MCP amputation of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52814', N'Complete traumatic MCP amputation of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52815', N'Complete traumatic MCP amputation of left index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52816', N'Complete traumatic MCP amputation of l idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52818', N'Complete traumatic MCP amputation of r mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52819', N'Complete traumatic MCP amputation of r mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52820', N'Complete traumatic MCP amputation of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52822', N'Complete traumatic MCP amputation of l mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52823', N'Complete traumatic MCP amputation of l mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52824', N'Complete traumatic MCP amputation of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52826', N'Complete traumatic MCP amputation of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52827', N'Complete traumatic MCP amputation of right ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52828', N'Complete traumatic MCP amputation of r rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5283', N'Androphobia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52830', N'Complete traumatic MCP amputation of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52831', N'Complete traumatic MCP amputation of left ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52832', N'Complete traumatic MCP amputation of l rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52834', N'Complete traumatic MCP amputation of r little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52835', N'Complete traumatic MCP amputation of r little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52836', N'Complete traumatic MCP amp of r little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52838', N'Complete traumatic MCP amputation of l little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.117A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52839', N'Complete traumatic MCP amputation of l little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.117D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5284', N'Gynephobia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52840', N'Complete traumatic MCP amp of l little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.117S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52842', N'Complete traumatic MCP amputation of finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52843', N'Complete traumatic MCP amputation of finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52844', N'Complete traumatic MCP amputation of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52846', N'Complete traumatic MCP amputation of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52847', N'Complete traumatic MCP amputation of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52848', N'Complete traumatic MCP amputation of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5285', N'Other specified phobia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.298', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52851', N'Partial traumatic MCP amputation of right index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52852', N'Partial traumatic MCP amputation of right index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52853', N'Partial traumatic MCP amputation of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52855', N'Partial traumatic MCP amputation of left index finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52856', N'Partial traumatic MCP amputation of left index finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52857', N'Partial traumatic MCP amputation of l idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52859', N'Partial traumatic MCP amputation of r mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5286', N'Other phobic anxiety disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52860', N'Partial traumatic MCP amputation of r mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52861', N'Partial traumatic MCP amputation of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52863', N'Partial traumatic MCP amputation of left middle finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52864', N'Partial traumatic MCP amputation of left middle finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.123D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52865', N'Partial traumatic MCP amputation of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52867', N'Partial traumatic MCP amputation of right ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52868', N'Partial traumatic MCP amputation of right ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52869', N'Partial traumatic MCP amputation of r rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5287', N'Phobic anxiety disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F40.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52871', N'Partial traumatic MCP amputation of left ring finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52872', N'Partial traumatic MCP amputation of left ring finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52873', N'Partial traumatic MCP amputation of l rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52875', N'Partial traumatic MCP amputation of r little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52876', N'Partial traumatic MCP amputation of r little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52877', N'Partial traumatic MCP amputation of r little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52879', N'Partial traumatic MCP amputation of left little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.127A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52880', N'Partial traumatic MCP amputation of left little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.127D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52881', N'Partial traumatic MCP amputation of l little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.127S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52883', N'Partial traumatic MCP amputation of finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.128A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52884', N'Partial traumatic MCP amputation of finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.128D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52885', N'Partial traumatic MCP amputation of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.128S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52887', N'Partial traumatic MCP amputation of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52888', N'Partial traumatic MCP amputation of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52889', N'Partial traumatic MCP amputation of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5289', N'Panic disorder without agoraphobia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'F41.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52893', N'Complete traumatic amp of right hand at wrist level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52894', N'Complete traumatic amp of right hand at wrist level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52895', N'Complete traumatic amp of right hand at wrist level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52897', N'Complete traumatic amp of left hand at wrist level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52898', N'Complete traumatic amp of left hand at wrist level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52899', N'Complete traumatic amp of left hand at wrist level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad529', N'Syphilis of kidney and ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5290', N'Generalized anxiety disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F41.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52901', N'Complete traumatic amp of unsp hand at wrist level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52902', N'Complete traumatic amp of unsp hand at wrist level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52903', N'Complete traumatic amp of unsp hand at wrist level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52906', N'Partial traumatic amp of right hand at wrist level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52907', N'Partial traumatic amp of right hand at wrist level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52908', N'Partial traumatic amp of right hand at wrist level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5291', N'Other mixed anxiety disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F41.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52910', N'Partial traumatic amp of left hand at wrist level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52911', N'Partial traumatic amp of left hand at wrist level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52912', N'Partial traumatic amp of left hand at wrist level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52914', N'Partial traumatic amp of unsp hand at wrist level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52915', N'Partial traumatic amp of unsp hand at wrist level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52916', N'Partial traumatic amp of unsp hand at wrist level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5292', N'Other specified anxiety disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F41.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52920', N'Complete traumatic trnsphal amputation of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52921', N'Complete traumatic trnsphal amputation of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52922', N'Complete traumatic trnsphal amputation of r thm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52924', N'Complete traumatic trnsphal amputation of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52925', N'Complete traumatic trnsphal amputation of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52926', N'Complete traumatic trnsphal amp of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52928', N'Complete traumatic transphalangeal amputation of thmb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52929', N'Complete traumatic transphalangeal amputation of thmb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5293', N'Anxiety disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F41.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52930', N'Complete traumatic trnsphal amputation of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52933', N'Partial traumatic trnsphal amputation of right thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52934', N'Partial traumatic trnsphal amputation of right thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52935', N'Partial traumatic trnsphal amputation of r thm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52937', N'Partial traumatic trnsphal amputation of left thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52938', N'Partial traumatic trnsphal amputation of left thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52939', N'Partial traumatic trnsphal amputation of left thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5294', N'Obsessive-compulsive disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'F42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52941', N'Partial traumatic transphalangeal amputation of thmb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52942', N'Partial traumatic transphalangeal amputation of thmb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52943', N'Partial traumatic trnsphal amputation of thmb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52947', N'Complete traumatic trnsphal amputation of r idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.610A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52948', N'Complete traumatic trnsphal amputation of r idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.610D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52949', N'Complete traumatic trnsphal amp of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.610S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52951', N'Complete traumatic trnsphal amputation of l idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52952', N'Complete traumatic trnsphal amputation of l idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52953', N'Complete traumatic trnsphal amp of l idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52955', N'Complete traumatic trnsphal amputation of r mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52956', N'Complete traumatic trnsphal amputation of r mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52957', N'Complete traumatic trnsphal amp of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52959', N'Complete traumatic trnsphal amputation of l mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.613A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5296', N'Acute stress reaction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52960', N'Complete traumatic trnsphal amputation of l mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52961', N'Complete traumatic trnsphal amp of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52963', N'Complete traumatic trnsphal amputation of r rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52964', N'Complete traumatic trnsphal amputation of r rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52965', N'Complete traumatic trnsphal amp of r rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52967', N'Complete traumatic trnsphal amputation of l rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.615A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52968', N'Complete traumatic trnsphal amputation of l rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.615D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52969', N'Complete traumatic trnsphal amp of l rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.615S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52971', N'Complete traumatic trnsphal amp of r little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.616A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52972', N'Complete traumatic trnsphal amp of r little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.616D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52973', N'Complete traumatic trnsphal amp of r little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.616S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52975', N'Complete traumatic trnsphal amp of l little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.617A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52976', N'Complete traumatic trnsphal amp of l little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.617D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52977', N'Complete traumatic trnsphal amp of l little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.617S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52979', N'Complete traumatic trnsphal amputation of finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.618A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5298', N'Post-traumatic stress disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52980', N'Complete traumatic trnsphal amputation of finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.618D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52981', N'Complete traumatic trnsphal amputation of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.618S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52983', N'Complete traumatic trnsphal amputation of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52984', N'Complete traumatic trnsphal amputation of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52985', N'Complete traumatic trnsphal amp of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52988', N'Partial traumatic trnsphal amputation of r idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.620A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52989', N'Partial traumatic trnsphal amputation of r idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.620D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5299', N'Post-traumatic stress disorder, acute', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52990', N'Partial traumatic trnsphal amputation of r idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.620S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52992', N'Partial traumatic trnsphal amputation of l idx fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.621A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52993', N'Partial traumatic trnsphal amputation of l idx fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52994', N'Partial traumatic trnsphal amputation of l idx fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52996', N'Partial traumatic trnsphal amputation of r mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52997', N'Partial traumatic trnsphal amputation of r mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad52998', N'Partial traumatic trnsphal amp of r mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad530', N'Other genitourinary symptomatic late syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5300', N'Post-traumatic stress disorder, chronic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53000', N'Partial traumatic trnsphal amputation of l mid finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.623A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53001', N'Partial traumatic trnsphal amputation of l mid finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.623D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53002', N'Partial traumatic trnsphal amp of l mid finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.623S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53004', N'Partial traumatic trnsphal amputation of r rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.624A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53005', N'Partial traumatic trnsphal amputation of r rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.624D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53006', N'Partial traumatic trnsphal amputation of r rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.624S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53008', N'Partial traumatic trnsphal amputation of l rng fngr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.625A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53009', N'Partial traumatic trnsphal amputation of l rng fngr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.625D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53010', N'Partial traumatic trnsphal amputation of l rng fngr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.625S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53012', N'Partial traumatic trnsphal amp of r little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.626A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53013', N'Partial traumatic trnsphal amp of r little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.626D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53014', N'Partial traumatic trnsphal amp of r little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.626S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53016', N'Partial traumatic trnsphal amp of l little finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.627A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53017', N'Partial traumatic trnsphal amp of l little finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.627D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53018', N'Partial traumatic trnsphal amp of l little finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.627S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5302', N'Adjustment disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53020', N'Partial traumatic transphalangeal amputation of finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.628A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53021', N'Partial traumatic transphalangeal amputation of finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.628D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53022', N'Partial traumatic trnsphal amputation of finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.628S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53024', N'Partial traumatic trnsphal amputation of unsp finger, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53025', N'Partial traumatic trnsphal amputation of unsp finger, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53026', N'Partial traumatic trnsphal amp of unsp finger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5303', N'Adjustment disorder with depressed mood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53030', N'Complete traumatic transmetcrpl amp of right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53031', N'Complete traumatic transmetcrpl amp of right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53032', N'Complete traumatic transmetcrpl amp of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53034', N'Complete traumatic transmetcrpl amp of left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.712A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53035', N'Complete traumatic transmetcrpl amp of left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.712D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53036', N'Complete traumatic transmetcrpl amp of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.712S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53038', N'Complete traumatic transmetcrpl amp of unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.719A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53039', N'Complete traumatic transmetcrpl amp of unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.719D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5304', N'Adjustment disorder with anxiety', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53040', N'Complete traumatic transmetcrpl amp of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.719S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53043', N'Partial traumatic transmetcrpl amp of right hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.721A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53044', N'Partial traumatic transmetcrpl amp of right hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.721D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53045', N'Partial traumatic transmetcrpl amp of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.721S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53047', N'Partial traumatic transmetcrpl amputation of left hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.722A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53048', N'Partial traumatic transmetcrpl amputation of left hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.722D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53049', N'Partial traumatic transmetcrpl amp of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.722S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5305', N'Adjustment disorder with mixed anxiety and depressed mood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53051', N'Partial traumatic transmetcrpl amputation of unsp hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.729A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53052', N'Partial traumatic transmetcrpl amputation of unsp hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.729D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53053', N'Partial traumatic transmetcrpl amp of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S68.729S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53057', N'Oth injuries of unsp wrist, hand and finger(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53058', N'Oth injuries of unsp wrist, hand and finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53059', N'Oth injuries of unsp wrist, hand and finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5306', N'Adjustment disorder with disturbance of conduct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53061', N'Oth injuries of right wrist, hand and finger(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53062', N'Oth injuries of right wrist, hand and finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53063', N'Oth injuries of right wrist, hand and finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53065', N'Oth injuries of left wrist, hand and finger(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53066', N'Oth injuries of left wrist, hand and finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53067', N'Oth injuries of left wrist, hand and finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5307', N'Adjustment disorder w mixed disturb of emotions and conduct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53070', N'Unsp injury of unsp wrist, hand and finger(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53071', N'Unsp injury of unsp wrist, hand and finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53072', N'Unsp injury of unsp wrist, hand and finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53074', N'Unsp injury of right wrist, hand and finger(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53075', N'Unsp injury of right wrist, hand and finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53076', N'Unsp injury of right wrist, hand and finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53078', N'Unsp injury of left wrist, hand and finger(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53079', N'Unsp injury of left wrist, hand and finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5308', N'Adjustment disorder with other symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53080', N'Unsp injury of left wrist, hand and finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S69.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53084', N'Contusion of unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53085', N'Contusion of unspecified hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53086', N'Contusion of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53088', N'Contusion of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53089', N'Contusion of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5309', N'Other reactions to severe stress', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'F43.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53090', N'Contusion of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53092', N'Contusion of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53093', N'Contusion of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53094', N'Contusion of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53097', N'Contusion of unspecified thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53098', N'Contusion of unspecified thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53099', N'Contusion of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad531', N'Syphilis of bone and joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5310', N'Reaction to severe stress, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53101', N'Contusion of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53102', N'Contusion of right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53103', N'Contusion of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53105', N'Contusion of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53106', N'Contusion of left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53107', N'Contusion of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53111', N'Abrasion, right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53112', N'Abrasion, right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53113', N'Abrasion, right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53115', N'Abrasion, left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53116', N'Abrasion, left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53117', N'Abrasion, left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53119', N'Abrasion, unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5312', N'Dissociative amnesia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F44.0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53120', N'Abrasion, unspecified hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53121', N'Abrasion, unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53124', N'Blister (nonthermal), right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53125', N'Blister (nonthermal), right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53126', N'Blister (nonthermal), right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53128', N'Blister (nonthermal), left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53129', N'Blister (nonthermal), left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5313', N'Dissociative fugue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F44.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53130', N'Blister (nonthermal), left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53132', N'Blister (nonthermal), unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53133', N'Blister (nonthermal), unspecified hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53134', N'Blister (nonthermal), unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53137', N'External constriction, right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53138', N'External constriction, right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53139', N'External constriction, right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5314', N'Dissociative stupor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F44.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53141', N'External constriction, left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53142', N'External constriction, left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53143', N'External constriction, left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53145', N'External constriction, unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53146', N'External constriction, unspecified hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53147', N'External constriction, unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5315', N'Conversion disorder with motor symptom or deficit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F44.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53150', N'Superficial foreign body, right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53151', N'Superficial foreign body, right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53152', N'Superficial foreign body, right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53154', N'Superficial foreign body, left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53155', N'Superficial foreign body, left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53156', N'Superficial foreign body, left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53158', N'Superficial foreign body, unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53159', N'Superficial foreign body, unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5316', N'Conversion disorder with seizures or convulsions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F44.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53160', N'Superficial foreign body, unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53163', N'Insect bite (nonvenomous), right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53164', N'Insect bite (nonvenomous), right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53165', N'Insect bite (nonvenomous), right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53167', N'Insect bite (nonvenomous), left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53168', N'Insect bite (nonvenomous), left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53169', N'Insect bite (nonvenomous), left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5317', N'Conversion disorder with sensory symptom or deficit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F44.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53171', N'Insect bite (nonvenomous), unspecified hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.269A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53172', N'Insect bite (nonvenomous), unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.269D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53173', N'Insect bite (nonvenomous), unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.269S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53176', N'Other superficial bite of hip, right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.271A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53177', N'Other superficial bite of hip, right hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.271D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53178', N'Other superficial bite of hip, right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.271S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5318', N'Conversion disorder with mixed symptom presentation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F44.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53180', N'Other superficial bite of hip, left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.272A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53181', N'Other superficial bite of hip, left hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.272D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53182', N'Other superficial bite of hip, left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.272S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53184', N'Other superficial bite of hip, unspecified hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.279A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53185', N'Other superficial bite of hip, unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.279D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53186', N'Other superficial bite of hip, unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.279S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53190', N'Abrasion, right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53191', N'Abrasion, right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53192', N'Abrasion, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53194', N'Abrasion, left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53195', N'Abrasion, left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53196', N'Abrasion, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53198', N'Abrasion, unspecified thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53199', N'Abrasion, unspecified thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad532', N'Syphilis of other musculoskeletal tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5320', N'Dissociative identity disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F44.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53200', N'Abrasion, unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53203', N'Blister (nonthermal), right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53204', N'Blister (nonthermal), right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53205', N'Blister (nonthermal), right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53207', N'Blister (nonthermal), left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53208', N'Blister (nonthermal), left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53209', N'Blister (nonthermal), left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5321', N'Other dissociative and conversion disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F44.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53211', N'Blister (nonthermal), unspecified thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53212', N'Blister (nonthermal), unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53213', N'Blister (nonthermal), unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53216', N'External constriction, right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53217', N'External constriction, right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53218', N'External constriction, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5322', N'Dissociative and conversion disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F44.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53220', N'External constriction, left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53221', N'External constriction, left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53222', N'External constriction, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53224', N'External constriction, unspecified thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53225', N'External constriction, unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53226', N'External constriction, unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53229', N'Superficial foreign body, right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53230', N'Superficial foreign body, right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53231', N'Superficial foreign body, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53233', N'Superficial foreign body, left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53234', N'Superficial foreign body, left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53235', N'Superficial foreign body, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53237', N'Superficial foreign body, unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53238', N'Superficial foreign body, unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53239', N'Superficial foreign body, unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5324', N'Somatization disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F45.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53242', N'Insect bite (nonvenomous), right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53243', N'Insect bite (nonvenomous), right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53244', N'Insect bite (nonvenomous), right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.361S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53246', N'Insect bite (nonvenomous), left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53247', N'Insect bite (nonvenomous), left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53248', N'Insect bite (nonvenomous), left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.362S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5325', N'Undifferentiated somatoform disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F45.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53250', N'Insect bite (nonvenomous), unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.369A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53251', N'Insect bite (nonvenomous), unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.369D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53252', N'Insect bite (nonvenomous), unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.369S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53255', N'Other superficial bite of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.371A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53256', N'Other superficial bite of right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.371D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53257', N'Other superficial bite of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.371S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53259', N'Other superficial bite of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.372A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53260', N'Other superficial bite of left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.372D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53261', N'Other superficial bite of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.372S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53263', N'Other superficial bite of unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.379A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53264', N'Other superficial bite of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.379D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53265', N'Other superficial bite of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.379S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53269', N'Unspecified superficial injury of right hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5327', N'Hypochondriacal disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F45.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53270', N'Unspecified superficial injury of right hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53271', N'Unspecified superficial injury of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53273', N'Unspecified superficial injury of left hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53274', N'Unspecified superficial injury of left hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53275', N'Unspecified superficial injury of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53277', N'Unsp superficial injury of unspecified hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53278', N'Unsp superficial injury of unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53279', N'Unspecified superficial injury of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5328', N'Hypochondriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F45.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53282', N'Unspecified superficial injury of right thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53283', N'Unspecified superficial injury of right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53284', N'Unspecified superficial injury of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53286', N'Unspecified superficial injury of left thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53287', N'Unspecified superficial injury of left thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53288', N'Unspecified superficial injury of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5329', N'Body dysmorphic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F45.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53290', N'Unsp superficial injury of unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53291', N'Unsp superficial injury of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53292', N'Unspecified superficial injury of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S70.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53297', N'Unspecified open wound, right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53298', N'Unspecified open wound, right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53299', N'Unspecified open wound, right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad533', N'Other symptomatic late syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5330', N'Other hypochondriacal disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F45.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53301', N'Unspecified open wound, left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53302', N'Unspecified open wound, left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53303', N'Unspecified open wound, left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53305', N'Unspecified open wound, unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53306', N'Unspecified open wound, unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53307', N'Unspecified open wound, unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53310', N'Laceration without foreign body, right hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53311', N'Laceration without foreign body, right hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53312', N'Laceration without foreign body, right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53314', N'Laceration without foreign body, left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53315', N'Laceration without foreign body, left hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53316', N'Laceration without foreign body, left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53318', N'Laceration without foreign body, unsp hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53319', N'Laceration without foreign body, unsp hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5332', N'Pain disorder exclusively related to psychological factors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F45.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53320', N'Laceration without foreign body, unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53323', N'Laceration with foreign body, right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53324', N'Laceration with foreign body, right hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53325', N'Laceration with foreign body, right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53327', N'Laceration with foreign body, left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53328', N'Laceration with foreign body, left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53329', N'Laceration with foreign body, left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5333', N'Pain disorder with related psychological factors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F45.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53331', N'Laceration with foreign body, unspecified hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53332', N'Laceration with foreign body, unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53333', N'Laceration with foreign body, unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53336', N'Puncture wound without foreign body, right hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53337', N'Puncture wound without foreign body, right hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53338', N'Puncture wound without foreign body, right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5334', N'Other somatoform disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F45.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53340', N'Puncture wound without foreign body, left hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53341', N'Puncture wound without foreign body, left hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53342', N'Puncture wound without foreign body, left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53344', N'Puncture wound without foreign body, unsp hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53345', N'Puncture wound without foreign body, unsp hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53346', N'Puncture wound without foreign body, unsp hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53349', N'Puncture wound with foreign body, right hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5335', N'Somatoform disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F45.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53350', N'Puncture wound with foreign body, right hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53351', N'Puncture wound with foreign body, right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53353', N'Puncture wound with foreign body, left hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53354', N'Puncture wound with foreign body, left hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53355', N'Puncture wound with foreign body, left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53357', N'Puncture wound with foreign body, unsp hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53358', N'Puncture wound with foreign body, unsp hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53359', N'Puncture wound with foreign body, unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53362', N'Open bite, right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53363', N'Open bite, right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53364', N'Open bite, right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53366', N'Open bite, left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53367', N'Open bite, left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53368', N'Open bite, left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5337', N'Depersonalization-derealization syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F48.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53370', N'Open bite, unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53371', N'Open bite, unspecified hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53372', N'Open bite, unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53376', N'Unspecified open wound, right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53377', N'Unspecified open wound, right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53378', N'Unspecified open wound, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5338', N'Pseudobulbar affect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F48.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53380', N'Unspecified open wound, left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.102A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53381', N'Unspecified open wound, left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53382', N'Unspecified open wound, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53384', N'Unspecified open wound, unspecified thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53385', N'Unspecified open wound, unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53386', N'Unspecified open wound, unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53389', N'Laceration without foreign body, right thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5339', N'Other specified nonpsychotic mental disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F48.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53390', N'Laceration without foreign body, right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53391', N'Laceration without foreign body, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53393', N'Laceration without foreign body, left thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53394', N'Laceration without foreign body, left thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53395', N'Laceration without foreign body, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53397', N'Laceration without foreign body, unsp thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53398', N'Laceration without foreign body, unsp thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53399', N'Laceration without foreign body, unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad534', N'Late syphilis, latent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5340', N'Nonpsychotic mental disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F48.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53402', N'Laceration with foreign body, right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53403', N'Laceration with foreign body, right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53404', N'Laceration with foreign body, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53406', N'Laceration with foreign body, left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53407', N'Laceration with foreign body, left thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53408', N'Laceration with foreign body, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53410', N'Laceration with foreign body, unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53411', N'Laceration with foreign body, unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53412', N'Laceration with foreign body, unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53415', N'Puncture wound w/o foreign body, right thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53416', N'Puncture wound w/o foreign body, right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53417', N'Puncture wound without foreign body, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53419', N'Puncture wound without foreign body, left thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53420', N'Puncture wound without foreign body, left thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53421', N'Puncture wound without foreign body, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53423', N'Puncture wound without foreign body, unsp thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53424', N'Puncture wound without foreign body, unsp thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53425', N'Puncture wound without foreign body, unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53428', N'Puncture wound with foreign body, right thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53429', N'Puncture wound with foreign body, right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5343', N'Anorexia nervosa, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53430', N'Puncture wound with foreign body, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53432', N'Puncture wound with foreign body, left thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53433', N'Puncture wound with foreign body, left thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53434', N'Puncture wound with foreign body, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53436', N'Puncture wound with foreign body, unsp thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53437', N'Puncture wound with foreign body, unsp thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53438', N'Puncture wound with foreign body, unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5344', N'Anorexia nervosa, restricting type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'F50.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53441', N'Open bite, right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53442', N'Open bite, right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53443', N'Open bite, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53445', N'Open bite, left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53446', N'Open bite, left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53447', N'Open bite, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53449', N'Open bite, unspecified thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5345', N'Anorexia nervosa, binge eating/purging type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'F50.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53450', N'Open bite, unspecified thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53451', N'Open bite, unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S71.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53456', N'Fracture of unsp part of neck of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53457', N'Fx unsp part of neck of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53458', N'Fx unsp part of neck of r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53459', N'Fx unsp part of nk of r femr, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5346', N'Bulimia nervosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'F50.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53460', N'Fx unsp prt of nk of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53461', N'Fx unsp prt of nk of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53462', N'Fx unsp part of nk of r femr, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53463', N'Fx unsp prt of nk of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53464', N'Fx unsp prt of nk of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53465', N'Fx unsp part of neck of r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53466', N'Fx unsp prt of nk of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53467', N'Fx unsp prt of nk of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53468', N'Fx unsp part of neck of r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53469', N'Fx unsp prt of nk of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5347', N'Other eating disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'F50.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53470', N'Fx unsp prt of nk of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53471', N'Fracture of unspecified part of neck of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53473', N'Fracture of unsp part of neck of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53474', N'Fx unsp part of neck of left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53475', N'Fx unsp part of neck of l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53476', N'Fx unsp part of nk of l femr, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53477', N'Fx unsp prt of nk of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53478', N'Fx unsp prt of nk of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53479', N'Fx unsp part of nk of l femr, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5348', N'Eating disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53480', N'Fx unsp prt of nk of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53481', N'Fx unsp prt of nk of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53482', N'Fx unsp part of neck of l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53483', N'Fx unsp prt of nk of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53484', N'Fx unsp prt of nk of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53485', N'Fx unsp part of neck of l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53486', N'Fx unsp prt of nk of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53487', N'Fx unsp prt of nk of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53488', N'Fracture of unspecified part of neck of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53490', N'Fracture of unsp part of neck of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53491', N'Fx unsp part of neck of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53492', N'Fx unsp part of nk of unsp femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53493', N'Fx unsp prt of nk of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53494', N'Fx unsp prt of nk of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53495', N'Fx unsp prt of nk of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53496', N'Fx unsp prt of nk of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53497', N'Fx unsp prt of nk of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53498', N'Fx unsp prt of nk of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009J', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53499', N'Fx unsp part of nk of unsp femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad535', N'Late syphilis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A52.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53500', N'Fx unsp prt of nk of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53501', N'Fx unsp prt of nk of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53502', N'Fx unsp part of nk of unsp femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53503', N'Fx unsp prt of nk of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53504', N'Fx unsp prt of nk of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53505', N'Fracture of unsp part of neck of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53508', N'Unsp intracapsular fracture of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53509', N'Unsp intracap fx right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5351', N'Primary insomnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53510', N'Unsp intracap fx right femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53511', N'Unsp intracap fx right femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53512', N'Unsp intracap fx r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53513', N'Unsp intracap fx r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53514', N'Unsp intracap fx right femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53515', N'Unsp intracap fx r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53516', N'Unsp intracap fx r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53517', N'Unsp intracap fx right femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53518', N'Unsp intracap fx r femr, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53519', N'Unsp intracap fx r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5352', N'Adjustment insomnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53520', N'Unsp intracap fx right femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53521', N'Unsp intracap fx r femr, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53522', N'Unsp intracap fx r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53523', N'Unspecified intracapsular fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53525', N'Unsp intracapsular fracture of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53526', N'Unsp intracap fx left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53527', N'Unsp intracap fx left femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53528', N'Unsp intracap fx left femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53529', N'Unsp intracap fx l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5353', N'Paradoxical insomnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53530', N'Unsp intracap fx l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53531', N'Unsp intracap fx left femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53532', N'Unsp intracap fx l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53533', N'Unsp intracap fx l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53534', N'Unsp intracap fx left femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53535', N'Unsp intracap fx l femr, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53536', N'Unsp intracap fx l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53537', N'Unsp intracap fx left femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53538', N'Unsp intracap fx l femr, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53539', N'Unsp intracap fx l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5354', N'Psychophysiologic insomnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53540', N'Unspecified intracapsular fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53542', N'Unsp intracapsular fracture of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53543', N'Unsp intracap fx unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53544', N'Unsp intracap fx unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53545', N'Unsp intracap fx unsp femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53546', N'Unsp intracap fx unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53547', N'Unsp intracap fx unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53548', N'Unsp intracap fx unsp femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53549', N'Unsp intracap fx unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5355', N'Insomnia due to other mental disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53550', N'Unsp intracap fx unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53551', N'Unsp intracap fx unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53552', N'Unsp intracap fx unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53553', N'Unsp intracap fx unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53554', N'Unsp intracap fx unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53555', N'Unsp intracap fx unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53556', N'Unsp intracap fx unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53557', N'Unsp intracapsular fracture of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5356', N'Oth insomnia not due to a substance or known physiol cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53560', N'Disp fx of epiphysis (separation) (upper) of r femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53561', N'Disp fx of epiphy (separation) (upper) of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53562', N'Disp fx of epiphy (separation) (upper) of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53563', N'Disp fx of epiphy (separation) (upper) of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53564', N'Disp fx of epiphy (separation) (upper) of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53565', N'Disp fx of epiphy (separation) (upper) of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53566', N'Disp fx of epiphy (separation) (upper) of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53567', N'Disp fx of epiphy (separation) (upper) of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53568', N'Disp fx of epiphy (separation) (upper) of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53569', N'Disp fx of epiphy (separation) (upper) of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53570', N'Disp fx of epiphy (separation) (upper) of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53571', N'Disp fx of epiphy (separation) (upper) of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53572', N'Disp fx of epiphy (separation) (upper) of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53573', N'Disp fx of epiphy (separation) (upper) of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53574', N'Disp fx of epiphy (separation) (upper) of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53575', N'Disp fx of epiphy (separation) (upper) of r femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53577', N'Disp fx of epiphysis (separation) (upper) of l femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53578', N'Disp fx of epiphy (separation) (upper) of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53579', N'Disp fx of epiphy (separation) (upper) of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5358', N'Primary hypersomnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53580', N'Disp fx of epiphy (separation) (upper) of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53581', N'Disp fx of epiphy (separation) (upper) of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53582', N'Disp fx of epiphy (separation) (upper) of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53583', N'Disp fx of epiphy (separation) (upper) of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53584', N'Disp fx of epiphy (separation) (upper) of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53585', N'Disp fx of epiphy (separation) (upper) of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53586', N'Disp fx of epiphy (separation) (upper) of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53587', N'Disp fx of epiphy (separation) (upper) of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53588', N'Disp fx of epiphy (separation) (upper) of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53589', N'Disp fx of epiphy (separation) (upper) of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5359', N'Insufficient sleep syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53590', N'Disp fx of epiphy (separation) (upper) of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53591', N'Disp fx of epiphy (separation) (upper) of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53592', N'Disp fx of epiphy (separation) (upper) of l femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53594', N'Disp fx of epiphy (separation) (upper) of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53595', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53596', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53597', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53598', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53599', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5360', N'Hypersomnia due to other mental disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53600', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53601', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53602', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53603', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53604', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53605', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53606', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53607', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53608', N'Disp fx of epiphy (separation) (upper) of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53609', N'Disp fx of epiphy (separation) (upper) of unsp femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5361', N'Oth hypersomnia not due to a substance or known physiol cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53611', N'Nondisp fx of epiphy (separation) (upper) of r femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53612', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53613', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53614', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53615', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53616', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53617', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53618', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53619', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5362', N'Sleepwalking [somnambulism]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53620', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53621', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53622', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53623', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53624', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53625', N'Nondisp fx of epiphy (separation) (upper) of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53626', N'Nondisp fx of epiphy (separation) (upper) of r femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53628', N'Nondisp fx of epiphy (separation) (upper) of l femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53629', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5363', N'Sleep terrors [night terrors]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53630', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53631', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53632', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53633', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53634', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53635', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53636', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53637', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53638', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53639', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5364', N'Nightmare disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53640', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53641', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53642', N'Nondisp fx of epiphy (separation) (upper) of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53643', N'Nondisp fx of epiphy (separation) (upper) of l femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53645', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53646', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53647', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53648', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53649', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5365', N'Oth sleep disord not due to a sub or known physiol cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53650', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53651', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53652', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53653', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53654', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53655', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53656', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53657', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53658', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53659', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5366', N'Sleep disorder not due to a sub or known physiol cond, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53660', N'Nondisp fx of epiphy (separation) (upper) of unsp femr, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.026S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53663', N'Displaced midcervical fracture of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53664', N'Displaced midcervical fx r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53665', N'Displ midcervical fx r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53666', N'Displ midcervical fx r femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53667', N'Displ midcervical fx r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53668', N'Displ midcervical fx r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53669', N'Displ midcervical fx r femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53670', N'Displ midcervical fx r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53671', N'Displ midcervical fx r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53672', N'Displ midcervical fx r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53673', N'Displ midcervical fx r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53674', N'Displ midcervical fx r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53675', N'Displ midcervical fx r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53676', N'Displ midcervical fx r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53677', N'Displ midcervical fx r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53678', N'Displaced midcervical fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5368', N'Hypoactive sexual desire disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F52.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53680', N'Displaced midcervical fracture of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53681', N'Displaced midcervical fx l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53682', N'Displ midcervical fx l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53683', N'Displ midcervical fx l femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53684', N'Displ midcervical fx l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53685', N'Displ midcervical fx l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53686', N'Displ midcervical fx l femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53687', N'Displ midcervical fx l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53688', N'Displ midcervical fx l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53689', N'Displ midcervical fx l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5369', N'Sexual aversion disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F52.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53690', N'Displ midcervical fx l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53691', N'Displ midcervical fx l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53692', N'Displ midcervical fx l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53693', N'Displ midcervical fx l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53694', N'Displ midcervical fx l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032R', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53695', N'Displaced midcervical fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53697', N'Displaced midcervical fracture of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53698', N'Displ midcervical fx unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53699', N'Displ midcervical fx unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad537', N'Latent syphilis, unspecified as early or late', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A53.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53700', N'Displ midcervical fx unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53701', N'Displ midcervical fx unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53702', N'Displ midcervical fx unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53703', N'Displ midcervical fx unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53704', N'Displ midcervical fx unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53705', N'Displ midcervical fx unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53706', N'Displ midcervical fx unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53707', N'Displ midcervical fx unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53708', N'Displ midcervical fx unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53709', N'Displ midcervical fx unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5371', N'Male erectile disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F52.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53710', N'Displ midcervical fx unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53711', N'Displ midcervical fx unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53712', N'Displaced midcervical fracture of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53714', N'Nondisplaced midcervical fracture of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53715', N'Nondisp midcervical fx right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53716', N'Nondisp midcervical fx r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53717', N'Nondisp midcervical fx r femr, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53718', N'Nondisp midcervical fx r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53719', N'Nondisp midcervical fx r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5372', N'Female sexual arousal disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F52.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53720', N'Nondisp midcervical fx r femr, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53721', N'Nondisp midcervical fx r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53722', N'Nondisp midcervical fx r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53723', N'Nondisp midcervical fx r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53724', N'Nondisp midcervical fx r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53725', N'Nondisp midcervical fx r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53726', N'Nondisp midcervical fx r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53727', N'Nondisp midcervical fx r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53728', N'Nondisp midcervical fx r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53729', N'Nondisplaced midcervical fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.034S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53731', N'Nondisplaced midcervical fracture of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53732', N'Nondisp midcervical fx left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53733', N'Nondisp midcervical fx l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53734', N'Nondisp midcervical fx l femr, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53735', N'Nondisp midcervical fx l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53736', N'Nondisp midcervical fx l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53737', N'Nondisp midcervical fx l femr, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53738', N'Nondisp midcervical fx l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53739', N'Nondisp midcervical fx l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5374', N'Female orgasmic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F52.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53740', N'Nondisp midcervical fx l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53741', N'Nondisp midcervical fx l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53742', N'Nondisp midcervical fx l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53743', N'Nondisp midcervical fx l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53744', N'Nondisp midcervical fx l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53745', N'Nondisp midcervical fx l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53746', N'Nondisplaced midcervical fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.035S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53748', N'Nondisplaced midcervical fracture of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53749', N'Nondisp midcervical fx unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5375', N'Male orgasmic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F52.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53750', N'Nondisp midcervical fx unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53751', N'Nondisp midcervical fx unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53752', N'Nondisp midcervical fx unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53753', N'Nondisp midcervical fx unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53754', N'Nondisp midcervical fx unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53755', N'Nondisp midcervical fx unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53756', N'Nondisp midcervical fx unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53757', N'Nondisp midcervical fx unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53758', N'Nondisp midcervical fx unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53759', N'Nondisp midcervical fx unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5376', N'Premature ejaculation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F52.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53760', N'Nondisp midcervical fx unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53761', N'Nondisp midcervical fx unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53762', N'Nondisp midcervical fx unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53763', N'Nondisplaced midcervical fracture of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.036S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53766', N'Disp fx of base of neck of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53767', N'Disp fx of base of neck of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53768', N'Disp fx of base of nk of r femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53769', N'Disp fx of base of nk of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5377', N'Vaginismus not due to a substance or known physiol condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F52.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53770', N'Disp fx of base of nk of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53771', N'Disp fx of base of nk of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53772', N'Disp fx of base of nk of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53773', N'Disp fx of base of nk of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53774', N'Disp fx of base of nk of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53775', N'Disp fx of base of nk of r femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53776', N'Disp fx of base of nk of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53777', N'Disp fx of base of nk of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53778', N'Disp fx of base of nk of r femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53779', N'Disp fx of base of nk of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5378', N'Dyspareunia not due to a substance or known physiol cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F52.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53780', N'Disp fx of base of nk of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53781', N'Displaced fracture of base of neck of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53783', N'Disp fx of base of neck of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53784', N'Disp fx of base of neck of l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53785', N'Disp fx of base of nk of l femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53786', N'Disp fx of base of nk of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53787', N'Disp fx of base of nk of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53788', N'Disp fx of base of nk of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53789', N'Disp fx of base of nk of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5379', N'Oth sexual dysfnct not due to a sub or known physiol cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F52.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53790', N'Disp fx of base of nk of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53791', N'Disp fx of base of nk of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53792', N'Disp fx of base of nk of l femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53793', N'Disp fx of base of nk of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53794', N'Disp fx of base of nk of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53795', N'Disp fx of base of nk of l femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53796', N'Disp fx of base of nk of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53797', N'Disp fx of base of nk of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53798', N'Displaced fracture of base of neck of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad538', N'Syphilis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A53.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5380', N'Unsp sexual dysfnct not due to a sub or known physiol cond', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F52.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53800', N'Disp fx of base of neck of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53801', N'Disp fx of base of nk of unsp femr, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53802', N'Disp fx of base of nk of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53803', N'Disp fx of base of nk of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53804', N'Disp fx of base of nk of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53805', N'Disp fx of base of nk of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53806', N'Disp fx of base of nk of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53807', N'Disp fx of base of nk of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53808', N'Disp fx of base of nk of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53809', N'Disp fx of base of nk of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5381', N'Puerperal psychosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'F53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53810', N'Disp fx of base of nk of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53811', N'Disp fx of base of nk of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53812', N'Disp fx of base of nk of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53813', N'Disp fx of base of nk of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53814', N'Disp fx of base of nk of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53815', N'Disp fx of base of neck of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.043S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53817', N'Nondisp fx of base of neck of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53818', N'Nondisp fx of base of nk of r femr, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53819', N'Nondisp fx of base of nk of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5382', N'Psych & behavrl factors assoc w disord or dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53820', N'Nondisp fx of base of nk of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53821', N'Nondisp fx of base of nk of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53822', N'Nondisp fx of base of nk of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53823', N'Nondisp fx of base of nk of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53824', N'Nondisp fx of base of nk of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53825', N'Nondisp fx of base of nk of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53826', N'Nondisp fx of base of nk of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53827', N'Nondisp fx of base of nk of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53828', N'Nondisp fx of base of nk of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53829', N'Nondisp fx of base of nk of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53830', N'Nondisp fx of base of nk of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53831', N'Nondisp fx of base of nk of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53832', N'Nondisp fx of base of neck of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.044S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53834', N'Nondisp fx of base of neck of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53835', N'Nondisp fx of base of nk of l femr, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53836', N'Nondisp fx of base of nk of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53837', N'Nondisp fx of base of nk of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53838', N'Nondisp fx of base of nk of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53839', N'Nondisp fx of base of nk of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5384', N'Abuse of antacids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F55.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53840', N'Nondisp fx of base of nk of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53841', N'Nondisp fx of base of nk of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53842', N'Nondisp fx of base of nk of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53843', N'Nondisp fx of base of nk of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53844', N'Nondisp fx of base of nk of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53845', N'Nondisp fx of base of nk of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53846', N'Nondisp fx of base of nk of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53847', N'Nondisp fx of base of nk of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53848', N'Nondisp fx of base of nk of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53849', N'Nondisplaced fracture of base of neck of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.045S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5385', N'Abuse of herbal or folk remedies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F55.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53851', N'Nondisp fx of base of neck of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53852', N'Nondisp fx of base of nk of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53853', N'Nondisp fx of base of nk of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53854', N'Nondisp fx of base of nk of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53855', N'Nondisp fx of base of nk of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53856', N'Nondisp fx of base of nk of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53857', N'Nondisp fx of base of nk of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53858', N'Nondisp fx of base of nk of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53859', N'Nondisp fx of base of nk of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5386', N'Abuse of laxatives', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F55.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53860', N'Nondisp fx of base of nk of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53861', N'Nondisp fx of base of nk of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53862', N'Nondisp fx of base of nk of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53863', N'Nondisp fx of base of nk of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53864', N'Nondisp fx of base of nk of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53865', N'Nondisp fx of base of nk of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53866', N'Nondisp fx of base of neck of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.046S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53869', N'Unsp fracture of head of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5387', N'Abuse of steroids or hormones', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F55.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53870', N'Unsp fx head of right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53871', N'Unsp fx head of right femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53872', N'Unsp fx head of right femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53873', N'Unsp fx head of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53874', N'Unsp fx head of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53875', N'Unsp fx head of right femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53876', N'Unsp fx head of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53877', N'Unsp fx head of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53878', N'Unsp fx head of right femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53879', N'Unsp fx head of r femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5388', N'Abuse of vitamins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F55.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53880', N'Unsp fx head of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53881', N'Unsp fx head of right femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53882', N'Unsp fx head of r femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53883', N'Unsp fx head of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53884', N'Unspecified fracture of head of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53886', N'Unsp fracture of head of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53887', N'Unsp fx head of left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53888', N'Unsp fx head of left femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53889', N'Unsp fx head of left femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5389', N'Abuse of other non-psychoactive substances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F55.8', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53890', N'Unsp fx head of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53891', N'Unsp fx head of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53892', N'Unsp fx head of left femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53893', N'Unsp fx head of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53894', N'Unsp fx head of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53895', N'Unsp fx head of left femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53896', N'Unsp fx head of l femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53897', N'Unsp fx head of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53898', N'Unsp fx head of left femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53899', N'Unsp fx head of l femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5390', N'Unsp behavrl synd assoc w physiol disturb and physcl factors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53900', N'Unsp fx head of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53901', N'Unspecified fracture of head of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53903', N'Unsp fracture of head of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53904', N'Unsp fx head of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53905', N'Unsp fx head of unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53906', N'Unsp fx head of unsp femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53907', N'Unsp fx head of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53908', N'Unsp fx head of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53909', N'Unsp fx head of unsp femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53910', N'Unsp fx head of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53911', N'Unsp fx head of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53912', N'Unsp fx head of unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53913', N'Unsp fx head of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53914', N'Unsp fx head of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53915', N'Unsp fx head of unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53916', N'Unsp fx head of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53917', N'Unsp fx head of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53918', N'Unspecified fracture of head of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5392', N'Paranoid personality disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F60.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53921', N'Displaced articular fracture of head of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53922', N'Displaced artic fx head of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53923', N'Displ artic fx head of r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53924', N'Displ artic fx head of r femr, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53925', N'Displ artic fx head of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53926', N'Displ artic fx head of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53927', N'Displ artic fx head of r femr, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53928', N'Displ artic fx head of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53929', N'Displ artic fx head of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5393', N'Schizoid personality disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F60.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53930', N'Displ artic fx head of r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53931', N'Displ artic fx head of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53932', N'Displ artic fx head of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53933', N'Displ artic fx head of r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53934', N'Displ artic fx head of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53935', N'Displ artic fx head of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53936', N'Displaced articular fracture of head of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.061S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53938', N'Displaced articular fracture of head of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53939', N'Displaced artic fx head of l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5394', N'Antisocial personality disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F60.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53940', N'Displ artic fx head of l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53941', N'Displ artic fx head of l femr, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53942', N'Displ artic fx head of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53943', N'Displ artic fx head of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53944', N'Displ artic fx head of l femr, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53945', N'Displ artic fx head of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53946', N'Displ artic fx head of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53947', N'Displ artic fx head of l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53948', N'Displ artic fx head of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53949', N'Displ artic fx head of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5395', N'Borderline personality disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F60.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53950', N'Displ artic fx head of l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53951', N'Displ artic fx head of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53952', N'Displ artic fx head of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53953', N'Displaced articular fracture of head of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.062S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53955', N'Displaced articular fracture of head of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53956', N'Displ artic fx head of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53957', N'Displ artic fx head of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53958', N'Displ artic fx head of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53959', N'Displ artic fx head of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5396', N'Histrionic personality disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F60.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53960', N'Displ artic fx head of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53961', N'Displ artic fx head of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53962', N'Displ artic fx head of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53963', N'Displ artic fx head of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53964', N'Displ artic fx head of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53965', N'Displ artic fx head of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53966', N'Displ artic fx head of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53967', N'Displ artic fx head of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53968', N'Displ artic fx head of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53969', N'Displ artic fx head of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5397', N'Obsessive-compulsive personality disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F60.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53970', N'Displaced articular fracture of head of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.063S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53972', N'Nondisplaced articular fracture of head of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53973', N'Nondisp artic fx head of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53974', N'Nondisp artic fx head of r femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53975', N'Nondisp artic fx head of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53976', N'Nondisp artic fx head of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53977', N'Nondisp artic fx head of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53978', N'Nondisp artic fx head of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53979', N'Nondisp artic fx head of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5398', N'Avoidant personality disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F60.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53980', N'Nondisp artic fx head of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53981', N'Nondisp artic fx head of r femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53982', N'Nondisp artic fx head of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53983', N'Nondisp artic fx head of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53984', N'Nondisp artic fx head of r femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53985', N'Nondisp artic fx head of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53986', N'Nondisp artic fx head of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53987', N'Nondisp articular fracture of head of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.064S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53989', N'Nondisplaced articular fracture of head of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5399', N'Dependent personality disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F60.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53990', N'Nondisp artic fx head of l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53991', N'Nondisp artic fx head of l femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53992', N'Nondisp artic fx head of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53993', N'Nondisp artic fx head of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53994', N'Nondisp artic fx head of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53995', N'Nondisp artic fx head of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53996', N'Nondisp artic fx head of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53997', N'Nondisp artic fx head of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53998', N'Nondisp artic fx head of l femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad53999', N'Nondisp artic fx head of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54000', N'Nondisp artic fx head of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54001', N'Nondisp artic fx head of l femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54002', N'Nondisp artic fx head of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54003', N'Nondisp artic fx head of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54004', N'Nondisp articular fracture of head of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.065S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54006', N'Nondisplaced articular fracture of head of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54007', N'Nondisp artic fx head of unsp femr, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54008', N'Nondisp artic fx head of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54009', N'Nondisp artic fx head of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5401', N'Narcissistic personality disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F60.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54010', N'Nondisp artic fx head of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54011', N'Nondisp artic fx head of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54012', N'Nondisp artic fx head of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54013', N'Nondisp artic fx head of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54014', N'Nondisp artic fx head of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54015', N'Nondisp artic fx head of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54016', N'Nondisp artic fx head of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54017', N'Nondisp artic fx head of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54018', N'Nondisp artic fx head of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54019', N'Nondisp artic fx head of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5402', N'Other specific personality disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F60.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54020', N'Nondisp artic fx head of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54021', N'Nondisp articular fracture of head of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.066S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54024', N'Oth fracture of head and neck of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54025', N'Oth fx head/neck of right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54026', N'Oth fx head/neck of right femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54027', N'Oth fx head/neck of r femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54028', N'Oth fx head/neck of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54029', N'Oth fx head/neck of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5403', N'Personality disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F60.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54030', N'Oth fx head/neck of r femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54031', N'Oth fx head/neck of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54032', N'Oth fx head/neck of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54033', N'Oth fx head/neck of right femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54034', N'Oth fx head/neck of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54035', N'Oth fx head/neck of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54036', N'Oth fx head/neck of right femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54037', N'Oth fx head/neck of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54038', N'Oth fx head/neck of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54039', N'Other fracture of head and neck of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54041', N'Oth fracture of head and neck of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54042', N'Oth fx head/neck of left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54043', N'Oth fx head/neck of left femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54044', N'Oth fx head/neck of l femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54045', N'Oth fx head/neck of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54046', N'Oth fx head/neck of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54047', N'Oth fx head/neck of l femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54048', N'Oth fx head/neck of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54049', N'Oth fx head/neck of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5405', N'Pathological gambling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54050', N'Oth fx head/neck of left femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54051', N'Oth fx head/neck of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54052', N'Oth fx head/neck of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54053', N'Oth fx head/neck of left femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54054', N'Oth fx head/neck of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54055', N'Oth fx head/neck of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54056', N'Other fracture of head and neck of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54058', N'Oth fracture of head and neck of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54059', N'Oth fx head/neck of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5406', N'Pyromania', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F63.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54060', N'Oth fx head/neck of unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54061', N'Oth fx head/neck of unsp femr, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54062', N'Oth fx head/neck of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54063', N'Oth fx head/neck of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54064', N'Oth fx head/neck of unsp femr, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54065', N'Oth fx head/neck of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54066', N'Oth fx head/neck of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54067', N'Oth fx head/neck of unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54068', N'Oth fx head/neck of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54069', N'Oth fx head/neck of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5407', N'Kleptomania', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F63.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54070', N'Oth fx head/neck of unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54071', N'Oth fx head/neck of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54072', N'Oth fx head/neck of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54073', N'Other fracture of head and neck of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54077', N'Unsp trochanteric fracture of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54078', N'Unsp trochan fx right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54079', N'Unsp trochan fx right femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5408', N'Trichotillomania', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F63.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54080', N'Unsp trochan fx right femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54081', N'Unsp trochan fx r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54082', N'Unsp trochan fx r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54083', N'Unsp trochan fx right femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54084', N'Unsp trochan fx r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54085', N'Unsp trochan fx r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54086', N'Unsp trochan fx right femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54087', N'Unsp trochan fx r femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54088', N'Unsp trochan fx r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101N', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54089', N'Unsp trochan fx right femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54090', N'Unsp trochan fx r femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54091', N'Unsp trochan fx r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54092', N'Unspecified trochanteric fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54094', N'Unsp trochanteric fracture of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54095', N'Unsp trochan fx left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54096', N'Unsp trochan fx left femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54097', N'Unsp trochan fx left femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54098', N'Unsp trochan fx l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54099', N'Unsp trochan fx l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad541', N'Gonococcal infection of lower genitourinary tract, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5410', N'Intermittent explosive disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F63.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54100', N'Unsp trochan fx left femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54101', N'Unsp trochan fx l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54102', N'Unsp trochan fx l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54103', N'Unsp trochan fx left femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54104', N'Unsp trochan fx l femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54105', N'Unsp trochan fx l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54106', N'Unsp trochan fx left femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54107', N'Unsp trochan fx l femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54108', N'Unsp trochan fx l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54109', N'Unspecified trochanteric fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5411', N'Other impulse disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F63.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54111', N'Unsp trochanteric fracture of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54112', N'Unsp trochan fx unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54113', N'Unsp trochan fx unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54114', N'Unsp trochan fx unsp femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54115', N'Unsp trochan fx unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54116', N'Unsp trochan fx unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54117', N'Unsp trochan fx unsp femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54118', N'Unsp trochan fx unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54119', N'Unsp trochan fx unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5412', N'Impulse disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F63.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54120', N'Unsp trochan fx unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54121', N'Unsp trochan fx unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54122', N'Unsp trochan fx unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54123', N'Unsp trochan fx unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54124', N'Unsp trochan fx unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54125', N'Unsp trochan fx unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54126', N'Unsp trochanteric fracture of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54129', N'Disp fx of greater trochanter of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54130', N'Disp fx of greater trochanter of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54131', N'Disp fx of greater trochanter of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54132', N'Disp fx of greater trochanter of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54133', N'Disp fx of greater trochanter of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54134', N'Disp fx of greater trochanter of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54135', N'Disp fx of greater trochanter of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54136', N'Disp fx of greater trochanter of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54137', N'Disp fx of greater trochanter of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54138', N'Disp fx of greater trochanter of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54139', N'Disp fx of greater trochanter of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5414', N'Gender identity disorder in adolescence and adulthood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'F64.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54140', N'Disp fx of greater trochanter of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54141', N'Disp fx of greater trochanter of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54142', N'Disp fx of greater trochanter of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54143', N'Disp fx of greater trochanter of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54144', N'Disp fx of greater trochanter of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54146', N'Disp fx of greater trochanter of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54147', N'Disp fx of greater trochanter of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54148', N'Disp fx of greater trochanter of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54149', N'Disp fx of greater trochanter of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5415', N'Gender identity disorder of childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F64.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54150', N'Disp fx of greater trochanter of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54151', N'Disp fx of greater trochanter of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54152', N'Disp fx of greater trochanter of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54153', N'Disp fx of greater trochanter of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54154', N'Disp fx of greater trochanter of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54155', N'Disp fx of greater trochanter of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54156', N'Disp fx of greater trochanter of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54157', N'Disp fx of greater trochanter of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54158', N'Disp fx of greater trochanter of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54159', N'Disp fx of greater trochanter of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5416', N'Other gender identity disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F64.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54160', N'Disp fx of greater trochanter of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54161', N'Disp fx of greater trochanter of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54163', N'Disp fx of greater trochanter of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54164', N'Disp fx of greater trochanter of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54165', N'Disp fx of greater trochanter of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54166', N'Disp fx of greater trochanter of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54167', N'Disp fx of greater trochanter of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54168', N'Disp fx of greater trochanter of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54169', N'Disp fx of greater trochanter of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5417', N'Gender identity disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F64.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54170', N'Disp fx of greater trochanter of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54171', N'Disp fx of greater trochanter of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54172', N'Disp fx of greater trochanter of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54173', N'Disp fx of greater trochanter of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54174', N'Disp fx of greater trochanter of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54175', N'Disp fx of greater trochanter of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54176', N'Disp fx of greater trochanter of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54177', N'Disp fx of greater trochanter of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54178', N'Disp fx of greater trochanter of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54180', N'Nondisp fx of greater trochanter of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54181', N'Nondisp fx of greater trochanter of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54182', N'Nondisp fx of greater trochanter of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54183', N'Nondisp fx of greater trochanter of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54184', N'Nondisp fx of greater trochanter of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54185', N'Nondisp fx of greater trochanter of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54186', N'Nondisp fx of greater trochanter of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54187', N'Nondisp fx of greater trochanter of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114H', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54188', N'Nondisp fx of greater trochanter of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54189', N'Nondisp fx of greater trochanter of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5419', N'Fetishism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F65.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54190', N'Nondisp fx of greater trochanter of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54191', N'Nondisp fx of greater trochanter of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54192', N'Nondisp fx of greater trochanter of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54193', N'Nondisp fx of greater trochanter of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54194', N'Nondisp fx of greater trochanter of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54195', N'Nondisp fx of greater trochanter of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54197', N'Nondisp fx of greater trochanter of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54198', N'Nondisp fx of greater trochanter of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54199', N'Nondisp fx of greater trochanter of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad542', N'Gonococcal cystitis and urethritis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5420', N'Transvestic fetishism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54200', N'Nondisp fx of greater trochanter of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54201', N'Nondisp fx of greater trochanter of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54202', N'Nondisp fx of greater trochanter of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54203', N'Nondisp fx of greater trochanter of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54204', N'Nondisp fx of greater trochanter of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54205', N'Nondisp fx of greater trochanter of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54206', N'Nondisp fx of greater trochanter of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54207', N'Nondisp fx of greater trochanter of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54208', N'Nondisp fx of greater trochanter of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54209', N'Nondisp fx of greater trochanter of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5421', N'Exhibitionism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F65.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54210', N'Nondisp fx of greater trochanter of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54211', N'Nondisp fx of greater trochanter of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54212', N'Nondisp fx of greater trochanter of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54214', N'Nondisp fx of greater trochanter of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54215', N'Nondisp fx of greater trochanter of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54216', N'Nondisp fx of greater trochanter of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54217', N'Nondisp fx of greater trochanter of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54218', N'Nondisp fx of greater trochanter of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54219', N'Nondisp fx of greater trochanter of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5422', N'Voyeurism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F65.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54220', N'Nondisp fx of greater trochanter of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54221', N'Nondisp fx of greater trochanter of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54222', N'Nondisp fx of greater trochanter of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54223', N'Nondisp fx of greater trochanter of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54224', N'Nondisp fx of greater trochanter of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54225', N'Nondisp fx of greater trochanter of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54226', N'Nondisp fx of greater trochanter of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54227', N'Nondisp fx of greater trochanter of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54228', N'Nondisp fx of greater trochanter of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54229', N'Nondisp fx of greater trochanter of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5423', N'Pedophilia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F65.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54232', N'Disp fx of lesser trochanter of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54233', N'Disp fx of less trochanter of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54234', N'Disp fx of less trochanter of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54235', N'Disp fx of less trochanter of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54236', N'Disp fx of less trochanter of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54237', N'Disp fx of less trochanter of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54238', N'Disp fx of less trochanter of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54239', N'Disp fx of less trochanter of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54240', N'Disp fx of less trochanter of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54241', N'Disp fx of less trochanter of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54242', N'Disp fx of less trochanter of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54243', N'Disp fx of less trochanter of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54244', N'Disp fx of less trochanter of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54245', N'Disp fx of less trochanter of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54246', N'Disp fx of less trochanter of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54247', N'Disp fx of lesser trochanter of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54249', N'Disp fx of lesser trochanter of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5425', N'Sadomasochism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F65.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54250', N'Disp fx of less trochanter of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54251', N'Disp fx of less trochanter of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54252', N'Disp fx of less trochanter of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54253', N'Disp fx of less trochanter of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54254', N'Disp fx of less trochanter of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54255', N'Disp fx of less trochanter of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54256', N'Disp fx of less trochanter of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54257', N'Disp fx of less trochanter of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54258', N'Disp fx of less trochanter of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54259', N'Disp fx of less trochanter of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5426', N'Sexual masochism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F65.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54260', N'Disp fx of less trochanter of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54261', N'Disp fx of less trochanter of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54262', N'Disp fx of less trochanter of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54263', N'Disp fx of less trochanter of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54264', N'Disp fx of lesser trochanter of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54266', N'Disp fx of lesser trochanter of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54267', N'Disp fx of less trochanter of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54268', N'Disp fx of less trochanter of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54269', N'Disp fx of less trochanter of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5427', N'Sexual sadism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F65.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54270', N'Disp fx of less trochanter of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54271', N'Disp fx of less trochanter of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54272', N'Disp fx of less trochanter of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54273', N'Disp fx of less trochanter of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54274', N'Disp fx of less trochanter of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54275', N'Disp fx of less trochanter of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54276', N'Disp fx of less trochanter of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54277', N'Disp fx of less trochanter of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54278', N'Disp fx of less trochanter of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54279', N'Disp fx of less trochanter of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54280', N'Disp fx of less trochanter of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54281', N'Disp fx of lesser trochanter of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54283', N'Nondisp fx of lesser trochanter of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54284', N'Nondisp fx of less trochanter of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54285', N'Nondisp fx of less trochanter of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124C', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54286', N'Nondisp fx of less trochanter of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54287', N'Nondisp fx of less trochanter of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54288', N'Nondisp fx of less trochanter of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54289', N'Nondisp fx of less trochanter of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5429', N'Frotteurism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F65.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54290', N'Nondisp fx of less trochanter of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54291', N'Nondisp fx of less trochanter of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54292', N'Nondisp fx of less trochanter of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54293', N'Nondisp fx of less trochanter of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54294', N'Nondisp fx of less trochanter of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54295', N'Nondisp fx of less trochanter of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54296', N'Nondisp fx of less trochanter of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54297', N'Nondisp fx of less trochanter of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54298', N'Nondisp fx of lesser trochanter of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad543', N'Gonococcal vulvovaginitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5430', N'Other paraphilias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F65.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54300', N'Nondisp fx of lesser trochanter of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54301', N'Nondisp fx of less trochanter of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54302', N'Nondisp fx of less trochanter of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54303', N'Nondisp fx of less trochanter of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54304', N'Nondisp fx of less trochanter of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54305', N'Nondisp fx of less trochanter of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54306', N'Nondisp fx of less trochanter of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54307', N'Nondisp fx of less trochanter of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54308', N'Nondisp fx of less trochanter of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54309', N'Nondisp fx of less trochanter of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5431', N'Paraphilia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F65.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54310', N'Nondisp fx of less trochanter of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54311', N'Nondisp fx of less trochanter of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54312', N'Nondisp fx of less trochanter of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54313', N'Nondisp fx of less trochanter of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54314', N'Nondisp fx of less trochanter of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54315', N'Nondisp fx of lesser trochanter of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54317', N'Nondisp fx of lesser trochanter of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54318', N'Nondisp fx of less trochanter of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54319', N'Nondisp fx of less trochanter of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5432', N'Other sexual disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54320', N'Nondisp fx of less trochanter of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54321', N'Nondisp fx of less trochanter of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54322', N'Nondisp fx of less trochanter of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54323', N'Nondisp fx of less trochanter of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54324', N'Nondisp fx of less trochanter of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54325', N'Nondisp fx of less trochanter of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54326', N'Nondisp fx of less trochanter of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54327', N'Nondisp fx of less trochanter of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54328', N'Nondisp fx of less trochanter of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54329', N'Nondisp fx of less trochanter of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54330', N'Nondisp fx of less trochanter of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54331', N'Nondisp fx of less trochanter of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54332', N'Nondisp fx of lesser trochanter of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54335', N'Displaced apophyseal fracture of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54336', N'Displaced apophyseal fx r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54337', N'Displaced apophyseal fx r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54338', N'Displ apophyseal fx r femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54339', N'Displ apophyseal fx r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54340', N'Displ apophyseal fx r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54341', N'Displ apophyseal fx r femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54342', N'Displ apophyseal fx r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54343', N'Displ apophyseal fx r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54344', N'Displaced apophyseal fx r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54345', N'Displ apophyseal fx r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54346', N'Displ apophyseal fx r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54347', N'Displaced apophyseal fx r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54348', N'Displ apophyseal fx r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54349', N'Displ apophyseal fx r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5435', N'Factitious disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'F68.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54350', N'Displaced apophyseal fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54352', N'Displaced apophyseal fracture of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54353', N'Displaced apophyseal fx left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54354', N'Displaced apophyseal fx l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54355', N'Displ apophyseal fx l femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54356', N'Displ apophyseal fx l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54357', N'Displ apophyseal fx l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54358', N'Displ apophyseal fx l femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54359', N'Displ apophyseal fx l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5436', N'Factitious disorder w predom psych signs and symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'F68.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54360', N'Displ apophyseal fx l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54361', N'Displaced apophyseal fx l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54362', N'Displ apophyseal fx l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54363', N'Displ apophyseal fx l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54364', N'Displaced apophyseal fx l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54365', N'Displ apophyseal fx l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54366', N'Displ apophyseal fx l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54367', N'Displaced apophyseal fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54369', N'Displaced apophyseal fracture of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5437', N'Factitious disorder w predom physical signs and symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'F68.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54370', N'Displaced apophyseal fx unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54371', N'Displ apophyseal fx unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54372', N'Displ apophyseal fx unsp femr, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54373', N'Displ apophyseal fx unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54374', N'Displ apophyseal fx unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54375', N'Displ apophyseal fx unsp femr, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54376', N'Displ apophyseal fx unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54377', N'Displ apophyseal fx unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54378', N'Displ apophyseal fx unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54379', N'Displ apophyseal fx unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5438', N'Factitious disord w comb psych and physcl signs and symptoms', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'F68.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54380', N'Displ apophyseal fx unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54381', N'Displ apophyseal fx unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54382', N'Displ apophyseal fx unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133Q', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54383', N'Displ apophyseal fx unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54384', N'Displaced apophyseal fracture of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54386', N'Nondisplaced apophyseal fracture of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54387', N'Nondisp apophyseal fx right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54388', N'Nondisp apophyseal fx r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54389', N'Nondisp apophyseal fx r femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5439', N'Other specified disorders of adult personality and behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F68.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54390', N'Nondisp apophyseal fx r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54391', N'Nondisp apophyseal fx r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54392', N'Nondisp apophyseal fx r femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54393', N'Nondisp apophyseal fx r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54394', N'Nondisp apophyseal fx r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54395', N'Nondisp apophyseal fx r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54396', N'Nondisp apophyseal fx r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54397', N'Nondisp apophyseal fx r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54398', N'Nondisp apophyseal fx r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54399', N'Nondisp apophyseal fx r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad544', N'Gonococcal cervicitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5440', N'Unspecified disorder of adult personality and behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54400', N'Nondisp apophyseal fx r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54401', N'Nondisplaced apophyseal fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54403', N'Nondisplaced apophyseal fracture of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54404', N'Nondisp apophyseal fx left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54405', N'Nondisp apophyseal fx l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54406', N'Nondisp apophyseal fx l femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54407', N'Nondisp apophyseal fx l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54408', N'Nondisp apophyseal fx l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54409', N'Nondisp apophyseal fx l femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5441', N'Mild intellectual disabilities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54410', N'Nondisp apophyseal fx l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54411', N'Nondisp apophyseal fx l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54412', N'Nondisp apophyseal fx l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54413', N'Nondisp apophyseal fx l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54414', N'Nondisp apophyseal fx l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54415', N'Nondisp apophyseal fx l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54416', N'Nondisp apophyseal fx l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54417', N'Nondisp apophyseal fx l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54418', N'Nondisplaced apophyseal fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5442', N'Moderate intellectual disabilities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54420', N'Nondisplaced apophyseal fracture of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54421', N'Nondisp apophyseal fx unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54422', N'Nondisp apophyseal fx unsp femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54423', N'Nondisp apophyseal fx unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54424', N'Nondisp apophyseal fx unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54425', N'Nondisp apophyseal fx unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54426', N'Nondisp apophyseal fx unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54427', N'Nondisp apophyseal fx unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54428', N'Nondisp apophyseal fx unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54429', N'Nondisp apophyseal fx unsp femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5443', N'Severe intellectual disabilities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54430', N'Nondisp apophyseal fx unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54431', N'Nondisp apophyseal fx unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54432', N'Nondisp apophyseal fx unsp femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54433', N'Nondisp apophyseal fx unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54434', N'Nondisp apophyseal fx unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54435', N'Nondisplaced apophyseal fracture of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54438', N'Displaced intertrochanteric fracture of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54439', N'Displaced intertroch fx r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5444', N'Profound intellectual disabilities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54440', N'Displaced intertroch fx r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54441', N'Displ intertroch fx r femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54442', N'Displ intertroch fx r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54443', N'Displ intertroch fx r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54444', N'Displ intertroch fx r femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54445', N'Displ intertroch fx r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54446', N'Displ intertroch fx r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54447', N'Displaced intertroch fx r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54448', N'Displ intertroch fx r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54449', N'Displ intertroch fx r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5445', N'Other intellectual disabilities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'F78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54450', N'Displaced intertroch fx r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54451', N'Displ intertroch fx r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54452', N'Displ intertroch fx r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54453', N'Displaced intertrochanteric fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54455', N'Displaced intertrochanteric fracture of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54456', N'Displaced intertroch fx left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54457', N'Displaced intertroch fx l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54458', N'Displ intertroch fx l femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54459', N'Displ intertroch fx l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5446', N'Unspecified intellectual disabilities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54460', N'Displ intertroch fx l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54461', N'Displ intertroch fx l femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54462', N'Displ intertroch fx l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54463', N'Displ intertroch fx l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54464', N'Displaced intertroch fx l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54465', N'Displ intertroch fx l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54466', N'Displ intertroch fx l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54467', N'Displaced intertroch fx l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54468', N'Displ intertroch fx l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54469', N'Displ intertroch fx l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54470', N'Displaced intertrochanteric fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54472', N'Displaced intertrochanteric fracture of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54473', N'Displaced intertroch fx unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54474', N'Displ intertroch fx unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54475', N'Displ intertroch fx unsp femr, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54476', N'Displ intertroch fx unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54477', N'Displ intertroch fx unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54478', N'Displ intertroch fx unsp femr, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54479', N'Displ intertroch fx unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5448', N'Phonological disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F80.0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54480', N'Displ intertroch fx unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54481', N'Displ intertroch fx unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54482', N'Displ intertroch fx unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54483', N'Displ intertroch fx unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54484', N'Displ intertroch fx unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54485', N'Displ intertroch fx unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54486', N'Displ intertroch fx unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54487', N'Displaced intertrochanteric fracture of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54489', N'Nondisplaced intertrochanteric fracture of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5449', N'Expressive language disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F80.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54490', N'Nondisp intertroch fx right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54491', N'Nondisp intertroch fx r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54492', N'Nondisp intertroch fx r femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54493', N'Nondisp intertroch fx r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54494', N'Nondisp intertroch fx r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54495', N'Nondisp intertroch fx r femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54496', N'Nondisp intertroch fx r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54497', N'Nondisp intertroch fx r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54498', N'Nondisp intertroch fx r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54499', N'Nondisp intertroch fx r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad545', N'Other gonococcal infection of lower genitourinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5450', N'Mixed receptive-expressive language disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F80.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54500', N'Nondisp intertroch fx r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54501', N'Nondisp intertroch fx r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54502', N'Nondisp intertroch fx r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54503', N'Nondisp intertroch fx r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54504', N'Nondisplaced intertroch fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54506', N'Nondisplaced intertrochanteric fracture of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54507', N'Nondisp intertroch fx left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54508', N'Nondisp intertroch fx l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54509', N'Nondisp intertroch fx l femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5451', N'Speech and language development delay due to hearing loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F80.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54510', N'Nondisp intertroch fx l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54511', N'Nondisp intertroch fx l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54512', N'Nondisp intertroch fx l femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54513', N'Nondisp intertroch fx l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54514', N'Nondisp intertroch fx l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54515', N'Nondisp intertroch fx l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54516', N'Nondisp intertroch fx l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54517', N'Nondisp intertroch fx l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54518', N'Nondisp intertroch fx l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54519', N'Nondisp intertroch fx l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54520', N'Nondisp intertroch fx l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54521', N'Nondisplaced intertroch fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54523', N'Nondisplaced intertrochanteric fracture of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54524', N'Nondisp intertroch fx unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54525', N'Nondisp intertroch fx unsp femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54526', N'Nondisp intertroch fx unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54527', N'Nondisp intertroch fx unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54528', N'Nondisp intertroch fx unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54529', N'Nondisp intertroch fx unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5453', N'Childhood onset fluency disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F80.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54530', N'Nondisp intertroch fx unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54531', N'Nondisp intertroch fx unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54532', N'Nondisp intertroch fx unsp femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54533', N'Nondisp intertroch fx unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54534', N'Nondisp intertroch fx unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54535', N'Nondisp intertroch fx unsp femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54536', N'Nondisp intertroch fx unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54537', N'Nondisp intertroch fx unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54538', N'Nondisplaced intertroch fracture of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.146S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5454', N'Other developmental disorders of speech and language', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F80.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54541', N'Displaced subtrochanteric fracture of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54542', N'Displaced subtrochnt fx r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54543', N'Displaced subtrochnt fx r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54544', N'Displ subtrochnt fx r femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54545', N'Displ subtrochnt fx r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54546', N'Displ subtrochnt fx r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54547', N'Displ subtrochnt fx r femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54548', N'Displ subtrochnt fx r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54549', N'Displ subtrochnt fx r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5455', N'Developmental disorder of speech and language, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F80.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54550', N'Displaced subtrochnt fx r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54551', N'Displ subtrochnt fx r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54552', N'Displ subtrochnt fx r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54553', N'Displaced subtrochnt fx r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54554', N'Displ subtrochnt fx r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54555', N'Displ subtrochnt fx r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54556', N'Displaced subtrochanteric fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54558', N'Displaced subtrochanteric fracture of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54559', N'Displaced subtrochnt fx left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54560', N'Displaced subtrochnt fx l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54561', N'Displ subtrochnt fx l femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54562', N'Displ subtrochnt fx l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54563', N'Displ subtrochnt fx l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54564', N'Displ subtrochnt fx l femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54565', N'Displ subtrochnt fx l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54566', N'Displ subtrochnt fx l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54567', N'Displaced subtrochnt fx l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54568', N'Displ subtrochnt fx l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54569', N'Displ subtrochnt fx l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5457', N'Specific reading disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54570', N'Displaced subtrochnt fx l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54571', N'Displ subtrochnt fx l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54572', N'Displ subtrochnt fx l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54573', N'Displaced subtrochanteric fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54575', N'Displaced subtrochanteric fracture of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54576', N'Displaced subtrochnt fx unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54577', N'Displ subtrochnt fx unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54578', N'Displ subtrochnt fx unsp femr, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54579', N'Displ subtrochnt fx unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5458', N'Mathematics disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F81.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54580', N'Displ subtrochnt fx unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54581', N'Displ subtrochnt fx unsp femr, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54582', N'Displ subtrochnt fx unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54583', N'Displ subtrochnt fx unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54584', N'Displ subtrochnt fx unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54585', N'Displ subtrochnt fx unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54586', N'Displ subtrochnt fx unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54587', N'Displ subtrochnt fx unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54588', N'Displ subtrochnt fx unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54589', N'Displ subtrochnt fx unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54590', N'Displaced subtrochanteric fracture of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54592', N'Nondisplaced subtrochanteric fracture of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54593', N'Nondisp subtrochnt fx right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54594', N'Nondisp subtrochnt fx r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54595', N'Nondisp subtrochnt fx r femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54596', N'Nondisp subtrochnt fx r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54597', N'Nondisp subtrochnt fx r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54598', N'Nondisp subtrochnt fx r femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54599', N'Nondisp subtrochnt fx r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad546', N'Gonocl infct of lower GU tract w periureth and acc glnd abcs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5460', N'Disorder of written expression', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F81.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54600', N'Nondisp subtrochnt fx r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54601', N'Nondisp subtrochnt fx r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54602', N'Nondisp subtrochnt fx r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54603', N'Nondisp subtrochnt fx r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54604', N'Nondisp subtrochnt fx r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54605', N'Nondisp subtrochnt fx r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54606', N'Nondisp subtrochnt fx r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54607', N'Nondisplaced subtrochnt fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54609', N'Nondisplaced subtrochanteric fracture of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5461', N'Other developmental disorders of scholastic skills', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F81.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54610', N'Nondisp subtrochnt fx left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54611', N'Nondisp subtrochnt fx l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54612', N'Nondisp subtrochnt fx l femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54613', N'Nondisp subtrochnt fx l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54614', N'Nondisp subtrochnt fx l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54615', N'Nondisp subtrochnt fx l femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54616', N'Nondisp subtrochnt fx l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54617', N'Nondisp subtrochnt fx l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54618', N'Nondisp subtrochnt fx l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54619', N'Nondisp subtrochnt fx l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5462', N'Developmental disorder of scholastic skills, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F81.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54620', N'Nondisp subtrochnt fx l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54621', N'Nondisp subtrochnt fx l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54622', N'Nondisp subtrochnt fx l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54623', N'Nondisp subtrochnt fx l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54624', N'Nondisplaced subtrochanteric fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54626', N'Nondisplaced subtrochanteric fracture of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54627', N'Nondisp subtrochnt fx unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54628', N'Nondisp subtrochnt fx unsp femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54629', N'Nondisp subtrochnt fx unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5463', N'Specific developmental disorder of motor function', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54630', N'Nondisp subtrochnt fx unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54631', N'Nondisp subtrochnt fx unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54632', N'Nondisp subtrochnt fx unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54633', N'Nondisp subtrochnt fx unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54634', N'Nondisp subtrochnt fx unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54635', N'Nondisp subtrochnt fx unsp femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54636', N'Nondisp subtrochnt fx unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54637', N'Nondisp subtrochnt fx unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54638', N'Nondisp subtrochnt fx unsp femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54639', N'Nondisp subtrochnt fx unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54640', N'Nondisp subtrochnt fx unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54641', N'Nondisplaced subtrochanteric fracture of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.26XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54645', N'Unsp fracture of shaft of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54646', N'Unsp fx shaft of right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54647', N'Unsp fx shaft of right femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54648', N'Unsp fx shaft of right femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54649', N'Unsp fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5465', N'Autistic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F84.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54650', N'Unsp fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54651', N'Unsp fx shaft of right femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54652', N'Unsp fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54653', N'Unsp fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54654', N'Unsp fx shaft of right femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54655', N'Unsp fx shaft of r femr, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54656', N'Unsp fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54657', N'Unsp fx shaft of right femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54658', N'Unsp fx shaft of r femr, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54659', N'Unsp fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5466', N'Rett''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F84.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54660', N'Unspecified fracture of shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54662', N'Unsp fracture of shaft of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54663', N'Unsp fx shaft of left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54664', N'Unsp fx shaft of left femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54665', N'Unsp fx shaft of left femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54666', N'Unsp fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54667', N'Unsp fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54668', N'Unsp fx shaft of left femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54669', N'Unsp fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5467', N'Other childhood disintegrative disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F84.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54670', N'Unsp fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54671', N'Unsp fx shaft of left femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54672', N'Unsp fx shaft of l femr, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54673', N'Unsp fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54674', N'Unsp fx shaft of left femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54675', N'Unsp fx shaft of l femr, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54676', N'Unsp fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302R', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54677', N'Unspecified fracture of shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54679', N'Unsp fracture of shaft of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5468', N'Asperger''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F84.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54680', N'Unsp fx shaft of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54681', N'Unsp fx shaft of unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54682', N'Unsp fx shaft of unsp femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54683', N'Unsp fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54684', N'Unsp fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54685', N'Unsp fx shaft of unsp femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54686', N'Unsp fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54687', N'Unsp fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54688', N'Unsp fx shaft of unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54689', N'Unsp fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5469', N'Other pervasive developmental disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F84.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54690', N'Unsp fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54691', N'Unsp fx shaft of unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54692', N'Unsp fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54693', N'Unsp fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54694', N'Unspecified fracture of shaft of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54697', N'Displaced transverse fracture of shaft of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54698', N'Displ transverse fx shaft of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54699', N'Displ transverse fx shaft of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5470', N'Pervasive developmental disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F84.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54700', N'Displ transverse fx shaft of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54701', N'Displ transverse fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54702', N'Displ transverse fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54703', N'Displ transverse fx shaft of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54704', N'Displ transverse fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54705', N'Displ transverse fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54706', N'Displ transverse fx shaft of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54707', N'Displ transverse fx shaft of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54708', N'Displ transverse fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54709', N'Displ transverse fx shaft of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5471', N'Other disorders of psychological development', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54710', N'Displ transverse fx shaft of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54711', N'Displ transverse fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54712', N'Displaced transverse fx shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54714', N'Displaced transverse fracture of shaft of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54715', N'Displ transverse fx shaft of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54716', N'Displ transverse fx shaft of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54717', N'Displ transverse fx shaft of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54718', N'Displ transverse fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54719', N'Displ transverse fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5472', N'Unspecified disorder of psychological development', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54720', N'Displ transverse fx shaft of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54721', N'Displ transverse fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54722', N'Displ transverse fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54723', N'Displ transverse fx shaft of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54724', N'Displ transverse fx shaft of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54725', N'Displ transverse fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54726', N'Displ transverse fx shaft of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54727', N'Displ transverse fx shaft of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54728', N'Displ transverse fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54729', N'Displaced transverse fx shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54731', N'Displaced transverse fracture of shaft of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54732', N'Displ transverse fx shaft of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54733', N'Displ transverse fx shaft of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54734', N'Displ transverse fx shaft of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54735', N'Displ transverse fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54736', N'Displ transverse fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54737', N'Displ transverse fx shaft of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54738', N'Displ transverse fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54739', N'Displ transverse fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5474', N'Attn-defct hyperactivity disorder, predom inattentive type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F90.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54740', N'Displ transverse fx shaft of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54741', N'Displ transverse fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54742', N'Displ transverse fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54743', N'Displ transverse fx shaft of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54744', N'Displ transverse fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54745', N'Displ transverse fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54746', N'Displaced transverse fx shaft of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.323S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54748', N'Nondisp transverse fracture of shaft of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54749', N'Nondisp transverse fx shaft of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5475', N'Attn-defct hyperactivity disorder, predom hyperactive type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F90.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54750', N'Nondisp transverse fx shaft of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54751', N'Nondisp transverse fx shaft of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54752', N'Nondisp transverse fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54753', N'Nondisp transverse fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54754', N'Nondisp transverse fx shaft of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54755', N'Nondisp transverse fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54756', N'Nondisp transverse fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54757', N'Nondisp transverse fx shaft of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54758', N'Nondisp transverse fx shaft of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54759', N'Nondisp transverse fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5476', N'Attention-deficit hyperactivity disorder, combined type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F90.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54760', N'Nondisp transverse fx shaft of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54761', N'Nondisp transverse fx shaft of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54762', N'Nondisp transverse fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54763', N'Nondisp transverse fracture of shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.324S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54765', N'Nondisp transverse fracture of shaft of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54766', N'Nondisp transverse fx shaft of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54767', N'Nondisp transverse fx shaft of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54768', N'Nondisp transverse fx shaft of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54769', N'Nondisp transverse fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5477', N'Attention-deficit hyperactivity disorder, other type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F90.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54770', N'Nondisp transverse fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54771', N'Nondisp transverse fx shaft of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54772', N'Nondisp transverse fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54773', N'Nondisp transverse fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54774', N'Nondisp transverse fx shaft of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54775', N'Nondisp transverse fx shaft of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54776', N'Nondisp transverse fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54777', N'Nondisp transverse fx shaft of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54778', N'Nondisp transverse fx shaft of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54779', N'Nondisp transverse fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5478', N'Attention-deficit hyperactivity disorder, unspecified type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F90.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54780', N'Nondisp transverse fracture of shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.325S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54782', N'Nondisp transverse fracture of shaft of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54783', N'Nondisp transverse fx shaft of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54784', N'Nondisp transverse fx shaft of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54785', N'Nondisp transverse fx shaft of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54786', N'Nondisp transverse fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54787', N'Nondisp transverse fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54788', N'Nondisp transverse fx shaft of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54789', N'Nondisp transverse fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54790', N'Nondisp transverse fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54791', N'Nondisp transverse fx shaft of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54792', N'Nondisp transverse fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54793', N'Nondisp transverse fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54794', N'Nondisp transverse fx shaft of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54795', N'Nondisp transverse fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54796', N'Nondisp transverse fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54797', N'Nondisp transverse fracture of shaft of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.326S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad548', N'Gonococcal infection of kidney and ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5480', N'Conduct disorder confined to family context', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F91.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54800', N'Displaced oblique fracture of shaft of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54801', N'Displ oblique fx shaft of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54802', N'Displ oblique fx shaft of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54803', N'Displ oblique fx shaft of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54804', N'Displ oblique fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54805', N'Displ oblique fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54806', N'Displ oblique fx shaft of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54807', N'Displ oblique fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54808', N'Displ oblique fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54809', N'Displ oblique fx shaft of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5481', N'Conduct disorder, childhood-onset type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F91.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54810', N'Displ oblique fx shaft of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54811', N'Displ oblique fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54812', N'Displ oblique fx shaft of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54813', N'Displ oblique fx shaft of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54814', N'Displ oblique fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54815', N'Displaced oblique fracture of shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54817', N'Displaced oblique fracture of shaft of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54818', N'Displ oblique fx shaft of l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54819', N'Displ oblique fx shaft of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5482', N'Conduct disorder, adolescent-onset type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F91.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54820', N'Displ oblique fx shaft of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54821', N'Displ oblique fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54822', N'Displ oblique fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54823', N'Displ oblique fx shaft of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54824', N'Displ oblique fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54825', N'Displ oblique fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54826', N'Displ oblique fx shaft of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54827', N'Displ oblique fx shaft of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54828', N'Displ oblique fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54829', N'Displ oblique fx shaft of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5483', N'Oppositional defiant disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F91.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54830', N'Displ oblique fx shaft of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54831', N'Displ oblique fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54832', N'Displaced oblique fracture of shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54834', N'Displaced oblique fracture of shaft of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54835', N'Displ oblique fx shaft of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54836', N'Displ oblique fx shaft of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54837', N'Displ oblique fx shaft of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54838', N'Displ oblique fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54839', N'Displ oblique fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5484', N'Other conduct disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F91.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54840', N'Displ oblique fx shaft of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54841', N'Displ oblique fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54842', N'Displ oblique fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54843', N'Displ oblique fx shaft of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54844', N'Displ oblique fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54845', N'Displ oblique fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54846', N'Displ oblique fx shaft of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54847', N'Displ oblique fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54848', N'Displ oblique fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54849', N'Displaced oblique fracture of shaft of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.333S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5485', N'Conduct disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F91.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54851', N'Nondisplaced oblique fracture of shaft of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54852', N'Nondisp oblique fx shaft of r femr, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54853', N'Nondisp oblique fx shaft of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54854', N'Nondisp oblique fx shaft of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54855', N'Nondisp oblique fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54856', N'Nondisp oblique fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54857', N'Nondisp oblique fx shaft of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54858', N'Nondisp oblique fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54859', N'Nondisp oblique fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54860', N'Nondisp oblique fx shaft of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54861', N'Nondisp oblique fx shaft of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54862', N'Nondisp oblique fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54863', N'Nondisp oblique fx shaft of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54864', N'Nondisp oblique fx shaft of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54865', N'Nondisp oblique fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54866', N'Nondisp oblique fracture of shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.334S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54868', N'Nondisplaced oblique fracture of shaft of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54869', N'Nondisp oblique fx shaft of l femr, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5487', N'Separation anxiety disorder of childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F93.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54870', N'Nondisp oblique fx shaft of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54871', N'Nondisp oblique fx shaft of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54872', N'Nondisp oblique fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335E', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54873', N'Nondisp oblique fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54874', N'Nondisp oblique fx shaft of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54875', N'Nondisp oblique fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54876', N'Nondisp oblique fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54877', N'Nondisp oblique fx shaft of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54878', N'Nondisp oblique fx shaft of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54879', N'Nondisp oblique fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5488', N'Other childhood emotional disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F93.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54880', N'Nondisp oblique fx shaft of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54881', N'Nondisp oblique fx shaft of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54882', N'Nondisp oblique fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54883', N'Nondisp oblique fracture of shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.335S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54885', N'Nondisplaced oblique fracture of shaft of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54886', N'Nondisp oblique fx shaft of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54887', N'Nondisp oblique fx shaft of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54888', N'Nondisp oblique fx shaft of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54889', N'Nondisp oblique fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5489', N'Childhood emotional disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F93.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54890', N'Nondisp oblique fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54891', N'Nondisp oblique fx shaft of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54892', N'Nondisp oblique fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54893', N'Nondisp oblique fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54894', N'Nondisp oblique fx shaft of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54895', N'Nondisp oblique fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54896', N'Nondisp oblique fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54897', N'Nondisp oblique fx shaft of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54898', N'Nondisp oblique fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54899', N'Nondisp oblique fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad549', N'Gonococcal prostatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54900', N'Nondisp oblique fracture of shaft of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.336S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54903', N'Displaced spiral fracture of shaft of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54904', N'Displ spiral fx shaft of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54905', N'Displ spiral fx shaft of r femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54906', N'Displ spiral fx shaft of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54907', N'Displ spiral fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54908', N'Displ spiral fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54909', N'Displ spiral fx shaft of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5491', N'Selective mutism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F94.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54910', N'Displ spiral fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54911', N'Displ spiral fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54912', N'Displ spiral fx shaft of r femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54913', N'Displ spiral fx shaft of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54914', N'Displ spiral fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54915', N'Displ spiral fx shaft of r femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54916', N'Displ spiral fx shaft of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54917', N'Displ spiral fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54918', N'Displaced spiral fracture of shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5492', N'Reactive attachment disorder of childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F94.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54920', N'Displaced spiral fracture of shaft of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54921', N'Displ spiral fx shaft of l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54922', N'Displ spiral fx shaft of l femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54923', N'Displ spiral fx shaft of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54924', N'Displ spiral fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54925', N'Displ spiral fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54926', N'Displ spiral fx shaft of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54927', N'Displ spiral fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54928', N'Displ spiral fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54929', N'Displ spiral fx shaft of l femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5493', N'Disinhibited attachment disorder of childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F94.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54930', N'Displ spiral fx shaft of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54931', N'Displ spiral fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54932', N'Displ spiral fx shaft of l femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54933', N'Displ spiral fx shaft of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54934', N'Displ spiral fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54935', N'Displaced spiral fracture of shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54937', N'Displaced spiral fracture of shaft of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54938', N'Displ spiral fx shaft of unsp femr, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54939', N'Displ spiral fx shaft of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5494', N'Other childhood disorders of social functioning', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F94.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54940', N'Displ spiral fx shaft of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54941', N'Displ spiral fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54942', N'Displ spiral fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54943', N'Displ spiral fx shaft of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54944', N'Displ spiral fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54945', N'Displ spiral fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54946', N'Displ spiral fx shaft of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54947', N'Displ spiral fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54948', N'Displ spiral fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54949', N'Displ spiral fx shaft of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5495', N'Childhood disorder of social functioning, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F94.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54950', N'Displ spiral fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54951', N'Displ spiral fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54952', N'Displaced spiral fracture of shaft of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.343S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54954', N'Nondisplaced spiral fracture of shaft of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54955', N'Nondisp spiral fx shaft of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54956', N'Nondisp spiral fx shaft of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54957', N'Nondisp spiral fx shaft of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54958', N'Nondisp spiral fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54959', N'Nondisp spiral fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54960', N'Nondisp spiral fx shaft of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54961', N'Nondisp spiral fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54962', N'Nondisp spiral fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54963', N'Nondisp spiral fx shaft of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54964', N'Nondisp spiral fx shaft of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54965', N'Nondisp spiral fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54966', N'Nondisp spiral fx shaft of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54967', N'Nondisp spiral fx shaft of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54968', N'Nondisp spiral fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54969', N'Nondisp spiral fracture of shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.344S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5497', N'Transient tic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F95.0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54971', N'Nondisplaced spiral fracture of shaft of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54972', N'Nondisp spiral fx shaft of l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54973', N'Nondisp spiral fx shaft of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54974', N'Nondisp spiral fx shaft of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54975', N'Nondisp spiral fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54976', N'Nondisp spiral fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54977', N'Nondisp spiral fx shaft of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54978', N'Nondisp spiral fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54979', N'Nondisp spiral fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5498', N'Chronic motor or vocal tic disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F95.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54980', N'Nondisp spiral fx shaft of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54981', N'Nondisp spiral fx shaft of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54982', N'Nondisp spiral fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54983', N'Nondisp spiral fx shaft of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54984', N'Nondisp spiral fx shaft of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54985', N'Nondisp spiral fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54986', N'Nondisplaced spiral fracture of shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.345S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54988', N'Nondisplaced spiral fracture of shaft of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54989', N'Nondisp spiral fx shaft of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5499', N'Tourette''s disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F95.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54990', N'Nondisp spiral fx shaft of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54991', N'Nondisp spiral fx shaft of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54992', N'Nondisp spiral fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54993', N'Nondisp spiral fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54994', N'Nondisp spiral fx shaft of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54995', N'Nondisp spiral fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54996', N'Nondisp spiral fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54997', N'Nondisp spiral fx shaft of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54998', N'Nondisp spiral fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad54999', N'Nondisp spiral fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad550', N'Gonococcal infection of other male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5500', N'Other tic disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F95.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55000', N'Nondisp spiral fx shaft of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55001', N'Nondisp spiral fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55002', N'Nondisp spiral fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55003', N'Nondisplaced spiral fracture of shaft of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.346S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55006', N'Displaced comminuted fracture of shaft of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55007', N'Displ commnt fx shaft of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55008', N'Displ commnt fx shaft of r femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55009', N'Displ commnt fx shaft of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5501', N'Tic disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F95.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55010', N'Displ commnt fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55011', N'Displ commnt fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55012', N'Displ commnt fx shaft of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55013', N'Displ commnt fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55014', N'Displ commnt fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55015', N'Displ commnt fx shaft of r femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55016', N'Displ commnt fx shaft of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55017', N'Displ commnt fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55018', N'Displ commnt fx shaft of r femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55019', N'Displ commnt fx shaft of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55020', N'Displ commnt fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55021', N'Displaced comminuted fx shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55023', N'Displaced comminuted fracture of shaft of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55024', N'Displ commnt fx shaft of l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55025', N'Displ commnt fx shaft of l femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55026', N'Displ commnt fx shaft of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55027', N'Displ commnt fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55028', N'Displ commnt fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55029', N'Displ commnt fx shaft of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5503', N'Enuresis not due to a substance or known physiol condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F98.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55030', N'Displ commnt fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55031', N'Displ commnt fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55032', N'Displ commnt fx shaft of l femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55033', N'Displ commnt fx shaft of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55034', N'Displ commnt fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55035', N'Displ commnt fx shaft of l femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55036', N'Displ commnt fx shaft of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55037', N'Displ commnt fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55038', N'Displaced comminuted fx shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5504', N'Encopresis not due to a substance or known physiol condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F98.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55040', N'Displaced comminuted fracture of shaft of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55041', N'Displ commnt fx shaft of unsp femr, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55042', N'Displ commnt fx shaft of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55043', N'Displ commnt fx shaft of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55044', N'Displ commnt fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55045', N'Displ commnt fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55046', N'Displ commnt fx shaft of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55047', N'Displ commnt fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55048', N'Displ commnt fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55049', N'Displ commnt fx shaft of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55050', N'Displ commnt fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55051', N'Displ commnt fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55052', N'Displ commnt fx shaft of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55053', N'Displ commnt fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55054', N'Displ commnt fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55055', N'Displaced comminuted fx shaft of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.353S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55057', N'Nondisp comminuted fracture of shaft of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55058', N'Nondisp commnt fx shaft of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55059', N'Nondisp commnt fx shaft of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5506', N'Rumination disorder of infancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'F98.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55060', N'Nondisp commnt fx shaft of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55061', N'Nondisp commnt fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55062', N'Nondisp commnt fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55063', N'Nondisp commnt fx shaft of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55064', N'Nondisp commnt fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55065', N'Nondisp commnt fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55066', N'Nondisp commnt fx shaft of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55067', N'Nondisp commnt fx shaft of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55068', N'Nondisp commnt fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354N', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55069', N'Nondisp commnt fx shaft of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5507', N'Other feeding disorders of infancy and early childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F98.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55070', N'Nondisp commnt fx shaft of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55071', N'Nondisp commnt fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55072', N'Nondisp comminuted fracture of shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.354S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55074', N'Nondisp comminuted fracture of shaft of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55075', N'Nondisp commnt fx shaft of l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55076', N'Nondisp commnt fx shaft of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55077', N'Nondisp commnt fx shaft of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55078', N'Nondisp commnt fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55079', N'Nondisp commnt fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5508', N'Pica of infancy and childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F98.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55080', N'Nondisp commnt fx shaft of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55081', N'Nondisp commnt fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55082', N'Nondisp commnt fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55083', N'Nondisp commnt fx shaft of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55084', N'Nondisp commnt fx shaft of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55085', N'Nondisp commnt fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55086', N'Nondisp commnt fx shaft of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55087', N'Nondisp commnt fx shaft of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55088', N'Nondisp commnt fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55089', N'Nondisp comminuted fracture of shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.355S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5509', N'Stereotyped movement disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F98.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55091', N'Nondisp comminuted fracture of shaft of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55092', N'Nondisp commnt fx shaft of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55093', N'Nondisp commnt fx shaft of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55094', N'Nondisp commnt fx shaft of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55095', N'Nondisp commnt fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55096', N'Nondisp commnt fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55097', N'Nondisp commnt fx shaft of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55098', N'Nondisp commnt fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55099', N'Nondisp commnt fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad551', N'Gonococcal female pelvic inflammatory disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5510', N'Adult onset fluency disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F98.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55100', N'Nondisp commnt fx shaft of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55101', N'Nondisp commnt fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55102', N'Nondisp commnt fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55103', N'Nondisp commnt fx shaft of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55104', N'Nondisp commnt fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55105', N'Nondisp commnt fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55106', N'Nondisp comminuted fracture of shaft of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.356S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55109', N'Displaced segmental fracture of shaft of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5511', N'Oth behav/emotn disord w onset usly occur in chldhd and adol', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F98.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55110', N'Displ seg fx shaft of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55111', N'Displ seg fx shaft of r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55112', N'Displ seg fx shaft of r femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55113', N'Displ seg fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55114', N'Displ seg fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55115', N'Displ seg fx shaft of r femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55116', N'Displ seg fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55117', N'Displ seg fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55118', N'Displ seg fx shaft of r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55119', N'Displ seg fx shaft of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5512', N'Unsp behav/emotn disord w onst usly occur in chldhd and adol', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F98.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55120', N'Displ seg fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55121', N'Displ seg fx shaft of r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55122', N'Displ seg fx shaft of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55123', N'Displ seg fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55124', N'Displaced segmental fx shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.361S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55126', N'Displaced segmental fracture of shaft of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55127', N'Displ seg fx shaft of l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55128', N'Displ seg fx shaft of l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55129', N'Displ seg fx shaft of l femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5513', N'Mental disorder, not otherwise specified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55130', N'Displ seg fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55131', N'Displ seg fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55132', N'Displ seg fx shaft of l femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55133', N'Displ seg fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55134', N'Displ seg fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55135', N'Displ seg fx shaft of l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55136', N'Displ seg fx shaft of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55137', N'Displ seg fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55138', N'Displ seg fx shaft of l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55139', N'Displ seg fx shaft of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55140', N'Displ seg fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55141', N'Displaced segmental fracture of shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.362S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55143', N'Displaced segmental fracture of shaft of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55144', N'Displ seg fx shaft of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55145', N'Displ seg fx shaft of unsp femr, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55146', N'Displ seg fx shaft of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55147', N'Displ seg fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55148', N'Displ seg fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55149', N'Displ seg fx shaft of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5515', N'Hemophilus meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G00.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55150', N'Displ seg fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55151', N'Displ seg fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55152', N'Displ seg fx shaft of unsp femr, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55153', N'Displ seg fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55154', N'Displ seg fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55155', N'Displ seg fx shaft of unsp femr, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55156', N'Displ seg fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55157', N'Displ seg fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55158', N'Displaced segmental fracture of shaft of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.363S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5516', N'Pneumococcal meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55160', N'Nondisp segmental fracture of shaft of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55161', N'Nondisp seg fx shaft of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55162', N'Nondisp seg fx shaft of r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55163', N'Nondisp seg fx shaft of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55164', N'Nondisp seg fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55165', N'Nondisp seg fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364F', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55166', N'Nondisp seg fx shaft of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55167', N'Nondisp seg fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55168', N'Nondisp seg fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55169', N'Nondisp seg fx shaft of r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5517', N'Streptococcal meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55170', N'Nondisp seg fx shaft of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55171', N'Nondisp seg fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55172', N'Nondisp seg fx shaft of r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55173', N'Nondisp seg fx shaft of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55174', N'Nondisp seg fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55175', N'Nondisp segmental fracture of shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.364S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55177', N'Nondisplaced segmental fracture of shaft of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55178', N'Nondisp seg fx shaft of l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55179', N'Nondisp seg fx shaft of l femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5518', N'Staphylococcal meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G00.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55180', N'Nondisp seg fx shaft of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55181', N'Nondisp seg fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55182', N'Nondisp seg fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55183', N'Nondisp seg fx shaft of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55184', N'Nondisp seg fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55185', N'Nondisp seg fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55186', N'Nondisp seg fx shaft of l femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55187', N'Nondisp seg fx shaft of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55188', N'Nondisp seg fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55189', N'Nondisp seg fx shaft of l femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5519', N'Other bacterial meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G00.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55190', N'Nondisp seg fx shaft of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55191', N'Nondisp seg fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55192', N'Nondisp segmental fracture of shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.365S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55194', N'Nondisplaced segmental fracture of shaft of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55195', N'Nondisp seg fx shaft of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55196', N'Nondisp seg fx shaft of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55197', N'Nondisp seg fx shaft of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55198', N'Nondisp seg fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55199', N'Nondisp seg fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad552', N'Other gonococcal genitourinary infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5520', N'Bacterial meningitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55200', N'Nondisp seg fx shaft of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55201', N'Nondisp seg fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55202', N'Nondisp seg fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55203', N'Nondisp seg fx shaft of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55204', N'Nondisp seg fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55205', N'Nondisp seg fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55206', N'Nondisp seg fx shaft of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55207', N'Nondisp seg fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55208', N'Nondisp seg fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55209', N'Nondisp segmental fracture of shaft of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.366S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5521', N'Meningitis in bacterial diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55212', N'Oth fracture of shaft of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55213', N'Oth fx shaft of right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55214', N'Oth fx shaft of right femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55215', N'Oth fx shaft of right femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55216', N'Oth fx shaft of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55217', N'Oth fx shaft of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55218', N'Oth fx shaft of right femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55219', N'Oth fx shaft of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5522', N'Meningitis in oth infec/parastc diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55220', N'Oth fx shaft of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55221', N'Oth fx shaft of right femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55222', N'Oth fx shaft of r femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55223', N'Oth fx shaft of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55224', N'Oth fx shaft of right femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55225', N'Oth fx shaft of r femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55226', N'Oth fx shaft of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55227', N'Other fracture of shaft of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55229', N'Oth fracture of shaft of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55230', N'Oth fx shaft of left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55231', N'Oth fx shaft of left femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55232', N'Oth fx shaft of left femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55233', N'Oth fx shaft of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55234', N'Oth fx shaft of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55235', N'Oth fx shaft of left femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55236', N'Oth fx shaft of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55237', N'Oth fx shaft of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55238', N'Oth fx shaft of left femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55239', N'Oth fx shaft of l femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5524', N'Nonpyogenic meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G03.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55240', N'Oth fx shaft of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55241', N'Oth fx shaft of left femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55242', N'Oth fx shaft of l femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55243', N'Oth fx shaft of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55244', N'Other fracture of shaft of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55246', N'Oth fracture of shaft of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55247', N'Oth fx shaft of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55248', N'Oth fx shaft of unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55249', N'Oth fx shaft of unsp femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5525', N'Chronic meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G03.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55250', N'Oth fx shaft of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55251', N'Oth fx shaft of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55252', N'Oth fx shaft of unsp femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55253', N'Oth fx shaft of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55254', N'Oth fx shaft of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55255', N'Oth fx shaft of unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55256', N'Oth fx shaft of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55257', N'Oth fx shaft of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55258', N'Oth fx shaft of unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55259', N'Oth fx shaft of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5526', N'Benign recurrent meningitis [Mollaret]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G03.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55260', N'Oth fx shaft of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55261', N'Other fracture of shaft of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.399S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55265', N'Unsp fracture of lower end of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55266', N'Unsp fx lower end of right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55267', N'Unsp fx lower end of r femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55268', N'Unsp fx lower end of r femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55269', N'Unsp fx low end r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5527', N'Meningitis due to other specified causes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G03.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55270', N'Unsp fx low end r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55271', N'Unsp fx lower end of r femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55272', N'Unsp fx low end r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55273', N'Unsp fx low end r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55274', N'Unsp fx lower end of r femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55275', N'Unsp fx low end r femr, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55276', N'Unsp fx low end r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55277', N'Unsp fx lower end of r femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55278', N'Unsp fx low end r femr, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55279', N'Unsp fx low end r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5528', N'Meningitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G03.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55280', N'Unspecified fracture of lower end of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55282', N'Unsp fracture of lower end of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55283', N'Unsp fx lower end of left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55284', N'Unsp fx lower end of left femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55285', N'Unsp fx lower end of l femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55286', N'Unsp fx low end l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55287', N'Unsp fx low end l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55288', N'Unsp fx lower end of l femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55289', N'Unsp fx low end l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55290', N'Unsp fx low end l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55291', N'Unsp fx lower end of left femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55292', N'Unsp fx low end l femr, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55293', N'Unsp fx low end l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55294', N'Unsp fx lower end of left femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55295', N'Unsp fx low end l femr, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55296', N'Unsp fx low end l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55297', N'Unspecified fracture of lower end of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55299', N'Unsp fracture of lower end of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55300', N'Unsp fx lower end of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55301', N'Unsp fx lower end of unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55302', N'Unsp fx lower end unsp femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55303', N'Unsp fx low end unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55304', N'Unsp fx low end unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55305', N'Unsp fx lower end unsp femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55306', N'Unsp fx low end unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55307', N'Unsp fx low end unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55308', N'Unsp fx lower end of unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55309', N'Unsp fx low end unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5531', N'Acute disseminated encephalitis and encephalomyelitis, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55310', N'Unsp fx low end unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55311', N'Unsp fx lower end of unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55312', N'Unsp fx low end unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55313', N'Unsp fx low end unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55314', N'Unsp fracture of lower end of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55317', N'Displaced unsp condyle fx lower end of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55318', N'Displ unsp condyle fx low end r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55319', N'Displ unsp condyle fx low end r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5532', N'Postinfect acute dissem encephalitis and encephalomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55320', N'Displ unsp condyle fx low end r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55321', N'Displ unsp condyle fx low end r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55322', N'Displ unsp condyle fx low end r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55323', N'Displ unsp condyle fx low end r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55324', N'Displ unsp condyle fx low end r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55325', N'Displ unsp condyle fx low end r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55326', N'Displ unsp condyle fx low end r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55327', N'Displ unsp condyle fx low end r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55328', N'Displ unsp condyle fx low end r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55329', N'Displ unsp condyle fx low end r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5533', N'Postimmun ac dissem encphlts, myelitis and encephalomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55330', N'Displ unsp condyle fx low end r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55331', N'Displ unsp condyle fx low end r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55332', N'Displaced unsp condyle fx lower end of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55334', N'Displaced unsp condyle fx lower end of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55335', N'Displ unsp condyle fx low end l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55336', N'Displ unsp condyle fx low end l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55337', N'Displ unsp condyle fx low end l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55338', N'Displ unsp condyle fx low end l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55339', N'Displ unsp condyle fx low end l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5534', N'Tropical spastic paraplegia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55340', N'Displ unsp condyle fx low end l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55341', N'Displ unsp condyle fx low end l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55342', N'Displ unsp condyle fx low end l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55343', N'Displ unsp condyle fx low end l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55344', N'Displ unsp condyle fx low end l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55345', N'Displ unsp condyle fx low end l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55346', N'Displ unsp condyle fx low end l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55347', N'Displ unsp condyle fx low end l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55348', N'Displ unsp condyle fx low end l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55349', N'Displaced unsp condyle fx lower end of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5535', N'Bacterial meningoencephalitis and meningomyelitis, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55351', N'Displaced unsp condyle fx lower end of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55352', N'Displ unsp condyle fx low end unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55353', N'Displ unsp condyle fx low end unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55354', N'Displ unsp condyle fx low end unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55355', N'Displ unsp condyle fx low end unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55356', N'Displ unsp condyle fx low end unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55357', N'Displ unsp condyle fx low end unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55358', N'Displ unsp condyle fx low end unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55359', N'Displ unsp condyle fx low end unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55360', N'Displ unsp condyle fx low end unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55361', N'Displ unsp condyle fx low end unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55362', N'Displ unsp condyle fx low end unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55363', N'Displ unsp condyle fx low end unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413P', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55364', N'Displ unsp condyle fx low end unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55365', N'Displ unsp condyle fx low end unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55366', N'Displaced unsp condyle fx lower end of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55368', N'Nondisp unsp condyle fx lower end of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55369', N'Nondisp unsp condyle fx low end r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5537', N'Acute necrotizing hemorrhagic encephalopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55370', N'Nondisp unsp condyle fx low end r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55371', N'Nondisp unsp condyle fx low end r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55372', N'Nondisp unsp condyle fx low end r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55373', N'Nondisp unsp condyle fx low end r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55374', N'Nondisp unsp condyle fx low end r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55375', N'Nondisp unsp condyle fx low end r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55376', N'Nondisp unsp condyle fx low end r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55377', N'Nondisp unsp condyle fx low end r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55378', N'Nondisp unsp condyle fx low end r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55379', N'Nondisp unsp condyle fx low end r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5538', N'Postinfectious acute necrotizing hemorrhagic encephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55380', N'Nondisp unsp condyle fx low end r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55381', N'Nondisp unsp condyle fx low end r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55382', N'Nondisp unsp condyle fx low end r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55383', N'Nondisp unsp condyle fx lower end of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.414S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55385', N'Nondisp unsp condyle fx lower end of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55386', N'Nondisp unsp condyle fx low end l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55387', N'Nondisp unsp condyle fx low end l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55388', N'Nondisp unsp condyle fx low end l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55389', N'Nondisp unsp condyle fx low end l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5539', N'Postimmun acute necrotizing hemorrhagic encephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55390', N'Nondisp unsp condyle fx low end l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55391', N'Nondisp unsp condyle fx low end l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55392', N'Nondisp unsp condyle fx low end l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55393', N'Nondisp unsp condyle fx low end l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55394', N'Nondisp unsp condyle fx low end l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55395', N'Nondisp unsp condyle fx low end l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55396', N'Nondisp unsp condyle fx low end l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55397', N'Nondisp unsp condyle fx low end l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55398', N'Nondisp unsp condyle fx low end l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55399', N'Nondisp unsp condyle fx low end l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad554', N'Gonococcal infection of eye, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5540', N'Other acute necrotizing hemorrhagic encephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55400', N'Nondisp unsp condyle fx lower end of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.415S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55402', N'Nondisp unsp condyle fx lower end of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55403', N'Nondisp unsp condyle fx low end unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55404', N'Nondisp unsp condyle fx low end unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55405', N'Nondisp unsp condyle fx low end unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55406', N'Nondisp unsp condyle fx low end unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55407', N'Nondisp unsp condyle fx low end unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55408', N'Nondisp unsp condyle fx low end unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55409', N'Nondisp unsp condyle fx low end unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55410', N'Nondisp unsp condyle fx low end unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55411', N'Nondisp unsp condyle fx low end unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55412', N'Nondisp unsp condyle fx low end unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55413', N'Nondisp unsp condyle fx low end unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55414', N'Nondisp unsp condyle fx low end unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55415', N'Nondisp unsp condyle fx low end unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55416', N'Nondisp unsp condyle fx low end unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55417', N'Nondisp unsp condyle fx lower end of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.416S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5542', N'Other encephalitis and encephalomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55420', N'Disp fx of lateral condyle of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55421', N'Disp fx of lateral condyle of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55422', N'Disp fx of lateral condyle of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55423', N'Disp fx of lateral condyle of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55424', N'Disp fx of lateral condyle of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55425', N'Disp fx of lateral condyle of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55426', N'Disp fx of lateral condyle of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55427', N'Disp fx of lateral condyle of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55428', N'Disp fx of lateral condyle of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55429', N'Disp fx of lateral condyle of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5543', N'Other myelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55430', N'Disp fx of lateral condyle of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55431', N'Disp fx of lateral condyle of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55432', N'Disp fx of lateral condyle of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55433', N'Disp fx of lateral condyle of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55434', N'Disp fx of lateral condyle of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55435', N'Disp fx of lateral condyle of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55437', N'Disp fx of lateral condyle of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55438', N'Disp fx of lateral condyle of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55439', N'Disp fx of lateral condyle of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55440', N'Disp fx of lateral condyle of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55441', N'Disp fx of lateral condyle of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55442', N'Disp fx of lateral condyle of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55443', N'Disp fx of lateral condyle of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55444', N'Disp fx of lateral condyle of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55445', N'Disp fx of lateral condyle of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55446', N'Disp fx of lateral condyle of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55447', N'Disp fx of lateral condyle of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55448', N'Disp fx of lateral condyle of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55449', N'Disp fx of lateral condyle of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5545', N'Encephalitis and encephalomyelitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55450', N'Disp fx of lateral condyle of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55451', N'Disp fx of lateral condyle of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55452', N'Displaced fracture of lateral condyle of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55454', N'Disp fx of lateral condyle of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55455', N'Disp fx of lateral condyle of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55456', N'Disp fx of lateral condyle of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55457', N'Disp fx of lateral condyle of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55458', N'Disp fx of lateral condyle of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55459', N'Disp fx of lateral condyle of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5546', N'Myelitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55460', N'Disp fx of lateral condyle of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55461', N'Disp fx of lateral condyle of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423H', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55462', N'Disp fx of lateral condyle of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55463', N'Disp fx of lateral condyle of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55464', N'Disp fx of lateral condyle of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55465', N'Disp fx of lateral condyle of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55466', N'Disp fx of lateral condyle of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55467', N'Disp fx of lateral condyle of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55468', N'Disp fx of lateral condyle of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55469', N'Disp fx of lateral condyle of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.423S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55471', N'Nondisp fx of lateral condyle of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55472', N'Nondisp fx of lateral condyle of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55473', N'Nondisp fx of lateral condyle of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55474', N'Nondisp fx of lateral condyle of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55475', N'Nondisp fx of lateral condyle of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55476', N'Nondisp fx of lateral condyle of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55477', N'Nondisp fx of lateral condyle of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55478', N'Nondisp fx of lateral condyle of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55479', N'Nondisp fx of lateral condyle of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5548', N'Encephalitis and encephalomyelitis in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G05.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55480', N'Nondisp fx of lateral condyle of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55481', N'Nondisp fx of lateral condyle of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55482', N'Nondisp fx of lateral condyle of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55483', N'Nondisp fx of lateral condyle of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55484', N'Nondisp fx of lateral condyle of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55485', N'Nondisp fx of lateral condyle of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55486', N'Nondisp fx of lateral condyle of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.424S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55488', N'Nondisp fx of lateral condyle of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55489', N'Nondisp fx of lateral condyle of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5549', N'Myelitis in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G05.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55490', N'Nondisp fx of lateral condyle of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55491', N'Nondisp fx of lateral condyle of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55492', N'Nondisp fx of lateral condyle of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55493', N'Nondisp fx of lateral condyle of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55494', N'Nondisp fx of lateral condyle of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55495', N'Nondisp fx of lateral condyle of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55496', N'Nondisp fx of lateral condyle of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55497', N'Nondisp fx of lateral condyle of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55498', N'Nondisp fx of lateral condyle of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55499', N'Nondisp fx of lateral condyle of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad555', N'Gonococcal conjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55500', N'Nondisp fx of lateral condyle of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55501', N'Nondisp fx of lateral condyle of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55502', N'Nondisp fx of lateral condyle of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55503', N'Nondisp fx of lateral condyle of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.425S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55505', N'Nondisp fx of lateral condyle of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55506', N'Nondisp fx of lateral condyle of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55507', N'Nondisp fx of lateral condyle of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55508', N'Nondisp fx of lateral condyle of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55509', N'Nondisp fx of lateral condyle of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5551', N'Intracranial abscess and granuloma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G06.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55510', N'Nondisp fx of lateral condyle of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55511', N'Nondisp fx of lateral condyle of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55512', N'Nondisp fx of lateral condyle of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55513', N'Nondisp fx of lateral condyle of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55514', N'Nondisp fx of lateral condyle of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55515', N'Nondisp fx of lateral condyle of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55516', N'Nondisp fx of lateral condyle of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55517', N'Nondisp fx of lateral condyle of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55518', N'Nondisp fx of lateral condyle of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55519', N'Nondisp fx of lateral condyle of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5552', N'Intraspinal abscess and granuloma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G06.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55520', N'Nondisp fx of lateral condyle of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.426S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55523', N'Disp fx of medial condyle of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55524', N'Disp fx of med condyle of r femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55525', N'Disp fx of med condyle of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55526', N'Disp fx of med condyle of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55527', N'Disp fx of med condyle of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55528', N'Disp fx of med condyle of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55529', N'Disp fx of med condyle of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5553', N'Extradural and subdural abscess, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G06.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55530', N'Disp fx of med condyle of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55531', N'Disp fx of med condyle of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55532', N'Disp fx of med condyle of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55533', N'Disp fx of med condyle of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55534', N'Disp fx of med condyle of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55535', N'Disp fx of med condyle of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55536', N'Disp fx of med condyle of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55537', N'Disp fx of med condyle of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55538', N'Displaced fracture of medial condyle of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5554', N'Intcrn & intraspinal abscs & granuloma in dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55540', N'Disp fx of medial condyle of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55541', N'Disp fx of med condyle of l femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55542', N'Disp fx of med condyle of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55543', N'Disp fx of med condyle of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55544', N'Disp fx of med condyle of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55545', N'Disp fx of med condyle of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55546', N'Disp fx of med condyle of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55547', N'Disp fx of med condyle of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55548', N'Disp fx of med condyle of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55549', N'Disp fx of med condyle of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5555', N'Intracranial and intraspinal phlebitis and thrombophlebitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55550', N'Disp fx of med condyle of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55551', N'Disp fx of med condyle of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55552', N'Disp fx of med condyle of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55553', N'Disp fx of med condyle of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55554', N'Disp fx of med condyle of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55555', N'Displaced fracture of medial condyle of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55557', N'Disp fx of medial condyle of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55558', N'Disp fx of med condyle of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55559', N'Disp fx of med condyle of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5556', N'Sequelae of inflammatory diseases of central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G09', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55560', N'Disp fx of med condyle of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55561', N'Disp fx of med condyle of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55562', N'Disp fx of med condyle of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55563', N'Disp fx of med condyle of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55564', N'Disp fx of med condyle of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55565', N'Disp fx of med condyle of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55566', N'Disp fx of med condyle of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55567', N'Disp fx of med condyle of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55568', N'Disp fx of med condyle of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55569', N'Disp fx of med condyle of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5557', N'Huntington''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55570', N'Disp fx of med condyle of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55571', N'Disp fx of med condyle of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55572', N'Disp fx of medial condyle of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.433S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55574', N'Nondisp fx of medial condyle of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55575', N'Nondisp fx of med condyle of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55576', N'Nondisp fx of med condyle of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55577', N'Nondisp fx of med condyle of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55578', N'Nondisp fx of med condyle of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55579', N'Nondisp fx of med condyle of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55580', N'Nondisp fx of med condyle of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55581', N'Nondisp fx of med condyle of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55582', N'Nondisp fx of med condyle of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55583', N'Nondisp fx of med condyle of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55584', N'Nondisp fx of med condyle of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55585', N'Nondisp fx of med condyle of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55586', N'Nondisp fx of med condyle of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55587', N'Nondisp fx of med condyle of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55588', N'Nondisp fx of med condyle of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55589', N'Nondisp fx of medial condyle of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.434S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5559', N'Congenital nonprogressive ataxia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G11.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55591', N'Nondisp fx of medial condyle of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55592', N'Nondisp fx of med condyle of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55593', N'Nondisp fx of med condyle of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55594', N'Nondisp fx of med condyle of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55595', N'Nondisp fx of med condyle of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55596', N'Nondisp fx of med condyle of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55597', N'Nondisp fx of med condyle of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55598', N'Nondisp fx of med condyle of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55599', N'Nondisp fx of med condyle of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad556', N'Gonococcal iridocyclitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5560', N'Early-onset cerebellar ataxia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'G11.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55600', N'Nondisp fx of med condyle of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55601', N'Nondisp fx of med condyle of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55602', N'Nondisp fx of med condyle of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55603', N'Nondisp fx of med condyle of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55604', N'Nondisp fx of med condyle of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55605', N'Nondisp fx of med condyle of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55606', N'Nondisp fx of medial condyle of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.435S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55608', N'Nondisp fx of medial condyle of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55609', N'Nondisp fx of med condyle of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5561', N'Late-onset cerebellar ataxia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G11.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55610', N'Nondisp fx of med condyle of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55611', N'Nondisp fx of med condyle of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55612', N'Nondisp fx of med condyle of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55613', N'Nondisp fx of med condyle of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55614', N'Nondisp fx of med condyle of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55615', N'Nondisp fx of med condyle of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55616', N'Nondisp fx of med condyle of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55617', N'Nondisp fx of med condyle of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55618', N'Nondisp fx of med condyle of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55619', N'Nondisp fx of med condyle of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5562', N'Cerebellar ataxia with defective DNA repair', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G11.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55620', N'Nondisp fx of med condyle of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55621', N'Nondisp fx of med condyle of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55622', N'Nondisp fx of med condyle of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55623', N'Nondisp fx of medial condyle of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.436S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55626', N'Disp fx of lower epiphysis (separation) of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55627', N'Disp fx of low epiphy (separation) of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55628', N'Disp fx of low epiphy (separation) of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55629', N'Disp fx of low epiphy (separation) of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5563', N'Hereditary spastic paraplegia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G11.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55630', N'Disp fx of low epiphy (separation) of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55631', N'Disp fx of low epiphy (separation) of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55632', N'Disp fx of low epiphy (separation) of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55633', N'Disp fx of low epiphy (separation) of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55634', N'Disp fx of low epiphy (separation) of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55635', N'Disp fx of low epiphy (separation) of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55636', N'Disp fx of low epiphy (separation) of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55637', N'Disp fx of low epiphy (separation) of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55638', N'Disp fx of low epiphy (separation) of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55639', N'Disp fx of low epiphy (separation) of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5564', N'Other hereditary ataxias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G11.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55640', N'Disp fx of low epiphy (separation) of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55641', N'Disp fx of lower epiphysis (separation) of r femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55643', N'Disp fx of lower epiphysis (separation) of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55644', N'Disp fx of low epiphy (separation) of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55645', N'Disp fx of low epiphy (separation) of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55646', N'Disp fx of low epiphy (separation) of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55647', N'Disp fx of low epiphy (separation) of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55648', N'Disp fx of low epiphy (separation) of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55649', N'Disp fx of low epiphy (separation) of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5565', N'Hereditary ataxia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55650', N'Disp fx of low epiphy (separation) of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55651', N'Disp fx of low epiphy (separation) of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55652', N'Disp fx of low epiphy (separation) of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55653', N'Disp fx of low epiphy (separation) of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55654', N'Disp fx of low epiphy (separation) of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55655', N'Disp fx of low epiphy (separation) of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55656', N'Disp fx of low epiphy (separation) of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442Q', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55657', N'Disp fx of low epiphy (separation) of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55658', N'Disp fx of lower epiphysis (separation) of l femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55660', N'Disp fx of lower epiphysis (separation) of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55661', N'Disp fx of low epiphy (separation) of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55662', N'Disp fx of low epiphy (separation) of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55663', N'Disp fx of low epiphy (separation) of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55664', N'Disp fx of low epiphy (separation) of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55665', N'Disp fx of low epiphy (separation) of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55666', N'Disp fx of low epiphy (separation) of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55667', N'Disp fx of low epiphy (separation) of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55668', N'Disp fx of low epiphy (separation) of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55669', N'Disp fx of low epiphy (separation) of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5567', N'Infantile spinal muscular atrophy, type I [Werdnig-Hoffman]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G12.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55670', N'Disp fx of low epiphy (separation) of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55671', N'Disp fx of low epiphy (separation) of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55672', N'Disp fx of low epiphy (separation) of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55673', N'Disp fx of low epiphy (separation) of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55674', N'Disp fx of low epiphy (separation) of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55675', N'Disp fx of lower epiphy (separation) of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.443S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55677', N'Nondisp fx of lower epiphysis (separation) of r femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55678', N'Nondisp fx of low epiphy (separation) of r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55679', N'Nondisp fx of low epiphy (separation) of r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5568', N'Other inherited spinal muscular atrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G12.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55680', N'Nondisp fx of low epiphy (separation) of r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55681', N'Nondisp fx of low epiphy (separation) of r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55682', N'Nondisp fx of low epiphy (separation) of r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55683', N'Nondisp fx of low epiphy (separation) of r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55684', N'Nondisp fx of low epiphy (separation) of r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55685', N'Nondisp fx of low epiphy (separation) of r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55686', N'Nondisp fx of low epiphy (separation) of r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55687', N'Nondisp fx of low epiphy (separation) of r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55688', N'Nondisp fx of low epiphy (separation) of r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55689', N'Nondisp fx of low epiphy (separation) of r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55690', N'Nondisp fx of low epiphy (separation) of r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55691', N'Nondisp fx of low epiphy (separation) of r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55692', N'Nondisp fx of lower epiphy (separation) of r femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.444S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55694', N'Nondisp fx of lower epiphysis (separation) of l femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55695', N'Nondisp fx of low epiphy (separation) of l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55696', N'Nondisp fx of low epiphy (separation) of l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55697', N'Nondisp fx of low epiphy (separation) of l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55698', N'Nondisp fx of low epiphy (separation) of l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55699', N'Nondisp fx of low epiphy (separation) of l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad557', N'Gonococcal keratitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5570', N'Motor neuron disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G12.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55700', N'Nondisp fx of low epiphy (separation) of l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55701', N'Nondisp fx of low epiphy (separation) of l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55702', N'Nondisp fx of low epiphy (separation) of l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55703', N'Nondisp fx of low epiphy (separation) of l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55704', N'Nondisp fx of low epiphy (separation) of l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55705', N'Nondisp fx of low epiphy (separation) of l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55706', N'Nondisp fx of low epiphy (separation) of l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55707', N'Nondisp fx of low epiphy (separation) of l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55708', N'Nondisp fx of low epiphy (separation) of l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55709', N'Nondisp fx of lower epiphy (separation) of l femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.445S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5571', N'Amyotrophic lateral sclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G12.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55711', N'Nondisp fx of lower epiphy (separation) of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55712', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55713', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55714', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55715', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55716', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55717', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55718', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55719', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5572', N'Progressive bulbar palsy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G12.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55720', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55721', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55722', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55723', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55724', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55725', N'Nondisp fx of low epiphy (separation) of unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55726', N'Nondisp fx of lower epiphy (separation) of unsp femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.446S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55729', N'Displ suprcndl fx w/o intrcndl extn lower end r femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5573', N'Other motor neuron disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G12.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55730', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55731', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55732', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55733', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55734', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55735', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55736', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55737', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55738', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55739', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5574', N'Other spinal muscular atrophies and related syndromes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G12.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55740', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55741', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55742', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55743', N'Displ suprcndl fx w/o intrcndl extn low end r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55744', N'Displ suprcndl fx w/o intrcndl extn lower end r femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55746', N'Displ suprcndl fx w/o intrcndl extn lower end l femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55747', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55748', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55749', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5575', N'Spinal muscular atrophy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G12.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55750', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55751', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55752', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55753', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55754', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452J', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55755', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55756', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55757', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55758', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55759', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55760', N'Displ suprcndl fx w/o intrcndl extn low end l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55761', N'Displ suprcndl fx w/o intrcndl extn lower end l femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55763', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55764', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55765', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55766', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55767', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55768', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55769', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5577', N'Paraneoplastic neuromyopathy and neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55770', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55771', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55772', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55773', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55774', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55775', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55776', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55777', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55778', N'Displ suprcndl fx w/o intrcndl extn low end unsp femr, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.453S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5578', N'Oth systemic atrophy aff cnsl in neoplastic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G13.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55780', N'Nondisp suprcndl fx w/o intrcndl extn lower end r femr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55781', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55782', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55783', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55784', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55785', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55786', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55787', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55788', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55789', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5579', N'Systemic atrophy primarily affecting the cnsl in myxedema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G13.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55790', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55791', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55792', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55793', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55794', N'Nondisp suprcndl fx w/o intrcndl extn low end r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55795', N'Nondisp suprcndl fx w/o intrcndl extn lower end r femr, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.454S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55797', N'Nondisp suprcndl fx w/o intrcndl extn lower end l femr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55798', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55799', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad558', N'Other gonococcal eye infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5580', N'Systemic atrophy aff cnsl in oth diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G13.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55800', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55801', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55802', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55803', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55804', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55805', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55806', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55807', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55808', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55809', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5581', N'Postpolio syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55810', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55811', N'Nondisp suprcndl fx w/o intrcndl extn low end l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55812', N'Nondisp suprcndl fx w/o intrcndl extn lower end l femr, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.455S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55814', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55815', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55816', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55817', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55818', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55819', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5582', N'Parkinson''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'G20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55820', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55821', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55822', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55823', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55824', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55825', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55826', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55827', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55828', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55829', N'Nondisp suprcndl fx w/o intrcndl extn low end unsp femr,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.456S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55832', N'Displ suprcndl fx w intrcndl extn lower end of r femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55833', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55834', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55835', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55836', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55837', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55838', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55839', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5584', N'Malignant neuroleptic syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G21.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55840', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55841', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55842', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55843', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55844', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55845', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55846', N'Displ suprcndl fx w intrcndl extn low end r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55847', N'Displ suprcndl fx w intrcndl extn lower end of r femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55849', N'Displ suprcndl fx w intrcndl extn lower end of l femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55850', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55851', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55852', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55853', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462E', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55854', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55855', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55856', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55857', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55858', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55859', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5586', N'Neuroleptic induced parkinsonism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G21.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55860', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55861', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55862', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55863', N'Displ suprcndl fx w intrcndl extn low end l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55864', N'Displ suprcndl fx w intrcndl extn lower end of l femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55866', N'Displ suprcndl fx w intrcndl extn lower end unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55867', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55868', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55869', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5587', N'Other drug induced secondary parkinsonism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G21.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55870', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55871', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55872', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55873', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55874', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55875', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55876', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55877', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55878', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55879', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5588', N'Secondary parkinsonism due to other external agents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G21.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55880', N'Displ suprcndl fx w intrcndl extn low end unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55881', N'Displ suprcndl fx w intrcndl extn lower end unsp femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.463S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55883', N'Nondisp suprcndl fx w intrcndl extn lower end r femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55884', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55885', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55886', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55887', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55888', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55889', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5589', N'Postencephalitic parkinsonism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G21.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55890', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55891', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55892', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55893', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55894', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55895', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55896', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55897', N'Nondisp suprcndl fx w intrcndl extn low end r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55898', N'Nondisp suprcndl fx w intrcndl extn lower end r femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.464S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5590', N'Vascular parkinsonism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G21.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55900', N'Nondisp suprcndl fx w intrcndl extn lower end l femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55901', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55902', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55903', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55904', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55905', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55906', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55907', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55908', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55909', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5591', N'Other secondary parkinsonism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G21.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55910', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55911', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55912', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55913', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55914', N'Nondisp suprcndl fx w intrcndl extn low end l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55915', N'Nondisp suprcndl fx w intrcndl extn lower end l femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.465S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55917', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55918', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55919', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5592', N'Secondary parkinsonism, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G21.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55920', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55921', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55922', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55923', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55924', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55925', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55926', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55927', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55928', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55929', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55930', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55931', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55932', N'Nondisp suprcndl fx w intrcndl extn low end unsp femr, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.466S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55935', N'Torus fracture of lower end of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.471A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55936', N'Torus fx lower end of right femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.471D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55937', N'Torus fx lower end of right femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.471G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55938', N'Torus fx lower end of right femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.471K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55939', N'Torus fx lower end of right femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.471P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5594', N'Hallervorden-Spatz disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G23.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55940', N'Torus fracture of lower end of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.471S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55942', N'Torus fracture of lower end of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.472A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55943', N'Torus fx lower end of left femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.472D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55944', N'Torus fx lower end of left femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.472G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55945', N'Torus fx lower end of left femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.472K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55946', N'Torus fx lower end of left femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.472P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55947', N'Torus fracture of lower end of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.472S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55949', N'Torus fracture of lower end of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.479A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5595', N'Progressive supranuclear ophthalmoplegia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G23.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55950', N'Torus fx lower end of unsp femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.479D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55951', N'Torus fx lower end of unsp femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.479G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55952', N'Torus fx lower end of unsp femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.479K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55953', N'Torus fx lower end of unsp femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.479P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55954', N'Torus fracture of lower end of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.479S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55957', N'Oth fracture of lower end of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55958', N'Oth fx lower end of right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55959', N'Oth fx lower end of right femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5596', N'Striatonigral degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G23.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55960', N'Oth fx lower end of r femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55961', N'Oth fx low end r femr, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55962', N'Oth fx low end r femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55963', N'Oth fx lower end of r femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55964', N'Oth fx low end r femr, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55965', N'Oth fx low end r femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55966', N'Oth fx lower end of right femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55967', N'Oth fx lower end r femr, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55968', N'Oth fx low end r femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55969', N'Oth fx lower end of right femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5597', N'Other specified degenerative diseases of basal ganglia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G23.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55970', N'Oth fx lower end r femr, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55971', N'Oth fx low end r femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55972', N'Other fracture of lower end of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55974', N'Oth fracture of lower end of left femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55975', N'Oth fx lower end of left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55976', N'Oth fx lower end of left femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55977', N'Oth fx lower end of l femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55978', N'Oth fx low end l femr, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55979', N'Oth fx low end l femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5598', N'Degenerative disease of basal ganglia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G23.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55980', N'Oth fx lower end of l femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55981', N'Oth fx low end l femr, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55982', N'Oth fx low end l femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55983', N'Oth fx lower end of left femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55984', N'Oth fx lower end l femr, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55985', N'Oth fx low end l femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55986', N'Oth fx lower end of left femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55987', N'Oth fx lower end l femr, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55988', N'Oth fx low end l femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55989', N'Other fracture of lower end of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55991', N'Oth fracture of lower end of unsp femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55992', N'Oth fx lower end of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55993', N'Oth fx lower end of unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55994', N'Oth fx lower end unsp femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55995', N'Oth fx low end unsp femr, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55996', N'Oth fx low end unsp femr, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55997', N'Oth fx lower end unsp femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55998', N'Oth fx low end unsp femr, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad55999', N'Oth fx low end unsp femr, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad560', N'Gonococcal infection of musculoskeletal system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56000', N'Oth fx lower end of unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56001', N'Oth fx low end unsp femr, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56002', N'Oth fx low end unsp femr, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56003', N'Oth fx lower end of unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56004', N'Oth fx low end unsp femr, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56005', N'Oth fx low end unsp femr, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56006', N'Other fracture of lower end of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5601', N'Drug induced subacute dyskinesia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G24.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56010', N'Oth fracture of right femur, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56011', N'Oth fracture of right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56012', N'Oth fracture of right femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56013', N'Oth fracture of right femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56014', N'Oth fx right femur, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56015', N'Oth fx right femur, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56016', N'Oth fracture of right femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56017', N'Oth fx right femur, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56018', N'Oth fx right femur, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56019', N'Oth fracture of right femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5602', N'Drug induced acute dystonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G24.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56020', N'Oth fx right femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56021', N'Oth fx right femur, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56022', N'Oth fracture of right femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56023', N'Oth fx right femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56024', N'Oth fx right femur, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56025', N'Other fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56027', N'Oth fracture of left femur, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56028', N'Oth fracture of left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56029', N'Oth fracture of left femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5603', N'Other drug induced dystonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G24.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56030', N'Oth fracture of left femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56031', N'Oth fx left femur, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56032', N'Oth fx left femur, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56033', N'Oth fracture of left femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56034', N'Oth fx left femur, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56035', N'Oth fx left femur, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56036', N'Oth fracture of left femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56037', N'Oth fx left femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56038', N'Oth fx left femur, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56039', N'Oth fracture of left femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5604', N'Genetic torsion dystonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G24.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56040', N'Oth fx left femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56041', N'Oth fx left femur, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56042', N'Other fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56044', N'Oth fracture of unsp femur, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56045', N'Oth fracture of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56046', N'Oth fracture of unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56047', N'Oth fracture of unsp femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56048', N'Oth fx unsp femur, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56049', N'Oth fx unsp femur, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5605', N'Idiopathic nonfamilial dystonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G24.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56050', N'Oth fracture of unsp femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56051', N'Oth fx unsp femur, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56052', N'Oth fx unsp femur, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9J', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56053', N'Oth fracture of unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56054', N'Oth fx unsp femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56055', N'Oth fx unsp femur, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56056', N'Oth fracture of unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56057', N'Oth fx unsp femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56058', N'Oth fx unsp femur, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56059', N'Other fracture of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.8X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5606', N'Spasmodic torticollis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G24.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56062', N'Unsp fracture of unsp femur, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56063', N'Unsp fracture of unsp femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56064', N'Unsp fracture of unsp femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56065', N'Unsp fracture of unsp femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56066', N'Unsp fx unsp femur, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56067', N'Unsp fx unsp femur, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56068', N'Unsp fracture of unsp femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56069', N'Unsp fx unsp femur, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5607', N'Idiopathic orofacial dystonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G24.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56070', N'Unsp fx unsp femur, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56071', N'Unsp fracture of unsp femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56072', N'Unsp fx unsp femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56073', N'Unsp fx unsp femur, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56074', N'Unsp fracture of unsp femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56075', N'Unsp fx unsp femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56076', N'Unsp fx unsp femur, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56077', N'Unspecified fracture of unspecified femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56079', N'Unsp fracture of right femur, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5608', N'Blepharospasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G24.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56080', N'Unsp fracture of right femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56081', N'Unsp fracture of right femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56082', N'Unsp fracture of right femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56083', N'Unsp fx right femur, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56084', N'Unsp fx r femur, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56085', N'Unsp fracture of right femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56086', N'Unsp fx right femur, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56087', N'Unsp fx r femur, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56088', N'Unsp fracture of right femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56089', N'Unsp fx right femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5609', N'Other dystonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G24.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56090', N'Unsp fx right femur, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56091', N'Unsp fracture of right femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56092', N'Unsp fx right femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56093', N'Unsp fx right femur, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56094', N'Unspecified fracture of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56096', N'Unsp fracture of left femur, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56097', N'Unsp fracture of left femur, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56098', N'Unsp fracture of left femur, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56099', N'Unsp fracture of left femur, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad561', N'Gonococcal spondylopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5610', N'Dystonia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G24.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56100', N'Unsp fx left femur, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56101', N'Unsp fx left femur, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56102', N'Unsp fracture of left femur, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56103', N'Unsp fx left femur, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56104', N'Unsp fx left femur, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56105', N'Unsp fracture of left femur, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56106', N'Unsp fx left femur, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56107', N'Unsp fx left femur, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56108', N'Unsp fracture of left femur, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56109', N'Unsp fx left femur, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56110', N'Unsp fx left femur, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56111', N'Unspecified fracture of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S72.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56116', N'Unspecified subluxation of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56117', N'Unspecified subluxation of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56118', N'Unspecified subluxation of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5612', N'Essential tremor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56120', N'Unspecified subluxation of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56121', N'Unspecified subluxation of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56122', N'Unspecified subluxation of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56124', N'Unspecified subluxation of unspecified hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.003A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56125', N'Unspecified subluxation of unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.003D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56126', N'Unspecified subluxation of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.003S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56128', N'Unspecified dislocation of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.004A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56129', N'Unspecified dislocation of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.004D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5613', N'Drug-induced tremor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56130', N'Unspecified dislocation of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.004S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56132', N'Unspecified dislocation of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.005A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56133', N'Unspecified dislocation of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.005D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56134', N'Unspecified dislocation of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.005S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56136', N'Unspecified dislocation of unspecified hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.006A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56137', N'Unspecified dislocation of unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.006D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56138', N'Unspecified dislocation of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.006S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5614', N'Other specified forms of tremor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56141', N'Posterior subluxation of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56142', N'Posterior subluxation of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56143', N'Posterior subluxation of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56145', N'Posterior subluxation of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56146', N'Posterior subluxation of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56147', N'Posterior subluxation of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56149', N'Posterior subluxation of unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5615', N'Myoclonus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56150', N'Posterior subluxation of unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56151', N'Posterior subluxation of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56153', N'Posterior dislocation of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56154', N'Posterior dislocation of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56155', N'Posterior dislocation of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56157', N'Posterior dislocation of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56158', N'Posterior dislocation of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56159', N'Posterior dislocation of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5616', N'Drug-induced chorea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56161', N'Posterior dislocation of unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.016A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56162', N'Posterior dislocation of unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.016D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56163', N'Posterior dislocation of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.016S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56166', N'Obturator subluxation of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56167', N'Obturator subluxation of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56168', N'Obturator subluxation of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5617', N'Other chorea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56170', N'Obturator subluxation of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56171', N'Obturator subluxation of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56172', N'Obturator subluxation of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56174', N'Obturator subluxation of unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56175', N'Obturator subluxation of unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56176', N'Obturator subluxation of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56178', N'Obturator dislocation of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56179', N'Obturator dislocation of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56180', N'Obturator dislocation of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56182', N'Obturator dislocation of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56183', N'Obturator dislocation of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56184', N'Obturator dislocation of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56186', N'Obturator dislocation of unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.026A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56187', N'Obturator dislocation of unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.026D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56188', N'Obturator dislocation of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.026S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5619', N'Drug induced tics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56191', N'Other anterior subluxation of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56192', N'Other anterior subluxation of right hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56193', N'Other anterior subluxation of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56195', N'Other anterior subluxation of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56196', N'Other anterior subluxation of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56197', N'Other anterior subluxation of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56199', N'Other anterior subluxation of unspecified hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad562', N'Gonococcal arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5620', N'Other tics of organic origin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56200', N'Other anterior subluxation of unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56201', N'Other anterior subluxation of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56203', N'Other anterior dislocation of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.034A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56204', N'Other anterior dislocation of right hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.034D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56205', N'Other anterior dislocation of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.034S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56207', N'Other anterior dislocation of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.035A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56208', N'Other anterior dislocation of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.035D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56209', N'Other anterior dislocation of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.035S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56211', N'Other anterior dislocation of unspecified hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.036A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56212', N'Other anterior dislocation of unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.036D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56213', N'Other anterior dislocation of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.036S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56216', N'Central subluxation of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56217', N'Central subluxation of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56218', N'Central subluxation of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5622', N'Drug induced movement disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56220', N'Central subluxation of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56221', N'Central subluxation of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56222', N'Central subluxation of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56224', N'Central subluxation of unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.043A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56225', N'Central subluxation of unspecified hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.043D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56226', N'Central subluxation of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.043S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56228', N'Central dislocation of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.044A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56229', N'Central dislocation of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.044D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5623', N'Drug induced akathisia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56230', N'Central dislocation of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.044S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56232', N'Central dislocation of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.045A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56233', N'Central dislocation of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.045D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56234', N'Central dislocation of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.045S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56236', N'Central dislocation of unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.046A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56237', N'Central dislocation of unspecified hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.046D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56238', N'Central dislocation of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.046S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5624', N'Other drug induced movement disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56242', N'Unspecified sprain of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56243', N'Unspecified sprain of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56244', N'Unspecified sprain of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56246', N'Unspecified sprain of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56247', N'Unspecified sprain of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56248', N'Unspecified sprain of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56250', N'Unspecified sprain of unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56251', N'Unspecified sprain of unspecified hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56252', N'Unspecified sprain of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56255', N'Iliofemoral ligament sprain of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56256', N'Iliofemoral ligament sprain of right hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56257', N'Iliofemoral ligament sprain of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56259', N'Iliofemoral ligament sprain of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5626', N'Restless legs syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56260', N'Iliofemoral ligament sprain of left hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56261', N'Iliofemoral ligament sprain of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56263', N'Iliofemoral ligament sprain of unspecified hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56264', N'Iliofemoral ligament sprain of unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56265', N'Iliofemoral ligament sprain of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56268', N'Ischiocapsular ligament sprain of right hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56269', N'Ischiocapsular ligament sprain of right hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5627', N'Stiff-man syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56270', N'Ischiocapsular ligament sprain of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56272', N'Ischiocapsular ligament sprain of left hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56273', N'Ischiocapsular ligament sprain of left hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56274', N'Ischiocapsular ligament sprain of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56276', N'Ischiocapsular ligament sprain of unsp hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56277', N'Ischiocapsular ligament sprain of unsp hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56278', N'Ischiocapsular ligament sprain of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5628', N'Benign shuddering attacks', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56281', N'Other sprain of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56282', N'Other sprain of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56283', N'Other sprain of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56285', N'Other sprain of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56286', N'Other sprain of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56287', N'Other sprain of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56289', N'Other sprain of unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.199A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5629', N'Other specified extrapyramidal and movement disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56290', N'Other sprain of unspecified hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56291', N'Other sprain of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S73.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56295', N'Injury of sciatic nrv at hip and thigh level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56296', N'Injury of sciatic nrv at hip and thigh level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56297', N'Injury of sciatic nrv at hip and thi lev, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56299', N'Injury of sciatic nrv at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad563', N'Gonococcal osteomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5630', N'Extrapyramidal and movement disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56300', N'Injury of sciatic nrv at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56301', N'Injury of sciatic nrv at hip and thi lev, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56303', N'Injury of sciatic nrv at hip and thigh level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56304', N'Injury of sciatic nrv at hip and thigh level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56305', N'Injury of sciatic nrv at hip and thi lev, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56308', N'Injury of femoral nrv at hip and thigh level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56309', N'Injury of femoral nrv at hip and thigh level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5631', N'Extrapyramidal and movement disord in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56310', N'Injury of femoral nrv at hip and thi lev, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56312', N'Injury of femoral nrv at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56313', N'Injury of femoral nrv at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56314', N'Injury of femoral nrv at hip and thi lev, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56316', N'Injury of femoral nrv at hip and thigh level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56317', N'Injury of femoral nrv at hip and thigh level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56318', N'Injury of femoral nrv at hip and thi lev, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56321', N'Inj cutan sensory nerve at hip and thi lev, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56322', N'Inj cutan sensory nerve at hip and thi lev, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56323', N'Inj cutan sens nerve at hip and thi lev, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56325', N'Inj cutan sens nerve at hip and high level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56326', N'Inj cutan sens nerve at hip and high level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56327', N'Inj cutan sens nerve at hip and high level, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56329', N'Inj cutan sensory nerve at hip and thi lev, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5633', N'Alzheimer''s disease with early onset', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56330', N'Inj cutan sensory nerve at hip and thi lev, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56331', N'Inj cutan sens nerve at hip and thi lev, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56335', N'Injury of oth nerves at hip and thigh level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56336', N'Injury of oth nerves at hip and thigh level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56337', N'Injury of nerves at hip and thigh level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56339', N'Injury of oth nerves at hip and thigh level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5634', N'Alzheimer''s disease with late onset', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G30.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56340', N'Injury of oth nerves at hip and thigh level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56341', N'Injury of nerves at hip and thigh level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56343', N'Injury of oth nerves at hip and thigh level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.8X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56344', N'Injury of oth nerves at hip and thigh level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.8X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56345', N'Injury of nerves at hip and thigh level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.8X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56348', N'Injury of unsp nerve at hip and thigh level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56349', N'Injury of unsp nerve at hip and thigh level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5635', N'Other Alzheimer''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G30.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56350', N'Injury of unsp nerve at hip and thi lev, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56352', N'Injury of unsp nerve at hip and thigh level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56353', N'Injury of unsp nerve at hip and thigh level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56354', N'Injury of unsp nerve at hip and thi lev, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56356', N'Injury of unsp nerve at hip and thigh level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56357', N'Injury of unsp nerve at hip and thigh level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56358', N'Injury of unsp nerve at hip and thi lev, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S74.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5636', N'Alzheimer''s disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56363', N'Unspecified injury of femoral artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56364', N'Unspecified injury of femoral artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56365', N'Unspecified injury of femoral artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56367', N'Unspecified injury of femoral artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56368', N'Unspecified injury of femoral artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56369', N'Unspecified injury of femoral artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56371', N'Unsp injury of femoral artery, unspecified leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56372', N'Unsp injury of femoral artery, unspecified leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56373', N'Unsp injury of femoral artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56376', N'Minor laceration of femoral artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56377', N'Minor laceration of femoral artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56378', N'Minor laceration of femoral artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56380', N'Minor laceration of femoral artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56381', N'Minor laceration of femoral artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56382', N'Minor laceration of femoral artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56384', N'Minor laceration of femoral artery, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56385', N'Minor laceration of femoral artery, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56386', N'Minor laceration of femoral artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56389', N'Major laceration of femoral artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5639', N'Pick''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56390', N'Major laceration of femoral artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56391', N'Major laceration of femoral artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56393', N'Major laceration of femoral artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56394', N'Major laceration of femoral artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56395', N'Major laceration of femoral artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56397', N'Major laceration of femoral artery, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56398', N'Major laceration of femoral artery, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56399', N'Major laceration of femoral artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad564', N'Gonococcal infection of other musculoskeletal tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5640', N'Other frontotemporal dementia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'G31.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56402', N'Oth injury of femoral artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56403', N'Oth injury of femoral artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56404', N'Other specified injury of femoral artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56406', N'Oth injury of femoral artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56407', N'Oth injury of femoral artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56408', N'Other specified injury of femoral artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5641', N'Senile degeneration of brain, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56410', N'Oth injury of femoral artery, unspecified leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56411', N'Oth injury of femoral artery, unspecified leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56412', N'Oth injury of femoral artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56416', N'Unsp inj femor vein at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56417', N'Unsp inj femor vein at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56418', N'Unsp inj femor vein at hip and thi lev, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5642', N'Degeneration of nervous system due to alcohol', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56420', N'Unsp injury of femor vein at hip and thi lev, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.102A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56421', N'Unsp injury of femor vein at hip and thi lev, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56422', N'Unsp inj femor vein at hip and thi lev, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56424', N'Unsp injury of femor vein at hip and thi lev, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56425', N'Unsp injury of femor vein at hip and thi lev, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56426', N'Unsp inj femor vein at hip and thi lev, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56429', N'Minor lacerat femor vein at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56430', N'Minor lacerat femor vein at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56431', N'Minor lacerat femor vein at hip and thi lev, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56433', N'Minor lacerat femor vein at hip and thi lev, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56434', N'Minor lacerat femor vein at hip and thi lev, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56435', N'Minor lacerat femor vein at hip and thi lev, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56437', N'Minor lacerat femor vein at hip and thi lev, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56438', N'Minor lacerat femor vein at hip and thi lev, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56439', N'Minor lacerat femor vein at hip and thi lev, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5644', N'Alpers disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56442', N'Major lacerat femor vein at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56443', N'Major lacerat femor vein at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56444', N'Major lacerat femor vein at hip and thi lev, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56446', N'Major lacerat femor vein at hip and thi lev, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56447', N'Major lacerat femor vein at hip and thi lev, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56448', N'Major lacerat femor vein at hip and thi lev, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5645', N'Leigh''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56450', N'Major lacerat femor vein at hip and thi lev, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56451', N'Major lacerat femor vein at hip and thi lev, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56452', N'Major lacerat femor vein at hip and thi lev, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56455', N'Inj femoral vein at hip and thigh level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56456', N'Inj femoral vein at hip and thigh level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56457', N'Inj femoral vein at hip and thigh level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56459', N'Inj femoral vein at hip and thigh level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5646', N'Dementia with Lewy bodies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'G31.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56460', N'Inj femoral vein at hip and thigh level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56461', N'Inj femoral vein at hip and thigh level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56463', N'Inj femoral vein at hip and thigh level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56464', N'Inj femoral vein at hip and thigh level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56465', N'Inj femoral vein at hip and thigh level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56469', N'Unsp inj great saphenous at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5647', N'Mild cognitive impairment, so stated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'G31.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56470', N'Unsp inj great saphenous at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56471', N'Unsp inj great saph at hip and thi lev, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56473', N'Unsp inj great saphenous at hip and thi lev, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56474', N'Unsp inj great saphenous at hip and thi lev, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56475', N'Unsp inj great saph at hip and thi lev, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56477', N'Unsp inj great saphenous at hip and thi lev, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56478', N'Unsp inj great saphenous at hip and thi lev, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56479', N'Unsp inj great saph at hip and thi lev, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5648', N'Corticobasal degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56482', N'Minor lacerat great saph at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56483', N'Minor lacerat great saph at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56484', N'Minor lacerat great saph at hip and thi lev, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56486', N'Minor lacerat great saph at hip and thi lev, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56487', N'Minor lacerat great saph at hip and thi lev, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56488', N'Minor lacerat great saph at hip and thi lev, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5649', N'Other specified degenerative diseases of nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56490', N'Minor lacerat great saph at hip and thi lev, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56491', N'Minor lacerat great saph at hip and thi lev, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56492', N'Minor lacerat great saph at hip and thi lev, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56495', N'Major lacerat great saph at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56496', N'Major lacerat great saph at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56497', N'Major lacerat great saph at hip and thi lev, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56499', N'Major lacerat great saph at hip and thi lev, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad565', N'Gonococcal pharyngitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5650', N'Degenerative disease of nervous system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56500', N'Major lacerat great saph at hip and thi lev, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56501', N'Major lacerat great saph at hip and thi lev, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56503', N'Major lacerat great saph at hip and thi lev, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56504', N'Major lacerat great saph at hip and thi lev, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56505', N'Major lacerat great saph at hip and thi lev, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56508', N'Inj great saphenous at hip and thigh level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56509', N'Inj great saphenous at hip and thigh level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56510', N'Inj great saphenous at hip and thi lev, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56512', N'Inj great saphenous at hip and thigh level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56513', N'Inj great saphenous at hip and thigh level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56514', N'Inj great saphenous at hip and thi lev, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56516', N'Inj great saphenous at hip and thigh level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56517', N'Inj great saphenous at hip and thigh level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56518', N'Inj great saphenous at hip and thi lev, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5652', N'Subac comb degeneration of spinal cord in dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G32.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56522', N'Unsp inj blood vessels at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56523', N'Unsp inj blood vessels at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56524', N'Unsp inj blood vessels at hip and thi lev, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56526', N'Unsp inj blood vessels at hip and thi lev, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56527', N'Unsp inj blood vessels at hip and thi lev, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56528', N'Unsp inj blood vessels at hip and thi lev, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56530', N'Unsp inj blood vessels at hip and thi lev, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56531', N'Unsp inj blood vessels at hip and thi lev, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56532', N'Unsp inj blood vessels at hip and thi lev, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56535', N'Lacerat blood vessels at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56536', N'Lacerat blood vessels at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56537', N'Lacerat blood vessels at hip and thi lev, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56539', N'Lacerat blood vessels at hip and thigh level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5654', N'Cerebellar ataxia in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G32.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56540', N'Lacerat blood vessels at hip and thigh level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56541', N'Lacerat blood vessels at hip and thi lev, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56543', N'Lacerat blood vessels at hip and thigh level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56544', N'Lacerat blood vessels at hip and thigh level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56545', N'Lacerat blood vessels at hip and thi lev, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56548', N'Inj oth blood vessels at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56549', N'Inj oth blood vessels at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5655', N'Oth degeneratv disord of nervous sys in dis classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G32.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56550', N'Inj oth blood vessels at hip and thi lev, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.891S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56552', N'Inj oth blood vessels at hip and thigh level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56553', N'Inj oth blood vessels at hip and thigh level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56554', N'Inj oth blood vessels at hip and thi lev, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56556', N'Inj oth blood vessels at hip and thigh level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56557', N'Inj oth blood vessels at hip and thigh level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56558', N'Inj oth blood vessels at hip and thi lev, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5656', N'Multiple sclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56562', N'Unsp inj unsp blood vess at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56563', N'Unsp inj unsp blood vess at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56564', N'Unsp inj unsp blood vess at hip and thi lev, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56566', N'Unsp inj unsp blood vess at hip and thi lev, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56567', N'Unsp inj unsp blood vess at hip and thi lev, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56568', N'Unsp inj unsp blood vess at hip and thi lev, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56570', N'Unsp inj unsp blood vess at hip and thi lev, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56571', N'Unsp inj unsp blood vess at hip and thi lev, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56572', N'Unsp inj unsp blood vess at hip and thi lev, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56575', N'Lacerat unsp blood vess at hip and thi lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56576', N'Lacerat unsp blood vess at hip and thi lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56577', N'Lacerat unsp blood vess at hip and thi lev, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56579', N'Lacerat unsp blood vess at hip and thi lev, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5658', N'Neuromyelitis optica [Devic]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G36.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56580', N'Lacerat unsp blood vess at hip and thi lev, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56581', N'Lacerat unsp blood vess at hip and thi lev, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56583', N'Lacerat unsp blood vess at hip and thi lev, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56584', N'Lacerat unsp blood vess at hip and thi lev, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56585', N'Lacerat unsp blood vess at hip and thi lev, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56588', N'Inj unsp blood vess at hip and thigh level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56589', N'Inj unsp blood vess at hip and thigh level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5659', N'Acute and subacute hemorrhagic leukoencephalitis [Hurst]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G36.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56590', N'Inj unsp blood vess at hip and thi lev, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56592', N'Inj unsp blood vessel at hip and thigh level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56593', N'Inj unsp blood vessel at hip and thigh level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56594', N'Inj unsp blood vess at hip and thi lev, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56596', N'Inj unsp blood vessel at hip and thigh level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56597', N'Inj unsp blood vessel at hip and thigh level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56598', N'Inj unsp blood vess at hip and thi lev, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S75.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad566', N'Gonococcal infection of anus and rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5660', N'Other specified acute disseminated demyelination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G36.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56603', N'Unsp injury of muscle, fascia and tendon of right hip, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56604', N'Unsp injury of muscle, fascia and tendon of right hip, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56605', N'Unsp injury of musc/fasc/tend right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56607', N'Unsp injury of muscle, fascia and tendon of left hip, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56608', N'Unsp injury of muscle, fascia and tendon of left hip, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56609', N'Unsp injury of musc/fasc/tend left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5661', N'Acute disseminated demyelination, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G36.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56611', N'Unsp injury of muscle, fascia and tendon of unsp hip, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56612', N'Unsp injury of muscle, fascia and tendon of unsp hip, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56613', N'Unsp injury of musc/fasc/tend unsp hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56616', N'Strain of muscle, fascia and tendon of right hip, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56617', N'Strain of muscle, fascia and tendon of right hip, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56618', N'Strain of muscle, fascia and tendon of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56620', N'Strain of muscle, fascia and tendon of left hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56621', N'Strain of muscle, fascia and tendon of left hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56622', N'Strain of muscle, fascia and tendon of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56624', N'Strain of muscle, fascia and tendon of unsp hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56625', N'Strain of muscle, fascia and tendon of unsp hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56626', N'Strain of muscle, fascia and tendon of unsp hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56629', N'Laceration of muscle, fascia and tendon of right hip, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5663', N'Diffuse sclerosis of central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G37.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56630', N'Laceration of muscle, fascia and tendon of right hip, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56631', N'Laceration of musc/fasc/tend right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56633', N'Laceration of muscle, fascia and tendon of left hip, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56634', N'Laceration of muscle, fascia and tendon of left hip, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56635', N'Laceration of muscle, fascia and tendon of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56637', N'Laceration of muscle, fascia and tendon of unsp hip, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56638', N'Laceration of muscle, fascia and tendon of unsp hip, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56639', N'Laceration of muscle, fascia and tendon of unsp hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5664', N'Central demyelination of corpus callosum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G37.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56642', N'Inj muscle, fascia and tendon of right hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56643', N'Inj muscle, fascia and tendon of right hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56644', N'Inj muscle, fascia and tendon of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56646', N'Inj muscle, fascia and tendon of left hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56647', N'Inj muscle, fascia and tendon of left hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56648', N'Oth injury of muscle, fascia and tendon of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5665', N'Central pontine myelinolysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G37.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56650', N'Inj muscle, fascia and tendon of unsp hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56651', N'Inj muscle, fascia and tendon of unsp hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56652', N'Oth injury of muscle, fascia and tendon of unsp hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56656', N'Unsp injury of right quadriceps musc/fasc/tend, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56657', N'Unsp injury of right quadriceps musc/fasc/tend, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56658', N'Unsp injury of right quadriceps musc/fasc/tend, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5666', N'Acute transverse myelitis in demyelinating disease of cnsl', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G37.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56660', N'Unsp injury of left quadriceps musc/fasc/tend, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56661', N'Unsp injury of left quadriceps musc/fasc/tend, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56662', N'Unsp injury of left quadriceps musc/fasc/tend, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56664', N'Unsp injury of unsp quadriceps musc/fasc/tend, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56665', N'Unsp injury of unsp quadriceps musc/fasc/tend, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56666', N'Unsp injury of unsp quadriceps musc/fasc/tend, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56669', N'Strain of right quadriceps muscle, fascia and tendon, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5667', N'Subacute necrotizing myelitis of central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G37.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56670', N'Strain of right quadriceps muscle, fascia and tendon, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56671', N'Strain of right quadriceps musc/fasc/tend, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56673', N'Strain of left quadriceps muscle, fascia and tendon, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56674', N'Strain of left quadriceps muscle, fascia and tendon, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56675', N'Strain of left quadriceps muscle, fascia and tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56677', N'Strain of unsp quadriceps muscle, fascia and tendon, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56678', N'Strain of unsp quadriceps muscle, fascia and tendon, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56679', N'Strain of unsp quadriceps muscle, fascia and tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5668', N'Concentric sclerosis [Balo] of central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G37.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56682', N'Laceration of right quadriceps musc/fasc/tend, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.121A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56683', N'Laceration of right quadriceps musc/fasc/tend, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56684', N'Laceration of right quadriceps musc/fasc/tend, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56686', N'Laceration of left quadriceps musc/fasc/tend, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56687', N'Laceration of left quadriceps musc/fasc/tend, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56688', N'Laceration of left quadriceps musc/fasc/tend, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5669', N'Oth demyelinating diseases of central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'G37.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56690', N'Laceration of unsp quadriceps musc/fasc/tend, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56691', N'Laceration of unsp quadriceps musc/fasc/tend, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56692', N'Laceration of unsp quadriceps musc/fasc/tend, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56695', N'Inj right quadriceps muscle, fascia and tendon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56696', N'Inj right quadriceps muscle, fascia and tendon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56697', N'Inj right quadriceps muscle, fascia and tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56699', N'Inj left quadriceps muscle, fascia and tendon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5670', N'Demyelinating disease of central nervous system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G37.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56700', N'Inj left quadriceps muscle, fascia and tendon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56701', N'Inj left quadriceps muscle, fascia and tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56703', N'Inj unsp quadriceps muscle, fascia and tendon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56704', N'Inj unsp quadriceps muscle, fascia and tendon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56705', N'Inj unsp quadriceps muscle, fascia and tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56709', N'Unsp injury of adductor musc/fasc/tend right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56710', N'Unsp injury of adductor musc/fasc/tend right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56711', N'Unsp injury of adductor musc/fasc/tend right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56713', N'Unsp injury of adductor musc/fasc/tend left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56714', N'Unsp injury of adductor musc/fasc/tend left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56715', N'Unsp injury of adductor musc/fasc/tend left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56717', N'Unsp injury of adductor musc/fasc/tend unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56718', N'Unsp injury of adductor musc/fasc/tend unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56719', N'Unsp injury of adductor musc/fasc/tend unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56722', N'Strain of adductor musc/fasc/tend right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56723', N'Strain of adductor musc/fasc/tend right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56724', N'Strain of adductor musc/fasc/tend right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56726', N'Strain of adductor musc/fasc/tend left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56727', N'Strain of adductor musc/fasc/tend left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56728', N'Strain of adductor musc/fasc/tend left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56730', N'Strain of adductor musc/fasc/tend unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56731', N'Strain of adductor musc/fasc/tend unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56732', N'Strain of adductor musc/fasc/tend unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56735', N'Laceration of adductor musc/fasc/tend right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56736', N'Laceration of adductor musc/fasc/tend right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56737', N'Laceration of adductor musc/fasc/tend right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56739', N'Laceration of adductor musc/fasc/tend left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5674', N'Local-rel idio epi w seiz of loc onst, not ntrct, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56740', N'Laceration of adductor musc/fasc/tend left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56741', N'Laceration of adductor musc/fasc/tend left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56743', N'Laceration of adductor musc/fasc/tend unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56744', N'Laceration of adductor musc/fasc/tend unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56745', N'Laceration of adductor musc/fasc/tend unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56748', N'Inj adductor muscle, fascia and tendon of right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56749', N'Inj adductor muscle, fascia and tendon of right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5675', N'Local-rel idio epi w seiz of loc onst,not ntrct,w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56750', N'Inj adductor musc/fasc/tend right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56752', N'Inj adductor muscle, fascia and tendon of left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56753', N'Inj adductor muscle, fascia and tendon of left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56754', N'Inj adductor musc/fasc/tend left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56756', N'Inj adductor muscle, fascia and tendon of unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56757', N'Inj adductor muscle, fascia and tendon of unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56758', N'Inj adductor musc/fasc/tend unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56762', N'Unsp inj msl/fasc/tnd post grp at thi lev, right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56763', N'Unsp inj msl/fasc/tnd post grp at thi lev, right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56764', N'Unsp inj msl/fasc/tnd post grp at thi lev, right thigh, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56766', N'Unsp inj msl/fasc/tnd post grp at thi lev, left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56767', N'Unsp inj msl/fasc/tnd post grp at thi lev, left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56768', N'Unsp inj msl/fasc/tnd post grp at thi lev, left thigh, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5677', N'Local-rel idio epi w seiz of loc onset, ntrct, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56770', N'Unsp inj msl/fasc/tnd post grp at thi lev, unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56771', N'Unsp inj msl/fasc/tnd post grp at thi lev, unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56772', N'Unsp inj msl/fasc/tnd post grp at thi lev, unsp thigh, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56775', N'Strain msl/fasc/tnd post grp at thi lev, right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56776', N'Strain msl/fasc/tnd post grp at thi lev, right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56777', N'Strain msl/fasc/tnd post grp at thi lev, right thigh, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56779', N'Strain of msl/fasc/tnd post grp at thi lev, left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5678', N'Local-rel idio epi w seiz of loc onset, ntrct, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56780', N'Strain of msl/fasc/tnd post grp at thi lev, left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56781', N'Strain msl/fasc/tnd post grp at thi lev, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56783', N'Strain of msl/fasc/tnd post grp at thi lev, unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56784', N'Strain of msl/fasc/tnd post grp at thi lev, unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56785', N'Strain msl/fasc/tnd post grp at thi lev, unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56788', N'Lacerat msl/fasc/tnd post grp at thi lev, right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56789', N'Lacerat msl/fasc/tnd post grp at thi lev, right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56790', N'Lacerat msl/fasc/tnd post grp at thi lev, right thigh, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56792', N'Lacerat msl/fasc/tnd post grp at thi lev, left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56793', N'Lacerat msl/fasc/tnd post grp at thi lev, left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56794', N'Lacerat msl/fasc/tnd post grp at thi lev, left thigh, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56796', N'Lacerat msl/fasc/tnd post grp at thi lev, unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56797', N'Lacerat msl/fasc/tnd post grp at thi lev, unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56798', N'Lacerat msl/fasc/tnd post grp at thi lev, unsp thigh, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad568', N'Gonococcal meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56801', N'Inj msl/fasc/tnd posterior grp at thi lev, right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56802', N'Inj msl/fasc/tnd posterior grp at thi lev, right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56803', N'Inj msl/fasc/tnd post grp at thi lev, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56805', N'Inj msl/fasc/tnd posterior grp at thi lev, left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56806', N'Inj msl/fasc/tnd posterior grp at thi lev, left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56807', N'Inj msl/fasc/tnd post grp at thi lev, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56809', N'Inj msl/fasc/tnd posterior grp at thi lev, unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5681', N'Local-rel symptc epi w simp part seiz, not ntrct, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56810', N'Inj msl/fasc/tnd posterior grp at thi lev, unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56811', N'Inj msl/fasc/tnd post grp at thi lev, unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56815', N'Unsp injury of musc/fasc/tend at thi lev, right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56816', N'Unsp injury of musc/fasc/tend at thi lev, right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56817', N'Unsp inj musc/fasc/tend at thi lev, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.801S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56819', N'Unsp injury of musc/fasc/tend at thi lev, left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5682', N'Local-rel symptc epi w simp prt seiz,not ntrct, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56820', N'Unsp injury of musc/fasc/tend at thi lev, left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56821', N'Unsp inj musc/fasc/tend at thi lev, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56823', N'Unsp injury of musc/fasc/tend at thi lev, unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56824', N'Unsp injury of musc/fasc/tend at thi lev, unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56825', N'Unsp inj musc/fasc/tend at thi lev, unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56828', N'Strain of musc/fasc/tend at thigh level, right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56829', N'Strain of musc/fasc/tend at thigh level, right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56830', N'Strain of musc/fasc/tend at thi lev, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56832', N'Strain of musc/fasc/tend at thigh level, left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56833', N'Strain of musc/fasc/tend at thigh level, left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56834', N'Strain of musc/fasc/tend at thigh level, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56836', N'Strain of musc/fasc/tend at thigh level, unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56837', N'Strain of musc/fasc/tend at thigh level, unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56838', N'Strain of musc/fasc/tend at thigh level, unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5684', N'Local-rel symptc epi w simple part seiz, ntrct, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56841', N'Lacerat musc/fasc/tend at thigh level, right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56842', N'Lacerat musc/fasc/tend at thigh level, right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56843', N'Lacerat musc/fasc/tend at thigh level, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56845', N'Lacerat musc/fasc/tend at thigh level, left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56846', N'Lacerat musc/fasc/tend at thigh level, left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56847', N'Lacerat musc/fasc/tend at thigh level, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56849', N'Lacerat musc/fasc/tend at thigh level, unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5685', N'Local-rel symptc epi w simple part seiz, ntrct, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56850', N'Lacerat musc/fasc/tend at thigh level, unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56851', N'Lacerat musc/fasc/tend at thigh level, unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56854', N'Inj musc/fasc/tend at thigh level, right thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56855', N'Inj musc/fasc/tend at thigh level, right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56856', N'Inj musc/fasc/tend at thigh level, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56858', N'Inj musc/fasc/tend at thigh level, left thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56859', N'Inj musc/fasc/tend at thigh level, left thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56860', N'Inj musc/fasc/tend at thigh level, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56862', N'Inj musc/fasc/tend at thigh level, unsp thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56863', N'Inj musc/fasc/tend at thigh level, unsp thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56864', N'Inj musc/fasc/tend at thigh level, unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56868', N'Unsp inj unsp musc/fasc/tend at thi lev, right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56869', N'Unsp inj unsp musc/fasc/tend at thi lev, right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56870', N'Unsp inj unsp musc/fasc/tend at thi lev, right thigh, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56872', N'Unsp inj unsp musc/fasc/tend at thi lev, left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56873', N'Unsp inj unsp musc/fasc/tend at thi lev, left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56874', N'Unsp inj unsp musc/fasc/tend at thi lev, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56876', N'Unsp inj unsp musc/fasc/tend at thi lev, unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56877', N'Unsp inj unsp musc/fasc/tend at thi lev, unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56878', N'Unsp inj unsp musc/fasc/tend at thi lev, unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5688', N'Local-rel symptc epi w cmplx prt seiz, not ntrct, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56881', N'Strain of unsp musc/fasc/tend at thi lev, right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56882', N'Strain of unsp musc/fasc/tend at thi lev, right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56883', N'Strain unsp musc/fasc/tend at thi lev, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56885', N'Strain of unsp musc/fasc/tend at thi lev, left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56886', N'Strain of unsp musc/fasc/tend at thi lev, left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56887', N'Strain unsp musc/fasc/tend at thi lev, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56889', N'Strain of unsp musc/fasc/tend at thi lev, unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5689', N'Local-rel symptc epi w cmplx prt seiz,not ntrct,w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56890', N'Strain of unsp musc/fasc/tend at thi lev, unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56891', N'Strain unsp musc/fasc/tend at thi lev, unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56894', N'Lacerat unsp musc/fasc/tend at thi lev, right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56895', N'Lacerat unsp musc/fasc/tend at thi lev, right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56896', N'Lacerat unsp musc/fasc/tend at thi lev, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56898', N'Lacerat unsp musc/fasc/tend at thigh level, left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56899', N'Lacerat unsp musc/fasc/tend at thigh level, left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad569', N'Gonococcal brain abscess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56900', N'Lacerat unsp musc/fasc/tend at thi lev, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56902', N'Lacerat unsp musc/fasc/tend at thigh level, unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56903', N'Lacerat unsp musc/fasc/tend at thigh level, unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56904', N'Lacerat unsp musc/fasc/tend at thi lev, unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56907', N'Inj unsp musc/fasc/tend at thigh level, right thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56908', N'Inj unsp musc/fasc/tend at thigh level, right thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56909', N'Inj unsp musc/fasc/tend at thigh level, right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5691', N'Local-rel symptc epi w cmplx partial seiz, ntrct, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56911', N'Inj unsp musc/fasc/tend at thigh level, left thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56912', N'Inj unsp musc/fasc/tend at thigh level, left thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56913', N'Inj unsp musc/fasc/tend at thigh level, left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56915', N'Inj unsp musc/fasc/tend at thigh level, unsp thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56916', N'Inj unsp musc/fasc/tend at thigh level, unsp thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56917', N'Inj unsp musc/fasc/tend at thigh level, unsp thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S76.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5692', N'Local-rel symptc epi w cmplx part seiz, ntrct, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56921', N'Crushing injury of unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56922', N'Crushing injury of unspecified hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56923', N'Crushing injury of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56925', N'Crushing injury of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56926', N'Crushing injury of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56927', N'Crushing injury of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56929', N'Crushing injury of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56930', N'Crushing injury of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56931', N'Crushing injury of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56934', N'Crushing injury of unspecified thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56935', N'Crushing injury of unspecified thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56936', N'Crushing injury of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56938', N'Crushing injury of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56939', N'Crushing injury of right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56940', N'Crushing injury of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56942', N'Crushing injury of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56943', N'Crushing injury of left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56944', N'Crushing injury of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56947', N'Crushing injury of unspecified hip with thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56948', N'Crushing injury of unspecified hip with thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56949', N'Crushing injury of unspecified hip with thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5695', N'Gen idiopathic epilepsy, not intractable, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56951', N'Crushing injury of right hip with thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.21XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56952', N'Crushing injury of right hip with thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56953', N'Crushing injury of right hip with thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56955', N'Crushing injury of left hip with thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56956', N'Crushing injury of left hip with thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56957', N'Crushing injury of left hip with thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S77.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5696', N'Gen idiopathic epilepsy, not intractable, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56962', N'Complete traumatic amputation at right hip joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56963', N'Complete traumatic amputation at right hip joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56964', N'Complete traumatic amputation at right hip joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56966', N'Complete traumatic amputation at left hip joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56967', N'Complete traumatic amputation at left hip joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56968', N'Complete traumatic amputation at left hip joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56970', N'Complete traumatic amputation at unsp hip joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56971', N'Complete traumatic amputation at unsp hip joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56972', N'Complete traumatic amputation at unsp hip joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56975', N'Partial traumatic amputation at right hip joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56976', N'Partial traumatic amputation at right hip joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56977', N'Partial traumatic amputation at right hip joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56979', N'Partial traumatic amputation at left hip joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5698', N'Generalized idiopathic epilepsy, intractable, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56980', N'Partial traumatic amputation at left hip joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56981', N'Partial traumatic amputation at left hip joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56983', N'Partial traumatic amputation at unsp hip joint, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56984', N'Partial traumatic amputation at unsp hip joint, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56985', N'Partial traumatic amputation at unsp hip joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56989', N'Complete traumatic amp at level betw r hip and knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5699', N'Generalized idiopathic epilepsy, intractable, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56990', N'Complete traumatic amp at level betw r hip and knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56991', N'Complete traumatic amp at level betw r hip and knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56993', N'Complete traumatic amp at level betw left hip and knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56994', N'Complete traumatic amp at level betw left hip and knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56995', N'Complete traum amp at level betw left hip and knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56997', N'Complete traumatic amp at level betw unsp hip and knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56998', N'Complete traumatic amp at level betw unsp hip and knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad56999', N'Complete traum amp at level betw unsp hip and knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad570', N'Gonococcal heart infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57002', N'Partial traumatic amp at level betw right hip and knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57003', N'Partial traumatic amp at level betw right hip and knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57004', N'Partial traumatic amp at level betw r hip and knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57006', N'Partial traumatic amp at level betw left hip and knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57007', N'Partial traumatic amp at level betw left hip and knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57008', N'Partial traum amp at level betw left hip and knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57010', N'Partial traumatic amp at level betw unsp hip and knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57011', N'Partial traumatic amp at level betw unsp hip and knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57012', N'Partial traum amp at level betw unsp hip and knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57016', N'Complete traumatic amp of r hip and thigh, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57017', N'Complete traumatic amp of r hip and thigh, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57018', N'Complete traum amp of r hip and thigh, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5702', N'Absence epileptic syndrome, not intractable, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.A01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57020', N'Complete traum amp of left hip and thigh, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57021', N'Complete traum amp of left hip and thigh, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57022', N'Complete traum amp of l hip and thigh, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57024', N'Complete traum amp of unsp hip and thigh, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57025', N'Complete traum amp of unsp hip and thigh, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57026', N'Complete traum amp of unsp hip and thigh, level unsp, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57029', N'Partial traumatic amp of r hip and thigh, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5703', N'Absence epileptic syndrome, not intractable, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.A09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57030', N'Partial traumatic amp of r hip and thigh, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57031', N'Partial traum amp of r hip and thigh, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57033', N'Partial traum amp of left hip and thigh, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57034', N'Partial traum amp of left hip and thigh, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57035', N'Partial traum amp of left hip and thigh, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57037', N'Partial traum amp of unsp hip and thigh, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57038', N'Partial traum amp of unsp hip and thigh, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57039', N'Partial traum amp of unsp hip and thigh, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S78.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57044', N'Unsp physeal fracture of upper end of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57045', N'Unsp physl fx upper end of r femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57046', N'Unsp physl fx upper end of r femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57047', N'Unsp physeal fx upper end of r femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57048', N'Unsp physeal fx upper end of r femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.001P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57049', N'Unsp physeal fracture of upper end of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5705', N'Absence epileptic syndrome, intractable, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.A11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57051', N'Unsp physeal fracture of upper end of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57052', N'Unsp physl fx upper end of l femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57053', N'Unsp physl fx upper end of l femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57054', N'Unsp physeal fx upper end of l femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57055', N'Unsp physeal fx upper end of l femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.002P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57056', N'Unsp physeal fracture of upper end of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57058', N'Unsp physeal fracture of upper end of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57059', N'Unsp physl fx upper end unsp femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5706', N'Absence epileptic syndrome, intractable, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.A19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57060', N'Unsp physl fx upper end unsp femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57061', N'Unsp physl fx upper end unsp femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57062', N'Unsp physl fx upper end unsp femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.009P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57063', N'Unsp physeal fracture of upper end of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57066', N'Sltr-haris Type I physeal fx upper end of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57067', N'Sltr-haris Type I physl fx upr end r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57068', N'Sltr-haris Type I physl fx upr end r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57069', N'Sltr-haris Type I physl fx upr end r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57070', N'Sltr-haris Type I physl fx upr end r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57071', N'Sltr-haris Type I physeal fx upper end of r femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57073', N'Sltr-haris Type I physeal fx upper end of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57074', N'Sltr-haris Type I physl fx upr end l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57075', N'Sltr-haris Type I physl fx upr end l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57076', N'Sltr-haris Type I physl fx upr end l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57077', N'Sltr-haris Type I physl fx upr end l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57078', N'Sltr-haris Type I physeal fx upper end of l femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57080', N'Sltr-haris Type I physeal fx upper end of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57081', N'Sltr-haris Type I physl fx upr end unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57082', N'Sltr-haris Type I physl fx upr end unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.019G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57083', N'Sltr-haris Type I physl fx upr end unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.019K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57084', N'Sltr-haris Type I physl fx upr end unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.019P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57085', N'Sltr-haris Type I physl fx upper end of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57088', N'Oth physeal fracture of upper end of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57089', N'Oth physl fx upper end of r femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5709', N'Juvenile myoclonic epilepsy, not intractable, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.B01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57090', N'Oth physl fx upper end of r femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.091G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57091', N'Oth physeal fx upper end of r femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.091K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57092', N'Oth physeal fx upper end of r femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.091P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57093', N'Other physeal fracture of upper end of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57095', N'Oth physeal fracture of upper end of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57096', N'Oth physl fx upper end of l femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57097', N'Oth physl fx upper end of l femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.092G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57098', N'Oth physeal fx upper end of l femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.092K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57099', N'Oth physeal fx upper end of l femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.092P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad571', N'Gonococcal pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5710', N'Juvenile myoclonic epilepsy, not intractable, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.B09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57100', N'Other physeal fracture of upper end of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57102', N'Oth physeal fracture of upper end of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57103', N'Oth physl fx upper end unsp femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57104', N'Oth physl fx upper end unsp femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.099G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57105', N'Oth physl fx upper end of unsp femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.099K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57106', N'Oth physl fx upper end of unsp femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.099P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57107', N'Other physeal fracture of upper end of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57111', N'Unsp physeal fracture of lower end of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57112', N'Unsp physl fx lower end of r femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57113', N'Unsp physl fx lower end of r femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57114', N'Unsp physeal fx lower end of r femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57115', N'Unsp physeal fx lower end of r femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.101P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57116', N'Unsp physeal fracture of lower end of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57118', N'Unsp physeal fracture of lower end of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57119', N'Unsp physl fx lower end of l femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5712', N'Juvenile myoclonic epilepsy, intractable, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.B11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57120', N'Unsp physl fx lower end of l femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57121', N'Unsp physeal fx lower end of l femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57122', N'Unsp physeal fx lower end of l femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.102P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57123', N'Unsp physeal fracture of lower end of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57125', N'Unsp physeal fracture of lower end of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57126', N'Unsp physl fx lower end unsp femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57127', N'Unsp physl fx lower end unsp femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57128', N'Unsp physl fx lower end unsp femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57129', N'Unsp physl fx lower end unsp femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.109P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5713', N'Juvenile myoclonic epilepsy, intractable, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.B19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57130', N'Unsp physeal fracture of lower end of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57133', N'Sltr-haris Type I physeal fx lower end of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57134', N'Sltr-haris Type I physl fx low end r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57135', N'Sltr-haris Type I physl fx low end r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57136', N'Sltr-haris Type I physl fx low end r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57137', N'Sltr-haris Type I physl fx low end r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.111P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57138', N'Sltr-haris Type I physeal fx lower end of r femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57140', N'Sltr-haris Type I physeal fx lower end of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57141', N'Sltr-haris Type I physl fx low end l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57142', N'Sltr-haris Type I physl fx low end l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57143', N'Sltr-haris Type I physl fx low end l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57144', N'Sltr-haris Type I physl fx low end l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.112P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57145', N'Sltr-haris Type I physeal fx lower end of l femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57147', N'Sltr-haris Type I physeal fx lower end of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57148', N'Sltr-haris Type I physl fx low end unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57149', N'Sltr-haris Type I physl fx low end unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.119G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57150', N'Sltr-haris Type I physl fx low end unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.119K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57151', N'Sltr-haris Type I physl fx low end unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.119P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57152', N'Sltr-haris Type I physl fx lower end of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57155', N'Sltr-haris Type II physeal fx lower end of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57156', N'Sltr-haris Type II physl fx low end r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57157', N'Sltr-haris Type II physl fx low end r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57158', N'Sltr-haris Type II physl fx low end r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57159', N'Sltr-haris Type II physl fx low end r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.121P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5716', N'Oth generalized epilepsy, not intractable, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.401', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57160', N'Sltr-haris Type II physeal fx lower end of r femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57162', N'Sltr-haris Type II physeal fx lower end of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57163', N'Sltr-haris Type II physl fx low end l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57164', N'Sltr-haris Type II physl fx low end l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57165', N'Sltr-haris Type II physl fx low end l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57166', N'Sltr-haris Type II physl fx low end l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.122P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57167', N'Sltr-haris Type II physeal fx lower end of l femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57169', N'Sltr-haris Type II physeal fx lower end of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5717', N'Oth generalized epilepsy, not intractable, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57170', N'Sltr-haris Type II physl fx low end unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57171', N'Sltr-haris Type II physl fx low end unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.129G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57172', N'Sltr-haris Type II physl fx low end unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.129K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57173', N'Sltr-haris Type II physl fx low end unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.129P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57174', N'Sltr-haris Type II physl fx lower end of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57177', N'Sltr-haris Type III physeal fx lower end of r femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57178', N'Sltr-haris Type III physl fx low end r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57179', N'Sltr-haris Type III physl fx low end r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57180', N'Sltr-haris Type III physl fx low end r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57181', N'Sltr-haris Type III physl fx low end r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57182', N'Sltr-haris Type III physeal fx lower end of r femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57184', N'Sltr-haris Type III physeal fx lower end of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57185', N'Sltr-haris Type III physl fx low end l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57186', N'Sltr-haris Type III physl fx low end l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57187', N'Sltr-haris Type III physl fx low end l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57188', N'Sltr-haris Type III physl fx low end l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.132P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57189', N'Sltr-haris Type III physeal fx lower end of l femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5719', N'Oth generalized epilepsy, intractable, w status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57191', N'Sltr-haris Type III physeal fx lower end of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57192', N'Sltr-haris Type III physl fx low end unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57193', N'Sltr-haris Type III physl fx low end unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.139G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57194', N'Sltr-haris Type III physl fx low end unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.139K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57195', N'Sltr-haris Type III physl fx low end unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.139P', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57196', N'Sltr-haris Type III physl fx lower end of unsp femur, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57199', N'Sltr-haris Type IV physeal fx lower end of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad572', N'Gonococcal peritonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5720', N'Oth generalized epilepsy, intractable, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57200', N'Sltr-haris Type IV physl fx low end r femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57201', N'Sltr-haris Type IV physl fx low end r femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.141G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57202', N'Sltr-haris Type IV physl fx low end r femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.141K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57203', N'Sltr-haris Type IV physl fx low end r femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.141P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57204', N'Sltr-haris Type IV physeal fx lower end of r femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57206', N'Sltr-haris Type IV physeal fx lower end of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57207', N'Sltr-haris Type IV physl fx low end l femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57208', N'Sltr-haris Type IV physl fx low end l femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.142G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57209', N'Sltr-haris Type IV physl fx low end l femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.142K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57210', N'Sltr-haris Type IV physl fx low end l femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.142P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57211', N'Sltr-haris Type IV physeal fx lower end of l femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57213', N'Sltr-haris Type IV physeal fx lower end of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57214', N'Sltr-haris Type IV physl fx low end unsp femr, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57215', N'Sltr-haris Type IV physl fx low end unsp femr, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.149G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57216', N'Sltr-haris Type IV physl fx low end unsp femr, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.149K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57217', N'Sltr-haris Type IV physl fx low end unsp femr, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.149P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57218', N'Sltr-haris Type IV physl fx lower end of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57221', N'Oth physeal fracture of lower end of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57222', N'Oth physl fx lower end of r femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57223', N'Oth physl fx lower end of r femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.191G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57224', N'Oth physeal fx lower end of r femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.191K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57225', N'Oth physeal fx lower end of r femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.191P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57226', N'Other physeal fracture of lower end of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57228', N'Oth physeal fracture of lower end of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57229', N'Oth physl fx lower end of l femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5723', N'Epileptic seiz rel to extrn causes, not ntrct, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.501', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57230', N'Oth physl fx lower end of l femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.192G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57231', N'Oth physeal fx lower end of l femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.192K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57232', N'Oth physeal fx lower end of l femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.192P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57233', N'Other physeal fracture of lower end of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57235', N'Oth physeal fracture of lower end of unsp femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57236', N'Oth physl fx lower end unsp femur, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57237', N'Oth physl fx lower end unsp femur, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.199G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57238', N'Oth physl fx lower end of unsp femur, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.199K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57239', N'Oth physl fx lower end of unsp femur, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.199P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5724', N'Epileptic seiz rel to extrn causes, not ntrct, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.509', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57240', N'Other physeal fracture of lower end of unsp femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57244', N'Other specified injuries of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57245', N'Other specified injuries of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57246', N'Other specified injuries of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57248', N'Other specified injuries of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57249', N'Other specified injuries of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57250', N'Other specified injuries of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57252', N'Other specified injuries of unspecified hip, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57253', N'Other specified injuries of unspecified hip, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57254', N'Other specified injuries of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57257', N'Other specified injuries of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57258', N'Other specified injuries of right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57259', N'Other specified injuries of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57261', N'Other specified injuries of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57262', N'Other specified injuries of left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57263', N'Other specified injuries of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57265', N'Other specified injuries of unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57266', N'Other specified injuries of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57267', N'Other specified injuries of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5727', N'Other epilepsy, not intractable, with status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.801', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57271', N'Unspecified injury of right hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57272', N'Unspecified injury of right hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57273', N'Unspecified injury of right hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57275', N'Unspecified injury of left hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57276', N'Unspecified injury of left hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57277', N'Unspecified injury of left hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57279', N'Unspecified injury of unspecified hip, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5728', N'Other epilepsy, not intractable, without status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.802', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57280', N'Unspecified injury of unspecified hip, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57281', N'Unspecified injury of unspecified hip, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57284', N'Unspecified injury of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57285', N'Unspecified injury of right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57286', N'Unspecified injury of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57288', N'Unspecified injury of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57289', N'Unspecified injury of left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5729', N'Other epilepsy, intractable, with status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.803', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57290', N'Unspecified injury of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57292', N'Unspecified injury of unspecified thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57293', N'Unspecified injury of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57294', N'Unspecified injury of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S79.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57298', N'Contusion of unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57299', N'Contusion of unspecified knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad573', N'Gonococcal sepsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5730', N'Other epilepsy, intractable, without status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.804', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57300', N'Contusion of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57302', N'Contusion of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57303', N'Contusion of right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57304', N'Contusion of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57306', N'Contusion of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57307', N'Contusion of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57308', N'Contusion of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57311', N'Contusion of unspecified lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57312', N'Contusion of unspecified lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57313', N'Contusion of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57315', N'Contusion of right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57316', N'Contusion of right lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57317', N'Contusion of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57319', N'Contusion of left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5732', N'Lennox-Gastaut syndrome, not intractable, w stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57320', N'Contusion of left lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.12XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57321', N'Contusion of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57325', N'Abrasion, right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57326', N'Abrasion, right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57327', N'Abrasion, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57329', N'Abrasion, left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5733', N'Lennox-Gastaut syndrome, not intractable, w/o stat epi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57330', N'Abrasion, left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57331', N'Abrasion, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57333', N'Abrasion, unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57334', N'Abrasion, unspecified knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57335', N'Abrasion, unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57338', N'Blister (nonthermal), right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57339', N'Blister (nonthermal), right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5734', N'Lennox-Gastaut syndrome, intractable, w status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57340', N'Blister (nonthermal), right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57342', N'Blister (nonthermal), left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57343', N'Blister (nonthermal), left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57344', N'Blister (nonthermal), left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57346', N'Blister (nonthermal), unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57347', N'Blister (nonthermal), unspecified knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57348', N'Blister (nonthermal), unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5735', N'Lennox-Gastaut syndrome, intractable, w/o status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57351', N'External constriction, right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57352', N'External constriction, right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57353', N'External constriction, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57355', N'External constriction, left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57356', N'External constriction, left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57357', N'External constriction, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57359', N'External constriction, unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57360', N'External constriction, unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57361', N'External constriction, unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57364', N'Superficial foreign body, right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57365', N'Superficial foreign body, right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57366', N'Superficial foreign body, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57368', N'Superficial foreign body, left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57369', N'Superficial foreign body, left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5737', N'Epileptic spasms, not intractable, with status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57370', N'Superficial foreign body, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57372', N'Superficial foreign body, unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57373', N'Superficial foreign body, unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57374', N'Superficial foreign body, unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57377', N'Insect bite (nonvenomous), right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57378', N'Insect bite (nonvenomous), right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57379', N'Insect bite (nonvenomous), right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5738', N'Epileptic spasms, not intractable, w/o status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57381', N'Insect bite (nonvenomous), left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57382', N'Insect bite (nonvenomous), left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57383', N'Insect bite (nonvenomous), left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57385', N'Insect bite (nonvenomous), unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.269A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57386', N'Insect bite (nonvenomous), unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.269D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57387', N'Insect bite (nonvenomous), unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.269S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5739', N'Epileptic spasms, intractable, with status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57390', N'Other superficial bite of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.271A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57391', N'Other superficial bite of right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.271D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57392', N'Other superficial bite of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.271S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57394', N'Other superficial bite of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.272A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57395', N'Other superficial bite of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.272D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57396', N'Other superficial bite of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.272S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57398', N'Other superficial bite of unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.279A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57399', N'Other superficial bite of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.279D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad574', N'Other gonococcal infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5740', N'Epileptic spasms, intractable, without status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.824', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57400', N'Other superficial bite of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.279S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57404', N'Abrasion, right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57405', N'Abrasion, right lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57406', N'Abrasion, right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57408', N'Abrasion, left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57409', N'Abrasion, left lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5741', N'Other seizures', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57410', N'Abrasion, left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57412', N'Abrasion, unspecified lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57413', N'Abrasion, unspecified lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57414', N'Abrasion, unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57417', N'Blister (nonthermal), right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57418', N'Blister (nonthermal), right lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57419', N'Blister (nonthermal), right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57421', N'Blister (nonthermal), left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57422', N'Blister (nonthermal), left lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57423', N'Blister (nonthermal), left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57425', N'Blister (nonthermal), unspecified lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57426', N'Blister (nonthermal), unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57427', N'Blister (nonthermal), unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57430', N'External constriction, right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57431', N'External constriction, right lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57432', N'External constriction, right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57434', N'External constriction, left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57435', N'External constriction, left lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57436', N'External constriction, left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57438', N'External constriction, unspecified lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.849A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57439', N'External constriction, unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.849D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5744', N'Epilepsy, unsp, not intractable, with status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.901', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57440', N'External constriction, unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.849S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57443', N'Superficial foreign body, right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.851A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57444', N'Superficial foreign body, right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.851D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57445', N'Superficial foreign body, right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.851S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57447', N'Superficial foreign body, left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.852A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57448', N'Superficial foreign body, left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.852D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57449', N'Superficial foreign body, left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.852S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5745', N'Epilepsy, unsp, not intractable, without status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.909', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57451', N'Superficial foreign body, unspecified lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.859A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57452', N'Superficial foreign body, unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.859D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57453', N'Superficial foreign body, unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.859S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57456', N'Insect bite (nonvenomous), right lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.861A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57457', N'Insect bite (nonvenomous), right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.861D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57458', N'Insect bite (nonvenomous), right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.861S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57460', N'Insect bite (nonvenomous), left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.862A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57461', N'Insect bite (nonvenomous), left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.862D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57462', N'Insect bite (nonvenomous), left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.862S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57464', N'Insect bite (nonvenomous), unsp lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.869A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57465', N'Insect bite (nonvenomous), unsp lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.869D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57466', N'Insect bite (nonvenomous), unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.869S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57469', N'Other superficial bite, right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.871A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5747', N'Epilepsy, unspecified, intractable, with status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57470', N'Other superficial bite, right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.871D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57471', N'Other superficial bite, right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.871S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57473', N'Other superficial bite, left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.872A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57474', N'Other superficial bite, left lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.872D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57475', N'Other superficial bite, left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.872S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57477', N'Other superficial bite, unspecified lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.879A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57478', N'Other superficial bite, unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.879D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57479', N'Other superficial bite, unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.879S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5748', N'Epilepsy, unsp, intractable, without status epilepticus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57483', N'Unspecified superficial injury of right knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57484', N'Unspecified superficial injury of right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57485', N'Unspecified superficial injury of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57487', N'Unspecified superficial injury of left knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57488', N'Unspecified superficial injury of left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57489', N'Unspecified superficial injury of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57491', N'Unsp superficial injury of unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57492', N'Unsp superficial injury of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57493', N'Unspecified superficial injury of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57496', N'Unsp superficial injury of right lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57497', N'Unsp superficial injury of right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57498', N'Unspecified superficial injury of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad575', N'Gonococcal infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A54.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57500', N'Unsp superficial injury of left lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57501', N'Unsp superficial injury of left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57502', N'Unspecified superficial injury of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57504', N'Unsp superficial injury of unsp lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57505', N'Unsp superficial injury of unsp lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57506', N'Unsp superficial injury of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S80.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57511', N'Unspecified open wound, right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57512', N'Unspecified open wound, right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57513', N'Unspecified open wound, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57515', N'Unspecified open wound, left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57516', N'Unspecified open wound, left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57517', N'Unspecified open wound, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57519', N'Unspecified open wound, unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5752', N'Migraine w/o aura, not intractable, with status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57520', N'Unspecified open wound, unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57521', N'Unspecified open wound, unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57524', N'Laceration without foreign body, right knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57525', N'Laceration without foreign body, right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57526', N'Laceration without foreign body, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57528', N'Laceration without foreign body, left knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57529', N'Laceration without foreign body, left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5753', N'Migraine w/o aura, not intractable, w/o status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57530', N'Laceration without foreign body, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57532', N'Laceration without foreign body, unsp knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57533', N'Laceration without foreign body, unsp knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57534', N'Laceration without foreign body, unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57537', N'Laceration with foreign body, right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57538', N'Laceration with foreign body, right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57539', N'Laceration with foreign body, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57541', N'Laceration with foreign body, left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57542', N'Laceration with foreign body, left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57543', N'Laceration with foreign body, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57545', N'Laceration with foreign body, unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57546', N'Laceration with foreign body, unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57547', N'Laceration with foreign body, unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5755', N'Migraine without aura, intractable, with status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57550', N'Puncture wound without foreign body, right knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57551', N'Puncture wound without foreign body, right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57552', N'Puncture wound without foreign body, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57554', N'Puncture wound without foreign body, left knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57555', N'Puncture wound without foreign body, left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57556', N'Puncture wound without foreign body, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57558', N'Puncture wound without foreign body, unsp knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57559', N'Puncture wound without foreign body, unsp knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5756', N'Migraine w/o aura, intractable, without status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57560', N'Puncture wound without foreign body, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57563', N'Puncture wound with foreign body, right knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57564', N'Puncture wound with foreign body, right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57565', N'Puncture wound with foreign body, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57567', N'Puncture wound with foreign body, left knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57568', N'Puncture wound with foreign body, left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57569', N'Puncture wound with foreign body, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57571', N'Puncture wound with foreign body, unsp knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57572', N'Puncture wound with foreign body, unsp knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57573', N'Puncture wound with foreign body, unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57576', N'Open bite, right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57577', N'Open bite, right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57578', N'Open bite, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57580', N'Open bite, left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57581', N'Open bite, left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57582', N'Open bite, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57584', N'Open bite, unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57585', N'Open bite, unspecified knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57586', N'Open bite, unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5759', N'Migraine with aura, not intractable, with status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.101', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57590', N'Unspecified open wound, right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57591', N'Unspecified open wound, right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57592', N'Unspecified open wound, right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57594', N'Unspecified open wound, left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57595', N'Unspecified open wound, left lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57596', N'Unspecified open wound, left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57598', N'Unspecified open wound, unspecified lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57599', N'Unspecified open wound, unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad576', N'Chlamydial lymphogranuloma (venereum)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5760', N'Migraine with aura, not intractable, w/o status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57600', N'Unspecified open wound, unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57603', N'Laceration w/o foreign body, right lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57604', N'Laceration w/o foreign body, right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57605', N'Laceration without foreign body, right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57607', N'Laceration without foreign body, left lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57608', N'Laceration without foreign body, left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57609', N'Laceration without foreign body, left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57611', N'Laceration without foreign body, unsp lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57612', N'Laceration without foreign body, unsp lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57613', N'Laceration without foreign body, unsp lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57616', N'Laceration with foreign body, right lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57617', N'Laceration with foreign body, right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57618', N'Laceration with foreign body, right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5762', N'Migraine with aura, intractable, with status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57620', N'Laceration with foreign body, left lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57621', N'Laceration with foreign body, left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57622', N'Laceration with foreign body, left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57624', N'Laceration with foreign body, unsp lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57625', N'Laceration with foreign body, unsp lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57626', N'Laceration with foreign body, unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57629', N'Puncture wound w/o foreign body, right lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5763', N'Migraine with aura, intractable, without status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57630', N'Puncture wound w/o foreign body, right lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57631', N'Puncture wound w/o foreign body, right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57633', N'Puncture wound w/o foreign body, left lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57634', N'Puncture wound w/o foreign body, left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57635', N'Puncture wound without foreign body, left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57637', N'Puncture wound w/o foreign body, unsp lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.839A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57638', N'Puncture wound w/o foreign body, unsp lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.839D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57639', N'Puncture wound without foreign body, unsp lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.839S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57642', N'Puncture wound w foreign body, right lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57643', N'Puncture wound w foreign body, right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57644', N'Puncture wound with foreign body, right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57646', N'Puncture wound w foreign body, left lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57647', N'Puncture wound w foreign body, left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57648', N'Puncture wound with foreign body, left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57650', N'Puncture wound w foreign body, unsp lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.849A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57651', N'Puncture wound w foreign body, unsp lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.849D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57652', N'Puncture wound with foreign body, unsp lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.849S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57655', N'Open bite, right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.851A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57656', N'Open bite, right lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.851D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57657', N'Open bite, right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.851S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57659', N'Open bite, left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.852A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5766', N'Hemiplegic migraine, not intractable, w status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.401', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57660', N'Open bite, left lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.852D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57661', N'Open bite, left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.852S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57663', N'Open bite, unspecified lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.859A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57664', N'Open bite, unspecified lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.859D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57665', N'Open bite, unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S81.859S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5767', N'Hemiplegic migraine, not intractable, w/o status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57670', N'Unsp fracture of right patella, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57671', N'Unsp fracture of right patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57672', N'Unsp fracture of right patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57673', N'Unsp fx right patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57674', N'Unsp fx right patella, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57675', N'Unsp fx r patella, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57676', N'Unsp fx right patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57677', N'Unsp fx right patella, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57678', N'Unsp fx r patella, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57679', N'Unsp fracture of right patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57680', N'Unsp fx right patella, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57681', N'Unsp fx r patella, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57682', N'Unsp fracture of right patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57683', N'Unsp fx right patella, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57684', N'Unsp fx r patella, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57685', N'Unspecified fracture of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57687', N'Unsp fracture of left patella, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57688', N'Unsp fracture of left patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57689', N'Unsp fracture of left patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5769', N'Hemiplegic migraine, intractable, with status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57690', N'Unsp fracture of left patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57691', N'Unsp fx left patella, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57692', N'Unsp fx l patella, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57693', N'Unsp fracture of left patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57694', N'Unsp fx left patella, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57695', N'Unsp fx l patella, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57696', N'Unsp fracture of left patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57697', N'Unsp fx left patella, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57698', N'Unsp fx left patella, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57699', N'Unsp fracture of left patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5770', N'Hemiplegic migraine, intractable, without status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57700', N'Unsp fx left patella, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57701', N'Unsp fx left patella, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57702', N'Unspecified fracture of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57704', N'Unsp fracture of unsp patella, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57705', N'Unsp fracture of unsp patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57706', N'Unsp fracture of unsp patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57707', N'Unsp fracture of unsp patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57708', N'Unsp fx unsp patella, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57709', N'Unsp fx unsp patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009F', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57710', N'Unsp fracture of unsp patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57711', N'Unsp fx unsp patella, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57712', N'Unsp fx unsp patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57713', N'Unsp fracture of unsp patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57714', N'Unsp fx unsp patella, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57715', N'Unsp fx unsp patella, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57716', N'Unsp fracture of unsp patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57717', N'Unsp fx unsp patella, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57718', N'Unsp fx unsp patella, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57719', N'Unspecified fracture of unspecified patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57722', N'Displaced osteochondral fracture of right patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57723', N'Displ osteochon fx right patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57724', N'Displ osteochon fx r patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57725', N'Displ osteochon fx r patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57726', N'Displ osteochon fx r patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57727', N'Displ osteochon fx r patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57728', N'Displ osteochon fx r patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57729', N'Displ osteochon fx r patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5773', N'Perst migraine aura w/o cereb infrc, not ntrct, w stat migr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.501', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57730', N'Displ osteochon fx r patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57731', N'Displ osteochon fx r patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57732', N'Displ osteochon fx r patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57733', N'Displ osteochon fx r patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57734', N'Displ osteochon fx r patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57735', N'Displ osteochon fx r patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57736', N'Displ osteochon fx r patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57737', N'Displaced osteochondral fracture of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57739', N'Displaced osteochondral fracture of left patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5774', N'Perst migrn aura w/o cereb infrc, not ntrct, w/o stat migr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.509', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57740', N'Displ osteochon fx left patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57741', N'Displ osteochon fx left patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57742', N'Displ osteochon fx l patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57743', N'Displ osteochon fx l patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57744', N'Displ osteochon fx l patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57745', N'Displ osteochon fx l patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57746', N'Displ osteochon fx l patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57747', N'Displ osteochon fx l patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57748', N'Displ osteochon fx left patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57749', N'Displ osteochon fx l patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57750', N'Displ osteochon fx l patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57751', N'Displ osteochon fx left patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57752', N'Displ osteochon fx l patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57753', N'Displ osteochon fx l patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57754', N'Displaced osteochondral fracture of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57756', N'Displaced osteochondral fracture of unsp patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57757', N'Displ osteochon fx unsp patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57758', N'Displ osteochon fx unsp patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57759', N'Displ osteochon fx unsp patella, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5776', N'Perst migraine aura w/o cerebral infrc, ntrct, w stat migr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57760', N'Displ osteochon fx unsp patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57761', N'Displ osteochon fx unsp patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57762', N'Displ osteochon fx unsp patella, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57763', N'Displ osteochon fx unsp patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57764', N'Displ osteochon fx unsp patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57765', N'Displ osteochon fx unsp patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57766', N'Displ osteochon fx unsp patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57767', N'Displ osteochon fx unsp patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57768', N'Displ osteochon fx unsp patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57769', N'Displ osteochon fx unsp patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5777', N'Perst migraine aura w/o cerebral infrc, ntrct, w/o stat migr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57770', N'Displ osteochon fx unsp patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57771', N'Displaced osteochondral fracture of unsp patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57773', N'Nondisplaced osteochondral fracture of right patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57774', N'Nondisp osteochon fx right patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57775', N'Nondisp osteochon fx r patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57776', N'Nondisp osteochon fx r patella, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57777', N'Nondisp osteochon fx r patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57778', N'Nondisp osteochon fx r patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57779', N'Nondisp osteochon fx r patella, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57780', N'Nondisp osteochon fx r patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57781', N'Nondisp osteochon fx r patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57782', N'Nondisp osteochon fx r patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57783', N'Nondisp osteochon fx r patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57784', N'Nondisp osteochon fx r patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57785', N'Nondisp osteochon fx r patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57786', N'Nondisp osteochon fx r patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57787', N'Nondisp osteochon fx r patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57788', N'Nondisplaced osteochon fracture of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57790', N'Nondisplaced osteochondral fracture of left patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57791', N'Nondisp osteochon fx left patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57792', N'Nondisp osteochon fx l patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57793', N'Nondisp osteochon fx l patella, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57794', N'Nondisp osteochon fx l patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57795', N'Nondisp osteochon fx l patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57796', N'Nondisp osteochon fx l patella, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57797', N'Nondisp osteochon fx l patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57798', N'Nondisp osteochon fx l patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57799', N'Nondisp osteochon fx l patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5780', N'Perst migraine aura w cerebral infrc, not ntrct, w stat migr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.601', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57800', N'Nondisp osteochon fx l patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57801', N'Nondisp osteochon fx l patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57802', N'Nondisp osteochon fx l patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57803', N'Nondisp osteochon fx l patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57804', N'Nondisp osteochon fx l patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57805', N'Nondisplaced osteochondral fracture of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57807', N'Nondisplaced osteochondral fracture of unsp patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57808', N'Nondisp osteochon fx unsp patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57809', N'Nondisp osteochon fx unsp patella, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5781', N'Perst migraine aura w cereb infrc, not ntrct, w/o stat migr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.609', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57810', N'Nondisp osteochon fx unsp patella, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57811', N'Nondisp osteochon fx unsp patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57812', N'Nondisp osteochon fx unsp patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57813', N'Nondisp osteochon fx unsp patella, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57814', N'Nondisp osteochon fx unsp patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57815', N'Nondisp osteochon fx unsp patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57816', N'Nondisp osteochon fx unsp patella, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57817', N'Nondisp osteochon fx unsp patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57818', N'Nondisp osteochon fx unsp patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57819', N'Nondisp osteochon fx unsp patella, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57820', N'Nondisp osteochon fx unsp patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57821', N'Nondisp osteochon fx unsp patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57822', N'Nondisplaced osteochondral fracture of unsp patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.016S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57825', N'Displaced longitudinal fracture of right patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57826', N'Displ longitud fx right patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57827', N'Displ longitud fx right patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57828', N'Displ longitud fx r patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57829', N'Displ longitud fx r patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5783', N'Perst migraine aura w cerebral infrc, ntrct, w stat migr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57830', N'Displ longitud fx r patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57831', N'Displ longitud fx r patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57832', N'Displ longitud fx r patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57833', N'Displ longitud fx r patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57834', N'Displ longitud fx right patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57835', N'Displ longitud fx r patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57836', N'Displ longitud fx r patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57837', N'Displ longitud fx right patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57838', N'Displ longitud fx r patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57839', N'Displ longitud fx r patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5784', N'Perst migraine aura w cerebral infrc, ntrct, w/o stat migr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57840', N'Displaced longitudinal fracture of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57842', N'Displaced longitudinal fracture of left patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57843', N'Displaced longitud fx left patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57844', N'Displ longitud fx left patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57845', N'Displ longitud fx l patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57846', N'Displ longitud fx l patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57847', N'Displ longitud fx l patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57848', N'Displ longitud fx l patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57849', N'Displ longitud fx l patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57850', N'Displ longitud fx l patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57851', N'Displ longitud fx left patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57852', N'Displ longitud fx l patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57853', N'Displ longitud fx l patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57854', N'Displ longitud fx left patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57855', N'Displ longitud fx l patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57856', N'Displ longitud fx l patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57857', N'Displaced longitudinal fracture of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57859', N'Displaced longitudinal fracture of unsp patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57860', N'Displaced longitud fx unsp patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57861', N'Displ longitud fx unsp patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57862', N'Displ longitud fx unsp patella, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57863', N'Displ longitud fx unsp patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57864', N'Displ longitud fx unsp patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57865', N'Displ longitud fx unsp patella, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57866', N'Displ longitud fx unsp patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57867', N'Displ longitud fx unsp patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57868', N'Displ longitud fx unsp patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57869', N'Displ longitud fx unsp patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5787', N'Chronic migraine w/o aura, not intractable, w stat migr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.701', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57870', N'Displ longitud fx unsp patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57871', N'Displ longitud fx unsp patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57872', N'Displ longitud fx unsp patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57873', N'Displ longitud fx unsp patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57874', N'Displaced longitudinal fracture of unsp patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57876', N'Nondisplaced longitudinal fracture of right patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57877', N'Nondisp longitud fx right patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57878', N'Nondisp longitud fx r patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57879', N'Nondisp longitud fx r patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5788', N'Chronic migraine w/o aura, not intractable, w/o stat migr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.709', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57880', N'Nondisp longitud fx r patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57881', N'Nondisp longitud fx r patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57882', N'Nondisp longitud fx r patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57883', N'Nondisp longitud fx r patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57884', N'Nondisp longitud fx r patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57885', N'Nondisp longitud fx r patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57886', N'Nondisp longitud fx r patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57887', N'Nondisp longitud fx r patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57888', N'Nondisp longitud fx r patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57889', N'Nondisp longitud fx r patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57890', N'Nondisp longitud fx r patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57891', N'Nondisplaced longitudinal fracture of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57893', N'Nondisplaced longitudinal fracture of left patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57894', N'Nondisp longitud fx left patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57895', N'Nondisp longitud fx l patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57896', N'Nondisp longitud fx l patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57897', N'Nondisp longitud fx l patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57898', N'Nondisp longitud fx l patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57899', N'Nondisp longitud fx l patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad579', N'Chlamydial infection of lower genitourinary tract, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A56.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5790', N'Chronic migraine w/o aura, intractable, w status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57900', N'Nondisp longitud fx l patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57901', N'Nondisp longitud fx l patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57902', N'Nondisp longitud fx l patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57903', N'Nondisp longitud fx l patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57904', N'Nondisp longitud fx l patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57905', N'Nondisp longitud fx l patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57906', N'Nondisp longitud fx l patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57907', N'Nondisp longitud fx l patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57908', N'Nondisplaced longitudinal fracture of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5791', N'Chronic migraine w/o aura, intractable, w/o stat migr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57910', N'Nondisplaced longitudinal fracture of unsp patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57911', N'Nondisp longitud fx unsp patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57912', N'Nondisp longitud fx unsp patella, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57913', N'Nondisp longitud fx unsp patella, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57914', N'Nondisp longitud fx unsp patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57915', N'Nondisp longitud fx unsp patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57916', N'Nondisp longitud fx unsp patella, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57917', N'Nondisp longitud fx unsp patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57918', N'Nondisp longitud fx unsp patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57919', N'Nondisp longitud fx unsp patella, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57920', N'Nondisp longitud fx unsp patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57921', N'Nondisp longitud fx unsp patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57922', N'Nondisp longitud fx unsp patella, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57923', N'Nondisp longitud fx unsp patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57924', N'Nondisp longitud fx unsp patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57925', N'Nondisplaced longitudinal fracture of unsp patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.026S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57928', N'Displaced transverse fracture of right patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57929', N'Displ transverse fx right patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5793', N'Cyclical vomiting, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'G43.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57930', N'Displ transverse fx r patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57931', N'Displ transverse fx r patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57932', N'Displ transverse fx r patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57933', N'Displ transverse fx r patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57934', N'Displ transverse fx r patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57935', N'Displ transverse fx r patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57936', N'Displ transverse fx r patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57937', N'Displ transverse fx r patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57938', N'Displ transverse fx r patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57939', N'Displ transverse fx r patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5794', N'Cyclical vomiting, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'G43.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57940', N'Displ transverse fx r patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57941', N'Displ transverse fx r patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57942', N'Displ transverse fx r patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57943', N'Displaced transverse fracture of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57945', N'Displaced transverse fracture of left patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57946', N'Displ transverse fx left patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57947', N'Displ transverse fx l patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57948', N'Displ transverse fx l patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57949', N'Displ transverse fx l patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57950', N'Displ transverse fx l patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57951', N'Displ transverse fx l patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57952', N'Displ transverse fx l patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57953', N'Displ transverse fx l patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57954', N'Displ transverse fx l patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57955', N'Displ transverse fx l patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57956', N'Displ transverse fx l patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57957', N'Displ transverse fx l patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57958', N'Displ transverse fx l patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57959', N'Displ transverse fx l patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5796', N'Ophthalmoplegic migraine, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.B0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57960', N'Displaced transverse fracture of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57962', N'Displaced transverse fracture of unsp patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57963', N'Displ transverse fx unsp patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57964', N'Displ transverse fx unsp patella, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57965', N'Displ transverse fx unsp patella, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57966', N'Displ transverse fx unsp patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57967', N'Displ transverse fx unsp patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57968', N'Displ transverse fx unsp patella, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57969', N'Displ transverse fx unsp patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5797', N'Ophthalmoplegic migraine, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.B1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57970', N'Displ transverse fx unsp patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57971', N'Displ transverse fx unsp patella, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57972', N'Displ transverse fx unsp patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57973', N'Displ transverse fx unsp patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57974', N'Displ transverse fx unsp patella, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57975', N'Displ transverse fx unsp patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57976', N'Displ transverse fx unsp patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57977', N'Displaced transverse fracture of unsp patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57979', N'Nondisplaced transverse fracture of right patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57980', N'Nondisp transverse fx r patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57981', N'Nondisp transverse fx r patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57982', N'Nondisp transverse fx r patella, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57983', N'Nondisp transverse fx r patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57984', N'Nondisp transverse fx r patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57985', N'Nondisp transverse fx r patella, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57986', N'Nondisp transverse fx r patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57987', N'Nondisp transverse fx r patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57988', N'Nondisp transverse fx r patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57989', N'Nondisp transverse fx r patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5799', N'Periodic headache syndromes in chld/adlt, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.C0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57990', N'Nondisp transverse fx r patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57991', N'Nondisp transverse fx r patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57992', N'Nondisp transverse fx r patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57993', N'Nondisp transverse fx r patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57994', N'Nondisplaced transverse fracture of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.034S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57996', N'Nondisplaced transverse fracture of left patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57997', N'Nondisp transverse fx left patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57998', N'Nondisp transverse fx l patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad57999', N'Nondisp transverse fx l patella, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad580', N'Chlamydial cystitis and urethritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A56.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5800', N'Periodic headache syndromes in child or adult, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.C1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58000', N'Nondisp transverse fx l patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58001', N'Nondisp transverse fx l patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58002', N'Nondisp transverse fx l patella, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58003', N'Nondisp transverse fx l patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58004', N'Nondisp transverse fx l patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58005', N'Nondisp transverse fx l patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58006', N'Nondisp transverse fx l patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58007', N'Nondisp transverse fx l patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58008', N'Nondisp transverse fx l patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58009', N'Nondisp transverse fx l patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035Q', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58010', N'Nondisp transverse fx l patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58011', N'Nondisplaced transverse fracture of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.035S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58013', N'Nondisplaced transverse fracture of unsp patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58014', N'Nondisp transverse fx unsp patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58015', N'Nondisp transverse fx unsp patella, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58016', N'Nondisp transverse fx unsp patella, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58017', N'Nondisp transverse fx unsp patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58018', N'Nondisp transverse fx unsp patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58019', N'Nondisp transverse fx unsp patella, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5802', N'Abdominal migraine, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.D0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58020', N'Nondisp transverse fx unsp patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58021', N'Nondisp transverse fx unsp patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58022', N'Nondisp transverse fx unsp patella, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58023', N'Nondisp transverse fx unsp patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58024', N'Nondisp transverse fx unsp patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58025', N'Nondisp transverse fx unsp patella, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58026', N'Nondisp transverse fx unsp patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58027', N'Nondisp transverse fx unsp patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58028', N'Nondisplaced transverse fracture of unsp patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.036S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5803', N'Abdominal migraine, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.D1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58031', N'Displaced comminuted fracture of right patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58032', N'Displaced commnt fx right patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58033', N'Displ commnt fx right patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58034', N'Displ commnt fx right patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58035', N'Displ commnt fx r patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58036', N'Displ commnt fx r patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58037', N'Displ commnt fx right patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58038', N'Displ commnt fx r patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58039', N'Displ commnt fx r patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58040', N'Displ commnt fx right patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58041', N'Displ commnt fx r patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58042', N'Displ commnt fx r patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58043', N'Displ commnt fx right patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58044', N'Displ commnt fx r patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58045', N'Displ commnt fx r patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58046', N'Displaced comminuted fracture of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58048', N'Displaced comminuted fracture of left patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58049', N'Displaced commnt fx left patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58050', N'Displ commnt fx left patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58051', N'Displ commnt fx left patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58052', N'Displ commnt fx l patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58053', N'Displ commnt fx l patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58054', N'Displ commnt fx left patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58055', N'Displ commnt fx l patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58056', N'Displ commnt fx l patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58057', N'Displ commnt fx left patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58058', N'Displ commnt fx l patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58059', N'Displ commnt fx l patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5806', N'Other migraine, not intractable, with status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.801', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58060', N'Displ commnt fx left patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58061', N'Displ commnt fx l patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58062', N'Displ commnt fx l patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58063', N'Displaced comminuted fracture of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58065', N'Displaced comminuted fracture of unsp patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58066', N'Displaced commnt fx unsp patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58067', N'Displ commnt fx unsp patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58068', N'Displ commnt fx unsp patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58069', N'Displ commnt fx unsp patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5807', N'Other migraine, not intractable, without status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.809', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58070', N'Displ commnt fx unsp patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58071', N'Displ commnt fx unsp patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58072', N'Displ commnt fx unsp patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58073', N'Displ commnt fx unsp patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58074', N'Displ commnt fx unsp patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58075', N'Displ commnt fx unsp patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58076', N'Displ commnt fx unsp patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58077', N'Displ commnt fx unsp patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58078', N'Displ commnt fx unsp patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58079', N'Displ commnt fx unsp patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58080', N'Displaced comminuted fracture of unsp patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.043S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58082', N'Nondisplaced comminuted fracture of right patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58083', N'Nondisp commnt fx right patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58084', N'Nondisp commnt fx right patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58085', N'Nondisp commnt fx r patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58086', N'Nondisp commnt fx r patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58087', N'Nondisp commnt fx r patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58088', N'Nondisp commnt fx r patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58089', N'Nondisp commnt fx r patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5809', N'Other migraine, intractable, with status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58090', N'Nondisp commnt fx r patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58091', N'Nondisp commnt fx right patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58092', N'Nondisp commnt fx r patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58093', N'Nondisp commnt fx r patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58094', N'Nondisp commnt fx right patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58095', N'Nondisp commnt fx r patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58096', N'Nondisp commnt fx r patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58097', N'Nondisplaced comminuted fracture of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.044S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58099', N'Nondisplaced comminuted fracture of left patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad581', N'Chlamydial vulvovaginitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A56.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5810', N'Other migraine, intractable, without status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58100', N'Nondisp comminuted fx left patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58101', N'Nondisp commnt fx left patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58102', N'Nondisp commnt fx l patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58103', N'Nondisp commnt fx l patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58104', N'Nondisp commnt fx l patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58105', N'Nondisp commnt fx l patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58106', N'Nondisp commnt fx l patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58107', N'Nondisp commnt fx l patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58108', N'Nondisp commnt fx left patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58109', N'Nondisp commnt fx l patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045M', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58110', N'Nondisp commnt fx l patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58111', N'Nondisp commnt fx left patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58112', N'Nondisp commnt fx l patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58113', N'Nondisp commnt fx l patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58114', N'Nondisplaced comminuted fracture of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.045S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58116', N'Nondisplaced comminuted fracture of unsp patella, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58117', N'Nondisp comminuted fx unsp patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58118', N'Nondisp commnt fx unsp patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58119', N'Nondisp commnt fx unsp patella, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5812', N'Menstrual migraine, not intractable, with status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58120', N'Nondisp commnt fx unsp patella, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58121', N'Nondisp commnt fx unsp patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58122', N'Nondisp commnt fx unsp patella, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58123', N'Nondisp commnt fx unsp patella, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58124', N'Nondisp commnt fx unsp patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58125', N'Nondisp commnt fx unsp patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58126', N'Nondisp commnt fx unsp patella, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58127', N'Nondisp commnt fx unsp patella, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58128', N'Nondisp commnt fx unsp patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58129', N'Nondisp commnt fx unsp patella, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5813', N'Menstrual migraine, not intractable, w/o status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58130', N'Nondisp commnt fx unsp patella, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58131', N'Nondisplaced comminuted fracture of unsp patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.046S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58134', N'Oth fracture of right patella, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58135', N'Oth fracture of right patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58136', N'Oth fracture of right patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58137', N'Oth fracture of right patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58138', N'Oth fx right patella, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58139', N'Oth fx r patella, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58140', N'Oth fracture of right patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58141', N'Oth fx right patella, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58142', N'Oth fx r patella, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58143', N'Oth fracture of right patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58144', N'Oth fx right patella, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58145', N'Oth fx right patella, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58146', N'Oth fracture of right patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58147', N'Oth fx right patella, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58148', N'Oth fx right patella, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58149', N'Other fracture of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5815', N'Menstrual migraine, intractable, with status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58151', N'Oth fracture of left patella, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58152', N'Oth fracture of left patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58153', N'Oth fracture of left patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58154', N'Oth fracture of left patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58155', N'Oth fx left patella, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58156', N'Oth fx l patella, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58157', N'Oth fracture of left patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58158', N'Oth fx left patella, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58159', N'Oth fx l patella, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5816', N'Menstrual migraine, intractable, without status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58160', N'Oth fracture of left patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58161', N'Oth fx left patella, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58162', N'Oth fx left patella, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58163', N'Oth fracture of left patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58164', N'Oth fx left patella, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58165', N'Oth fx left patella, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58166', N'Other fracture of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58168', N'Oth fracture of unsp patella, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58169', N'Oth fracture of unsp patella, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58170', N'Oth fracture of unsp patella, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58171', N'Oth fracture of unsp patella, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58172', N'Oth fx unsp patella, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58173', N'Oth fx unsp patella, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58174', N'Oth fracture of unsp patella, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58175', N'Oth fx unsp patella, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58176', N'Oth fx unsp patella, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58177', N'Oth fracture of unsp patella, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58178', N'Oth fx unsp patella, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58179', N'Oth fx unsp patella, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58180', N'Oth fracture of unsp patella, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58181', N'Oth fx unsp patella, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58182', N'Oth fx unsp patella, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58183', N'Other fracture of unspecified patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58187', N'Unsp fracture of upper end of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58188', N'Unsp fx upper end of right tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58189', N'Unsp fx upper end of r tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5819', N'Migraine, unsp, not intractable, with status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.901', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58190', N'Unsp fx upper end of r tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58191', N'Unsp fx upr end r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58192', N'Unsp fx upr end r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58193', N'Unsp fx upper end of r tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58194', N'Unsp fx upr end r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58195', N'Unsp fx upr end r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58196', N'Unsp fx upper end of r tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58197', N'Unsp fx upr end r tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58198', N'Unsp fx upr end r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58199', N'Unsp fx upper end of r tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad582', N'Other chlamydial infection of lower genitourinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A56.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5820', N'Migraine, unsp, not intractable, without status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.909', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58200', N'Unsp fx upr end r tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58201', N'Unsp fx upr end r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58202', N'Unspecified fracture of upper end of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58204', N'Unsp fracture of upper end of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58205', N'Unsp fx upper end of left tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58206', N'Unsp fx upper end of left tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58207', N'Unsp fx upper end of l tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58208', N'Unsp fx upr end l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58209', N'Unsp fx upr end l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58210', N'Unsp fx upper end of l tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58211', N'Unsp fx upr end l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102H', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58212', N'Unsp fx upr end l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58213', N'Unsp fx upper end of left tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58214', N'Unsp fx upr end l tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58215', N'Unsp fx upr end l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58216', N'Unsp fx upper end of left tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58217', N'Unsp fx upr end l tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58218', N'Unsp fx upr end l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58219', N'Unspecified fracture of upper end of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5822', N'Migraine, unspecified, intractable, with status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58221', N'Unsp fracture of upper end of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58222', N'Unsp fx upper end of unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58223', N'Unsp fx upper end of unsp tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58224', N'Unsp fx upper end unsp tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58225', N'Unsp fx upr end unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58226', N'Unsp fx upr end unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58227', N'Unsp fx upper end unsp tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58228', N'Unsp fx upr end unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58229', N'Unsp fx upr end unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5823', N'Migraine, unsp, intractable, without status migrainosus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.919', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58230', N'Unsp fx upper end of unsp tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58231', N'Unsp fx upr end unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58232', N'Unsp fx upr end unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58233', N'Unsp fx upper end of unsp tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58234', N'Unsp fx upr end unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58235', N'Unsp fx upr end unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58236', N'Unsp fracture of upper end of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58239', N'Disp fx of right tibial spine, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58240', N'Disp fx of right tibial spine, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58241', N'Disp fx of right tibial spine, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58242', N'Disp fx of right tibial spine, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58243', N'Disp fx of r tibial spin, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58244', N'Disp fx of r tibial spin, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58245', N'Disp fx of right tibial spine, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58246', N'Disp fx of r tibial spin, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58247', N'Disp fx of r tibial spin, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58248', N'Disp fx of right tibial spine, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58249', N'Disp fx of r tibial spin, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58250', N'Disp fx of r tibial spin, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58251', N'Disp fx of right tibial spine, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58252', N'Disp fx of r tibial spin, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58253', N'Disp fx of r tibial spin, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58254', N'Displaced fracture of right tibial spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58256', N'Disp fx of left tibial spine, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58257', N'Disp fx of left tibial spine, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58258', N'Disp fx of left tibial spine, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58259', N'Disp fx of left tibial spine, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58260', N'Disp fx of l tibial spin, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58261', N'Disp fx of l tibial spin, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58262', N'Disp fx of left tibial spine, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58263', N'Disp fx of l tibial spin, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58264', N'Disp fx of l tibial spin, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58265', N'Disp fx of left tibial spine, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58266', N'Disp fx of l tibial spin, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58267', N'Disp fx of l tibial spin, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58268', N'Disp fx of left tibial spine, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58269', N'Disp fx of l tibial spin, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5827', N'Cluster headache syndrome, unspecified, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58270', N'Disp fx of l tibial spin, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58271', N'Displaced fracture of left tibial spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58273', N'Disp fx of unsp tibial spine, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58274', N'Disp fx of unsp tibial spine, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58275', N'Disp fx of unsp tibial spine, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58276', N'Disp fx of unsp tibial spine, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58277', N'Disp fx of unsp tibial spin, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58278', N'Disp fx of unsp tibial spin, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58279', N'Disp fx of unsp tibial spine, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5828', N'Cluster headache syndrome, unspecified, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58280', N'Disp fx of unsp tibial spin, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58281', N'Disp fx of unsp tibial spin, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58282', N'Disp fx of unsp tibial spine, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58283', N'Disp fx of unsp tibial spin, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58284', N'Disp fx of unsp tibial spin, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58285', N'Disp fx of unsp tibial spine, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58286', N'Disp fx of unsp tibial spin, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58287', N'Disp fx of unsp tibial spin, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58288', N'Displaced fracture of unspecified tibial spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58290', N'Nondisp fx of right tibial spine, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58291', N'Nondisp fx of right tibial spine, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58292', N'Nondisp fx of r tibial spine, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58293', N'Nondisp fx of r tibial spine, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58294', N'Nondisp fx of r tibial spin, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58295', N'Nondisp fx of r tibial spin, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58296', N'Nondisp fx of r tibial spine, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58297', N'Nondisp fx of r tibial spin, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58298', N'Nondisp fx of r tibial spin, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58299', N'Nondisp fx of r tibial spine, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5830', N'Episodic cluster headache, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58300', N'Nondisp fx of r tibial spin, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58301', N'Nondisp fx of r tibial spin, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58302', N'Nondisp fx of r tibial spine, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58303', N'Nondisp fx of r tibial spin, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58304', N'Nondisp fx of r tibial spin, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58305', N'Nondisplaced fracture of right tibial spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58307', N'Nondisp fx of left tibial spine, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58308', N'Nondisp fx of left tibial spine, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58309', N'Nondisp fx of left tibial spine, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5831', N'Episodic cluster headache, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58310', N'Nondisp fx of l tibial spin, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58311', N'Nondisp fx of l tibial spin, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58312', N'Nondisp fx of l tibial spin, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115F', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58313', N'Nondisp fx of l tibial spin, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58314', N'Nondisp fx of l tibial spin, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58315', N'Nondisp fx of l tibial spin, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58316', N'Nondisp fx of left tibial spine, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58317', N'Nondisp fx of l tibial spin, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58318', N'Nondisp fx of l tibial spin, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58319', N'Nondisp fx of left tibial spine, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58320', N'Nondisp fx of l tibial spin, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58321', N'Nondisp fx of l tibial spin, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58322', N'Nondisplaced fracture of left tibial spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58324', N'Nondisp fx of unsp tibial spine, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58325', N'Nondisp fx of unsp tibial spine, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58326', N'Nondisp fx of unsp tibial spine, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58327', N'Nondisp fx of unsp tibial spin, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58328', N'Nondisp fx of unsp tibial spin, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58329', N'Nondisp fx of unsp tibial spin, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5833', N'Chronic cluster headache, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58330', N'Nondisp fx of unsp tibial spin, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58331', N'Nondisp fx of unsp tibial spin, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58332', N'Nondisp fx of unsp tibial spin, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58333', N'Nondisp fx of unsp tibial spine, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58334', N'Nondisp fx of unsp tibial spin, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58335', N'Nondisp fx of unsp tibial spin, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58336', N'Nondisp fx of unsp tibial spine, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58337', N'Nondisp fx of unsp tibial spin, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58338', N'Nondisp fx of unsp tibial spin, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58339', N'Nondisplaced fracture of unspecified tibial spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5834', N'Chronic cluster headache, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58342', N'Disp fx of lateral condyle of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58343', N'Disp fx of lateral condyle of r tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58344', N'Disp fx of lateral condyle of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58345', N'Disp fx of lateral condyle of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58346', N'Disp fx of lateral condyle of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58347', N'Disp fx of lateral condyle of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58348', N'Disp fx of lateral condyle of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58349', N'Disp fx of lateral condyle of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58350', N'Disp fx of lateral condyle of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58351', N'Disp fx of lateral condyle of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58352', N'Disp fx of lateral condyle of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58353', N'Disp fx of lateral condyle of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58354', N'Disp fx of lateral condyle of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58355', N'Disp fx of lateral condyle of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58356', N'Disp fx of lateral condyle of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58357', N'Disp fx of lateral condyle of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58359', N'Disp fx of lateral condyle of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5836', N'Episodic paroxysmal hemicrania, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58360', N'Disp fx of lateral condyle of l tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58361', N'Disp fx of lateral condyle of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58362', N'Disp fx of lateral condyle of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58363', N'Disp fx of lateral condyle of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58364', N'Disp fx of lateral condyle of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58365', N'Disp fx of lateral condyle of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58366', N'Disp fx of lateral condyle of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58367', N'Disp fx of lateral condyle of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58368', N'Disp fx of lateral condyle of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58369', N'Disp fx of lateral condyle of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5837', N'Episodic paroxysmal hemicrania, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58370', N'Disp fx of lateral condyle of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58371', N'Disp fx of lateral condyle of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58372', N'Disp fx of lateral condyle of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58373', N'Disp fx of lateral condyle of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58374', N'Displaced fracture of lateral condyle of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58376', N'Disp fx of lateral condyle of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58377', N'Disp fx of lateral condyle of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58378', N'Disp fx of lateral condyle of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58379', N'Disp fx of lateral condyle of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58380', N'Disp fx of lateral condyle of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58381', N'Disp fx of lateral condyle of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58382', N'Disp fx of lateral condyle of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58383', N'Disp fx of lateral condyle of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58384', N'Disp fx of lateral condyle of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58385', N'Disp fx of lateral condyle of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58386', N'Disp fx of lateral condyle of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58387', N'Disp fx of lateral condyle of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58388', N'Disp fx of lateral condyle of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58389', N'Disp fx of lateral condyle of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5839', N'Chronic paroxysmal hemicrania, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58390', N'Disp fx of lateral condyle of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58391', N'Disp fx of lateral condyle of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58393', N'Nondisp fx of lateral condyle of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58394', N'Nondisp fx of lateral condyle of r tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58395', N'Nondisp fx of lateral condyle of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58396', N'Nondisp fx of lateral condyle of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58397', N'Nondisp fx of lateral condyle of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58398', N'Nondisp fx of lateral condyle of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58399', N'Nondisp fx of lateral condyle of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad584', N'Chlamydial female pelvic inflammatory disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A56.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5840', N'Chronic paroxysmal hemicrania, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58400', N'Nondisp fx of lateral condyle of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58401', N'Nondisp fx of lateral condyle of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58402', N'Nondisp fx of lateral condyle of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58403', N'Nondisp fx of lateral condyle of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58404', N'Nondisp fx of lateral condyle of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58405', N'Nondisp fx of lateral condyle of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58406', N'Nondisp fx of lateral condyle of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58407', N'Nondisp fx of lateral condyle of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58408', N'Nondisp fx of lateral condyle of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58410', N'Nondisp fx of lateral condyle of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58411', N'Nondisp fx of lateral condyle of l tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58412', N'Nondisp fx of lateral condyle of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125C', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58413', N'Nondisp fx of lateral condyle of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58414', N'Nondisp fx of lateral condyle of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58415', N'Nondisp fx of lateral condyle of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58416', N'Nondisp fx of lateral condyle of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58417', N'Nondisp fx of lateral condyle of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58418', N'Nondisp fx of lateral condyle of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58419', N'Nondisp fx of lateral condyle of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5842', N'Shrt lst unil nerlgif hdache w cnjnct inject/tear, ntrct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58420', N'Nondisp fx of lateral condyle of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58421', N'Nondisp fx of lateral condyle of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58422', N'Nondisp fx of lateral condyle of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58423', N'Nondisp fx of lateral condyle of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58424', N'Nondisp fx of lateral condyle of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58425', N'Nondisp fx of lateral condyle of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58427', N'Nondisp fx of lateral condyle of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58428', N'Nondisp fx of lateral condyle of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58429', N'Nondisp fx of lateral condyle of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5843', N'Shrt lst unil nerlgif hdache w cnjnct inject/tear, not ntrct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58430', N'Nondisp fx of lateral condyle of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58431', N'Nondisp fx of lateral condyle of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58432', N'Nondisp fx of lateral condyle of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58433', N'Nondisp fx of lateral condyle of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58434', N'Nondisp fx of lateral condyle of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58435', N'Nondisp fx of lateral condyle of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58436', N'Nondisp fx of lateral condyle of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58437', N'Nondisp fx of lateral condyle of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58438', N'Nondisp fx of lateral condyle of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58439', N'Nondisp fx of lateral condyle of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58440', N'Nondisp fx of lateral condyle of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58441', N'Nondisp fx of lateral condyle of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58442', N'Nondisp fx of lateral condyle of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58445', N'Disp fx of medial condyle of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58446', N'Disp fx of med condyle of r tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58447', N'Disp fx of med condyle of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58448', N'Disp fx of med condyle of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58449', N'Disp fx of med condyle of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5845', N'Other trigeminal autonomic cephalgias (TAC), intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58450', N'Disp fx of med condyle of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58451', N'Disp fx of med condyle of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58452', N'Disp fx of med condyle of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58453', N'Disp fx of med condyle of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58454', N'Disp fx of med condyle of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58455', N'Disp fx of med condyle of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58456', N'Disp fx of med condyle of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58457', N'Disp fx of med condyle of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58458', N'Disp fx of med condyle of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58459', N'Disp fx of med condyle of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5846', N'Other trigeminal autonomic cephalgias (TAC), not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58460', N'Displaced fracture of medial condyle of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58462', N'Disp fx of medial condyle of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58463', N'Disp fx of med condyle of l tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58464', N'Disp fx of med condyle of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58465', N'Disp fx of med condyle of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58466', N'Disp fx of med condyle of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58467', N'Disp fx of med condyle of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58468', N'Disp fx of med condyle of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58469', N'Disp fx of med condyle of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5847', N'Vascular headache, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58470', N'Disp fx of med condyle of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58471', N'Disp fx of med condyle of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58472', N'Disp fx of med condyle of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58473', N'Disp fx of med condyle of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58474', N'Disp fx of med condyle of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58475', N'Disp fx of med condyle of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58476', N'Disp fx of med condyle of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58477', N'Displaced fracture of medial condyle of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58479', N'Disp fx of medial condyle of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58480', N'Disp fx of med condyle of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58481', N'Disp fx of med condyle of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58482', N'Disp fx of med condyle of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58483', N'Disp fx of med condyle of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58484', N'Disp fx of med condyle of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58485', N'Disp fx of med condyle of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58486', N'Disp fx of med condyle of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58487', N'Disp fx of med condyle of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58488', N'Disp fx of med condyle of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58489', N'Disp fx of med condyle of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58490', N'Disp fx of med condyle of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58491', N'Disp fx of med condyle of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58492', N'Disp fx of med condyle of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58493', N'Disp fx of med condyle of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58494', N'Disp fx of medial condyle of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58496', N'Nondisp fx of medial condyle of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58497', N'Nondisp fx of med condyle of r tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58498', N'Nondisp fx of med condyle of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58499', N'Nondisp fx of med condyle of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad585', N'Other chlamydial genitourinary infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A56.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5850', N'Tension-type headache, unspecified, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58500', N'Nondisp fx of med condyle of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58501', N'Nondisp fx of med condyle of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58502', N'Nondisp fx of med condyle of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58503', N'Nondisp fx of med condyle of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58504', N'Nondisp fx of med condyle of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58505', N'Nondisp fx of med condyle of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58506', N'Nondisp fx of med condyle of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58507', N'Nondisp fx of med condyle of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58508', N'Nondisp fx of med condyle of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58509', N'Nondisp fx of med condyle of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5851', N'Tension-type headache, unspecified, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58510', N'Nondisp fx of med condyle of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134R', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58511', N'Nondisp fx of medial condyle of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58513', N'Nondisp fx of medial condyle of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58514', N'Nondisp fx of med condyle of l tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58515', N'Nondisp fx of med condyle of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58516', N'Nondisp fx of med condyle of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58517', N'Nondisp fx of med condyle of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58518', N'Nondisp fx of med condyle of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58519', N'Nondisp fx of med condyle of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58520', N'Nondisp fx of med condyle of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58521', N'Nondisp fx of med condyle of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58522', N'Nondisp fx of med condyle of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58523', N'Nondisp fx of med condyle of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58524', N'Nondisp fx of med condyle of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58525', N'Nondisp fx of med condyle of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58526', N'Nondisp fx of med condyle of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58527', N'Nondisp fx of med condyle of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58528', N'Nondisp fx of medial condyle of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5853', N'Episodic tension-type headache, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58530', N'Nondisp fx of medial condyle of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58531', N'Nondisp fx of med condyle of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58532', N'Nondisp fx of med condyle of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58533', N'Nondisp fx of med condyle of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58534', N'Nondisp fx of med condyle of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58535', N'Nondisp fx of med condyle of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58536', N'Nondisp fx of med condyle of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58537', N'Nondisp fx of med condyle of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58538', N'Nondisp fx of med condyle of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58539', N'Nondisp fx of med condyle of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5854', N'Episodic tension-type headache, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58540', N'Nondisp fx of med condyle of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58541', N'Nondisp fx of med condyle of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58542', N'Nondisp fx of med condyle of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58543', N'Nondisp fx of med condyle of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58544', N'Nondisp fx of med condyle of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58545', N'Nondisp fx of medial condyle of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58548', N'Displaced bicondylar fracture of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58549', N'Displaced bicondylar fx r tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58550', N'Displaced bicondylar fx r tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58551', N'Displ bicondylar fx r tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58552', N'Displ bicondylar fx r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58553', N'Displ bicondylar fx r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58554', N'Displ bicondylar fx r tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58555', N'Displ bicondylar fx r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58556', N'Displ bicondylar fx r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58557', N'Displaced bicondylar fx r tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58558', N'Displ bicondylar fx r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58559', N'Displ bicondylar fx r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5856', N'Chronic tension-type headache, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58560', N'Displaced bicondylar fx r tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58561', N'Displ bicondylar fx r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58562', N'Displ bicondylar fx r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58563', N'Displaced bicondylar fracture of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58565', N'Displaced bicondylar fracture of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58566', N'Displaced bicondylar fx left tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58567', N'Displaced bicondylar fx l tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58568', N'Displ bicondylar fx l tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58569', N'Displ bicondylar fx l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5857', N'Chronic tension-type headache, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58570', N'Displ bicondylar fx l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58571', N'Displ bicondylar fx l tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58572', N'Displ bicondylar fx l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58573', N'Displ bicondylar fx l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58574', N'Displaced bicondylar fx l tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58575', N'Displ bicondylar fx l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58576', N'Displ bicondylar fx l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58577', N'Displaced bicondylar fx l tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58578', N'Displ bicondylar fx l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58579', N'Displ bicondylar fx l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58580', N'Displaced bicondylar fracture of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58582', N'Displaced bicondylar fracture of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58583', N'Displaced bicondylar fx unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58584', N'Displ bicondylar fx unsp tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58585', N'Displ bicondylar fx unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58586', N'Displ bicondylar fx unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58587', N'Displ bicondylar fx unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58588', N'Displ bicondylar fx unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58589', N'Displ bicondylar fx unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58590', N'Displ bicondylar fx unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58591', N'Displ bicondylar fx unsp tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58592', N'Displ bicondylar fx unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58593', N'Displ bicondylar fx unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58594', N'Displ bicondylar fx unsp tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58595', N'Displ bicondylar fx unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58596', N'Displ bicondylar fx unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58597', N'Displaced bicondylar fracture of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58599', N'Nondisplaced bicondylar fracture of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad586', N'Chlamydial infection of genitourinary tract, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A56.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5860', N'Post-traumatic headache, unspecified, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58600', N'Nondisp bicondylar fx right tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58601', N'Nondisp bicondylar fx r tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58602', N'Nondisp bicondylar fx r tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58603', N'Nondisp bicondylar fx r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58604', N'Nondisp bicondylar fx r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58605', N'Nondisp bicondylar fx r tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58606', N'Nondisp bicondylar fx r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58607', N'Nondisp bicondylar fx r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58608', N'Nondisp bicondylar fx r tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58609', N'Nondisp bicondylar fx r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5861', N'Post-traumatic headache, unspecified, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58610', N'Nondisp bicondylar fx r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144N', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58611', N'Nondisp bicondylar fx r tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58612', N'Nondisp bicondylar fx r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58613', N'Nondisp bicondylar fx r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58614', N'Nondisplaced bicondylar fracture of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58616', N'Nondisplaced bicondylar fracture of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58617', N'Nondisp bicondylar fx left tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58618', N'Nondisp bicondylar fx l tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58619', N'Nondisp bicondylar fx l tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58620', N'Nondisp bicondylar fx l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58621', N'Nondisp bicondylar fx l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58622', N'Nondisp bicondylar fx l tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58623', N'Nondisp bicondylar fx l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58624', N'Nondisp bicondylar fx l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58625', N'Nondisp bicondylar fx l tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58626', N'Nondisp bicondylar fx l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58627', N'Nondisp bicondylar fx l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58628', N'Nondisp bicondylar fx l tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58629', N'Nondisp bicondylar fx l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5863', N'Acute post-traumatic headache, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58630', N'Nondisp bicondylar fx l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58631', N'Nondisplaced bicondylar fracture of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58633', N'Nondisplaced bicondylar fracture of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58634', N'Nondisp bicondylar fx unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58635', N'Nondisp bicondylar fx unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58636', N'Nondisp bicondylar fx unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58637', N'Nondisp bicondylar fx unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58638', N'Nondisp bicondylar fx unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58639', N'Nondisp bicondylar fx unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5864', N'Acute post-traumatic headache, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58640', N'Nondisp bicondylar fx unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58641', N'Nondisp bicondylar fx unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58642', N'Nondisp bicondylar fx unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58643', N'Nondisp bicondylar fx unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58644', N'Nondisp bicondylar fx unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58645', N'Nondisp bicondylar fx unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58646', N'Nondisp bicondylar fx unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58647', N'Nondisp bicondylar fx unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58648', N'Nondisplaced bicondylar fracture of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.146S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58651', N'Disp fx of right tibial tuberosity, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58652', N'Disp fx of right tibial tuberosity, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58653', N'Disp fx of r tibial tuberosity, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58654', N'Disp fx of r tibial tuberosity, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58655', N'Disp fx of r tibial tuberosity, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58656', N'Disp fx of r tibial tuberosity, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58657', N'Disp fx of r tibial tuberosity, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58658', N'Disp fx of r tibial tuberosity, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58659', N'Disp fx of r tibial tuberosity, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5866', N'Chronic post-traumatic headache, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58660', N'Disp fx of r tibial tuberosity, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58661', N'Disp fx of r tibial tuberosity, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58662', N'Disp fx of r tibial tuberosity, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58663', N'Disp fx of r tibial tuberosity, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58664', N'Disp fx of r tibial tuberosity, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58665', N'Disp fx of r tibial tuberosity, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58666', N'Displaced fracture of right tibial tuberosity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58668', N'Disp fx of left tibial tuberosity, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58669', N'Disp fx of left tibial tuberosity, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5867', N'Chronic post-traumatic headache, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58670', N'Disp fx of l tibial tuberosity, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58671', N'Disp fx of l tibial tuberosity, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58672', N'Disp fx of l tibial tuberosity, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58673', N'Disp fx of l tibial tuberosity, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58674', N'Disp fx of l tibial tuberosity, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58675', N'Disp fx of l tibial tuberosity, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58676', N'Disp fx of l tibial tuberosity, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58677', N'Disp fx of l tibial tuberosity, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58678', N'Disp fx of l tibial tuberosity, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58679', N'Disp fx of l tibial tuberosity, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58680', N'Disp fx of l tibial tuberosity, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58681', N'Disp fx of l tibial tuberosity, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58682', N'Disp fx of l tibial tuberosity, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58683', N'Displaced fracture of left tibial tuberosity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58685', N'Disp fx of unsp tibial tuberosity, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58686', N'Disp fx of unsp tibial tuberosity, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58687', N'Disp fx of unsp tibial tuberosity, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58688', N'Disp fx of unsp tibial tuberosity, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58689', N'Disp fx of unsp tibial tuberosity, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5869', N'Drug-induced headache, NEC, not intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58690', N'Disp fx of unsp tibial tuberosity, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58691', N'Disp fx of unsp tibial tuberosity, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58692', N'Disp fx of unsp tibial tuberosity, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58693', N'Disp fx of unsp tibial tuberosity, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58694', N'Disp fx of unsp tibial tuberosity, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58695', N'Disp fx of unsp tibial tuberosity, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58696', N'Disp fx of unsp tibial tuberosity, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58697', N'Disp fx of unsp tibial tuberosity, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58698', N'Disp fx of unsp tibial tuberosity, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58699', N'Disp fx of unsp tibial tuberosity, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad587', N'Chlamydial infection of anus and rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A56.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5870', N'Drug-induced headache, not elsewhere classified, intractable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58700', N'Displaced fracture of unspecified tibial tuberosity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.153S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58702', N'Nondisp fx of right tibial tuberosity, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58703', N'Nondisp fx of r tibial tuberosity, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58704', N'Nondisp fx of r tibial tuberosity, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58705', N'Nondisp fx of r tibial tuberosity, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58706', N'Nondisp fx of r tibial tuberosity, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58707', N'Nondisp fx of r tibial tuberosity, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58708', N'Nondisp fx of r tibial tuberosity, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58709', N'Nondisp fx of r tibial tuberosity, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58710', N'Nondisp fx of r tibial tuberosity, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154J', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58711', N'Nondisp fx of r tibial tuberosity, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58712', N'Nondisp fx of r tibial tuberosity, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58713', N'Nondisp fx of r tibial tuberosity, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58714', N'Nondisp fx of r tibial tuberosity, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58715', N'Nondisp fx of r tibial tuberosity, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58716', N'Nondisp fx of r tibial tuberosity, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58717', N'Nondisplaced fracture of right tibial tuberosity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.154S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58719', N'Nondisp fx of left tibial tuberosity, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5872', N'Hemicrania continua', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58720', N'Nondisp fx of l tibial tuberosity, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58721', N'Nondisp fx of l tibial tuberosity, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58722', N'Nondisp fx of l tibial tuberosity, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58723', N'Nondisp fx of l tibial tuberosity, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58724', N'Nondisp fx of l tibial tuberosity, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58725', N'Nondisp fx of l tibial tuberosity, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58726', N'Nondisp fx of l tibial tuberosity, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58727', N'Nondisp fx of l tibial tuberosity, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58728', N'Nondisp fx of l tibial tuberosity, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58729', N'Nondisp fx of l tibial tuberosity, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5873', N'New daily persistent headache (NDPH)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58730', N'Nondisp fx of l tibial tuberosity, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58731', N'Nondisp fx of l tibial tuberosity, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58732', N'Nondisp fx of l tibial tuberosity, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58733', N'Nondisp fx of l tibial tuberosity, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58734', N'Nondisplaced fracture of left tibial tuberosity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.155S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58736', N'Nondisp fx of unsp tibial tuberosity, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58737', N'Nondisp fx of unsp tibial tuberosity, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58738', N'Nondisp fx of unsp tibial tuberosity, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58739', N'Nondisp fx of unsp tibial tuberosity, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5874', N'Primary thunderclap headache', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58740', N'Nondisp fx of unsp tibial tuberosity, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58741', N'Nondisp fx of unsp tibial tuberosity, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58742', N'Nondisp fx of unsp tibial tuberosity, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58743', N'Nondisp fx of unsp tibial tuberosity, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58744', N'Nondisp fx of unsp tibial tuberosity, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58745', N'Nondisp fx of unsp tibial tuberosity, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58746', N'Nondisp fx of unsp tibial tuberosity, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58747', N'Nondisp fx of unsp tibial tuberosity, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58748', N'Nondisp fx of unsp tibial tuberosity, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58749', N'Nondisp fx of unsp tibial tuberosity, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5875', N'Other complicated headache syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58750', N'Nondisp fx of unsp tibial tuberosity, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58751', N'Nondisp fx of unspecified tibial tuberosity, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.156S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58754', N'Torus fracture of upper end of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.161A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58755', N'Torus fx upper end of right tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.161D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58756', N'Torus fx upper end of right tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.161G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58757', N'Torus fx upper end of right tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.161K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58758', N'Torus fx upper end of right tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.161P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58759', N'Torus fracture of upper end of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.161S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58761', N'Torus fracture of upper end of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.162A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58762', N'Torus fx upper end of left tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.162D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58763', N'Torus fx upper end of left tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.162G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58764', N'Torus fx upper end of left tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.162K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58765', N'Torus fx upper end of left tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.162P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58766', N'Torus fracture of upper end of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.162S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58768', N'Torus fracture of upper end of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.169A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58769', N'Torus fx upper end of unsp tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.169D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5877', N'Hypnic headache', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58770', N'Torus fx upper end of unsp tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.169G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58771', N'Torus fx upper end of unsp tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.169K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58772', N'Torus fx upper end of unsp tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.169P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58773', N'Torus fracture of upper end of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.169S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58776', N'Oth fracture of upper end of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58777', N'Oth fx upper end of right tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58778', N'Oth fx upper end of right tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58779', N'Oth fx upper end of r tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5878', N'Headache associated with sexual activity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58780', N'Oth fx upr end r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58781', N'Oth fx upr end r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58782', N'Oth fx upper end of r tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58783', N'Oth fx upr end r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58784', N'Oth fx upr end r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58785', N'Oth fx upper end of right tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58786', N'Oth fx upr end r tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58787', N'Oth fx upr end r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58788', N'Oth fx upper end of right tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58789', N'Oth fx upr end r tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5879', N'Primary cough headache', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58790', N'Oth fx upr end r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58791', N'Other fracture of upper end of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58793', N'Oth fracture of upper end of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58794', N'Oth fx upper end of left tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58795', N'Oth fx upper end of left tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58796', N'Oth fx upper end of l tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58797', N'Oth fx upr end l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58798', N'Oth fx upr end l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58799', N'Oth fx upper end of l tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad588', N'Chlamydial infection of pharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A56.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5880', N'Primary exertional headache', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58800', N'Oth fx upr end l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58801', N'Oth fx upr end l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58802', N'Oth fx upper end of left tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58803', N'Oth fx upr end l tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58804', N'Oth fx upr end l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58805', N'Oth fx upper end of left tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58806', N'Oth fx upr end l tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58807', N'Oth fx upr end l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58808', N'Other fracture of upper end of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5881', N'Primary stabbing headache', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58810', N'Oth fracture of upper end of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58811', N'Oth fx upper end of unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58812', N'Oth fx upper end of unsp tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58813', N'Oth fx upper end unsp tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58814', N'Oth fx upr end unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58815', N'Oth fx upr end unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58816', N'Oth fx upper end unsp tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58817', N'Oth fx upr end unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58818', N'Oth fx upr end unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58819', N'Oth fx upper end of unsp tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5882', N'Other headache syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58820', N'Oth fx upr end unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58821', N'Oth fx upr end unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58822', N'Oth fx upper end of unsp tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58823', N'Oth fx upr end unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58824', N'Oth fx upr end unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58825', N'Other fracture of upper end of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58829', N'Unsp fracture of shaft of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58830', N'Unsp fx shaft of right tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58831', N'Unsp fx shaft of right tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58832', N'Unsp fx shaft of right tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58833', N'Unsp fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58834', N'Unsp fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58835', N'Unsp fx shaft of right tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58836', N'Unsp fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58837', N'Unsp fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58838', N'Unsp fx shaft of right tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58839', N'Unsp fx shaft of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5884', N'Vertebro-basilar artery syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G45.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58840', N'Unsp fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58841', N'Unsp fx shaft of right tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58842', N'Unsp fx shaft of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58843', N'Unsp fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58844', N'Unspecified fracture of shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58846', N'Unsp fracture of shaft of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58847', N'Unsp fx shaft of left tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58848', N'Unsp fx shaft of left tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58849', N'Unsp fx shaft of left tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5885', N'Carotid artery syndrome (hemispheric)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G45.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58850', N'Unsp fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58851', N'Unsp fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58852', N'Unsp fx shaft of left tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58853', N'Unsp fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58854', N'Unsp fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58855', N'Unsp fx shaft of left tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58856', N'Unsp fx shaft of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58857', N'Unsp fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58858', N'Unsp fx shaft of left tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58859', N'Unsp fx shaft of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5886', N'Multiple and bilateral precerebral artery syndromes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G45.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58860', N'Unsp fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58861', N'Unspecified fracture of shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58863', N'Unsp fracture of shaft of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58864', N'Unsp fx shaft of unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58865', N'Unsp fx shaft of unsp tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58866', N'Unsp fx shaft of unsp tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58867', N'Unsp fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58868', N'Unsp fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58869', N'Unsp fx shaft of unsp tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5887', N'Amaurosis fugax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G45.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58870', N'Unsp fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58871', N'Unsp fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58872', N'Unsp fx shaft of unsp tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58873', N'Unsp fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58874', N'Unsp fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58875', N'Unsp fx shaft of unsp tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58876', N'Unsp fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58877', N'Unsp fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58878', N'Unspecified fracture of shaft of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5888', N'Transient global amnesia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G45.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58881', N'Displaced transverse fracture of shaft of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58882', N'Displ transverse fx shaft of r tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58883', N'Displ transverse fx shaft of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58884', N'Displ transverse fx shaft of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58885', N'Displ transverse fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58886', N'Displ transverse fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58887', N'Displ transverse fx shaft of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58888', N'Displ transverse fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58889', N'Displ transverse fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5889', N'Oth transient cerebral ischemic attacks and related synd', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G45.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58890', N'Displ transverse fx shaft of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58891', N'Displ transverse fx shaft of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58892', N'Displ transverse fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58893', N'Displ transverse fx shaft of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58894', N'Displ transverse fx shaft of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58895', N'Displ transverse fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58896', N'Displaced transverse fx shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58898', N'Displaced transverse fracture of shaft of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58899', N'Displ transverse fx shaft of l tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad589', N'Sexually transmitted chlamydial infection of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A56.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5890', N'Transient cerebral ischemic attack, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G45.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58900', N'Displ transverse fx shaft of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58901', N'Displ transverse fx shaft of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58902', N'Displ transverse fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58903', N'Displ transverse fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58904', N'Displ transverse fx shaft of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58905', N'Displ transverse fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58906', N'Displ transverse fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58907', N'Displ transverse fx shaft of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58908', N'Displ transverse fx shaft of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58909', N'Displ transverse fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222N', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58910', N'Displ transverse fx shaft of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58911', N'Displ transverse fx shaft of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58912', N'Displ transverse fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58913', N'Displaced transverse fx shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58915', N'Displaced transverse fracture of shaft of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58916', N'Displ transverse fx shaft of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58917', N'Displ transverse fx shaft of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58918', N'Displ transverse fx shaft of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58919', N'Displ transverse fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5892', N'Middle cerebral artery syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G46.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58920', N'Displ transverse fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58921', N'Displ transverse fx shaft of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58922', N'Displ transverse fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58923', N'Displ transverse fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58924', N'Displ transverse fx shaft of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58925', N'Displ transverse fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58926', N'Displ transverse fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58927', N'Displ transverse fx shaft of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58928', N'Displ transverse fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58929', N'Displ transverse fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5893', N'Anterior cerebral artery syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G46.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58930', N'Displaced transverse fx shaft of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58932', N'Nondisp transverse fracture of shaft of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58933', N'Nondisp transverse fx shaft of r tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58934', N'Nondisp transverse fx shaft of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58935', N'Nondisp transverse fx shaft of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58936', N'Nondisp transverse fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58937', N'Nondisp transverse fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58938', N'Nondisp transverse fx shaft of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58939', N'Nondisp transverse fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5894', N'Posterior cerebral artery syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G46.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58940', N'Nondisp transverse fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58941', N'Nondisp transverse fx shaft of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58942', N'Nondisp transverse fx shaft of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58943', N'Nondisp transverse fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58944', N'Nondisp transverse fx shaft of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58945', N'Nondisp transverse fx shaft of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58946', N'Nondisp transverse fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58947', N'Nondisp transverse fracture of shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58949', N'Nondisp transverse fracture of shaft of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5895', N'Brain stem stroke syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G46.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58950', N'Nondisp transverse fx shaft of l tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58951', N'Nondisp transverse fx shaft of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58952', N'Nondisp transverse fx shaft of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58953', N'Nondisp transverse fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58954', N'Nondisp transverse fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58955', N'Nondisp transverse fx shaft of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58956', N'Nondisp transverse fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58957', N'Nondisp transverse fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58958', N'Nondisp transverse fx shaft of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58959', N'Nondisp transverse fx shaft of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5896', N'Cerebellar stroke syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G46.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58960', N'Nondisp transverse fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58961', N'Nondisp transverse fx shaft of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58962', N'Nondisp transverse fx shaft of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58963', N'Nondisp transverse fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58964', N'Nondisp transverse fracture of shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.225S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58966', N'Nondisp transverse fracture of shaft of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58967', N'Nondisp transverse fx shaft of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58968', N'Nondisp transverse fx shaft of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58969', N'Nondisp transverse fx shaft of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5897', N'Pure motor lacunar syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G46.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58970', N'Nondisp transverse fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58971', N'Nondisp transverse fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58972', N'Nondisp transverse fx shaft of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58973', N'Nondisp transverse fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58974', N'Nondisp transverse fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58975', N'Nondisp transverse fx shaft of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58976', N'Nondisp transverse fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58977', N'Nondisp transverse fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58978', N'Nondisp transverse fx shaft of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58979', N'Nondisp transverse fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5898', N'Pure sensory lacunar syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G46.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58980', N'Nondisp transverse fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58981', N'Nondisp transverse fracture of shaft of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.226S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58984', N'Displaced oblique fracture of shaft of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58985', N'Displ oblique fx shaft of r tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58986', N'Displ oblique fx shaft of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58987', N'Displ oblique fx shaft of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58988', N'Displ oblique fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58989', N'Displ oblique fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5899', N'Other lacunar syndromes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G46.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58990', N'Displ oblique fx shaft of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58991', N'Displ oblique fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58992', N'Displ oblique fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58993', N'Displ oblique fx shaft of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58994', N'Displ oblique fx shaft of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58995', N'Displ oblique fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58996', N'Displ oblique fx shaft of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58997', N'Displ oblique fx shaft of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58998', N'Displ oblique fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad58999', N'Displaced oblique fracture of shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad590', N'Chancroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A57', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5900', N'Oth vascular syndromes of brain in cerebrovascular diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G46.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59001', N'Displaced oblique fracture of shaft of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59002', N'Displ oblique fx shaft of l tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59003', N'Displ oblique fx shaft of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59004', N'Displ oblique fx shaft of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59005', N'Displ oblique fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59006', N'Displ oblique fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232F', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59007', N'Displ oblique fx shaft of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59008', N'Displ oblique fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59009', N'Displ oblique fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59010', N'Displ oblique fx shaft of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59011', N'Displ oblique fx shaft of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59012', N'Displ oblique fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59013', N'Displ oblique fx shaft of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59014', N'Displ oblique fx shaft of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59015', N'Displ oblique fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59016', N'Displaced oblique fracture of shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59018', N'Displaced oblique fracture of shaft of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59019', N'Displ oblique fx shaft of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59020', N'Displ oblique fx shaft of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59021', N'Displ oblique fx shaft of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59022', N'Displ oblique fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59023', N'Displ oblique fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59024', N'Displ oblique fx shaft of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59025', N'Displ oblique fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59026', N'Displ oblique fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59027', N'Displ oblique fx shaft of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59028', N'Displ oblique fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59029', N'Displ oblique fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5903', N'Insomnia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59030', N'Displ oblique fx shaft of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59031', N'Displ oblique fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59032', N'Displ oblique fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59033', N'Displaced oblique fracture of shaft of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.233S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59035', N'Nondisplaced oblique fracture of shaft of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59036', N'Nondisp oblique fx shaft of r tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59037', N'Nondisp oblique fx shaft of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59038', N'Nondisp oblique fx shaft of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59039', N'Nondisp oblique fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5904', N'Insomnia due to medical condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59040', N'Nondisp oblique fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59041', N'Nondisp oblique fx shaft of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59042', N'Nondisp oblique fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59043', N'Nondisp oblique fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59044', N'Nondisp oblique fx shaft of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59045', N'Nondisp oblique fx shaft of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59046', N'Nondisp oblique fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59047', N'Nondisp oblique fx shaft of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59048', N'Nondisp oblique fx shaft of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59049', N'Nondisp oblique fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5905', N'Other insomnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59050', N'Nondisp oblique fracture of shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.234S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59052', N'Nondisplaced oblique fracture of shaft of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59053', N'Nondisp oblique fx shaft of l tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59054', N'Nondisp oblique fx shaft of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59055', N'Nondisp oblique fx shaft of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59056', N'Nondisp oblique fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59057', N'Nondisp oblique fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59058', N'Nondisp oblique fx shaft of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59059', N'Nondisp oblique fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59060', N'Nondisp oblique fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59061', N'Nondisp oblique fx shaft of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59062', N'Nondisp oblique fx shaft of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59063', N'Nondisp oblique fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59064', N'Nondisp oblique fx shaft of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59065', N'Nondisp oblique fx shaft of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59066', N'Nondisp oblique fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59067', N'Nondisp oblique fracture of shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.235S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59069', N'Nondisplaced oblique fracture of shaft of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5907', N'Hypersomnia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59070', N'Nondisp oblique fx shaft of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59071', N'Nondisp oblique fx shaft of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59072', N'Nondisp oblique fx shaft of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59073', N'Nondisp oblique fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59074', N'Nondisp oblique fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59075', N'Nondisp oblique fx shaft of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59076', N'Nondisp oblique fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59077', N'Nondisp oblique fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59078', N'Nondisp oblique fx shaft of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59079', N'Nondisp oblique fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5908', N'Idiopathic hypersomnia with long sleep time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59080', N'Nondisp oblique fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59081', N'Nondisp oblique fx shaft of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59082', N'Nondisp oblique fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59083', N'Nondisp oblique fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59084', N'Nondisp oblique fracture of shaft of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.236S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59087', N'Displaced spiral fracture of shaft of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59088', N'Displ spiral fx shaft of r tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59089', N'Displ spiral fx shaft of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5909', N'Idiopathic hypersomnia without long sleep time', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59090', N'Displ spiral fx shaft of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59091', N'Displ spiral fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59092', N'Displ spiral fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59093', N'Displ spiral fx shaft of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59094', N'Displ spiral fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59095', N'Displ spiral fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59096', N'Displ spiral fx shaft of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59097', N'Displ spiral fx shaft of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59098', N'Displ spiral fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59099', N'Displ spiral fx shaft of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad591', N'Granuloma inguinale', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5910', N'Recurrent hypersomnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59100', N'Displ spiral fx shaft of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59101', N'Displ spiral fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59102', N'Displaced spiral fracture of shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59104', N'Displaced spiral fracture of shaft of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59105', N'Displ spiral fx shaft of l tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59106', N'Displ spiral fx shaft of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59107', N'Displ spiral fx shaft of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59108', N'Displ spiral fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59109', N'Displ spiral fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5911', N'Hypersomnia due to medical condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59110', N'Displ spiral fx shaft of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59111', N'Displ spiral fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59112', N'Displ spiral fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59113', N'Displ spiral fx shaft of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59114', N'Displ spiral fx shaft of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59115', N'Displ spiral fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59116', N'Displ spiral fx shaft of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59117', N'Displ spiral fx shaft of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59118', N'Displ spiral fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59119', N'Displaced spiral fracture of shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5912', N'Other hypersomnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59121', N'Displaced spiral fracture of shaft of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59122', N'Displ spiral fx shaft of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59123', N'Displ spiral fx shaft of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59124', N'Displ spiral fx shaft of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59125', N'Displ spiral fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59126', N'Displ spiral fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59127', N'Displ spiral fx shaft of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59128', N'Displ spiral fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59129', N'Displ spiral fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59130', N'Displ spiral fx shaft of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59131', N'Displ spiral fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59132', N'Displ spiral fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59133', N'Displ spiral fx shaft of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59134', N'Displ spiral fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59135', N'Displ spiral fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59136', N'Displaced spiral fracture of shaft of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.243S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59138', N'Nondisplaced spiral fracture of shaft of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59139', N'Nondisp spiral fx shaft of r tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5914', N'Circadian rhythm sleep disorder, unspecified type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59140', N'Nondisp spiral fx shaft of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59141', N'Nondisp spiral fx shaft of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59142', N'Nondisp spiral fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59143', N'Nondisp spiral fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59144', N'Nondisp spiral fx shaft of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59145', N'Nondisp spiral fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59146', N'Nondisp spiral fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59147', N'Nondisp spiral fx shaft of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59148', N'Nondisp spiral fx shaft of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59149', N'Nondisp spiral fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5915', N'Circadian rhythm sleep disorder, delayed sleep phase type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59150', N'Nondisp spiral fx shaft of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59151', N'Nondisp spiral fx shaft of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59152', N'Nondisp spiral fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59153', N'Nondisp spiral fracture of shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.244S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59155', N'Nondisplaced spiral fracture of shaft of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59156', N'Nondisp spiral fx shaft of l tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59157', N'Nondisp spiral fx shaft of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59158', N'Nondisp spiral fx shaft of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59159', N'Nondisp spiral fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5916', N'Circadian rhythm sleep disorder, advanced sleep phase type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59160', N'Nondisp spiral fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59161', N'Nondisp spiral fx shaft of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59162', N'Nondisp spiral fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59163', N'Nondisp spiral fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59164', N'Nondisp spiral fx shaft of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59165', N'Nondisp spiral fx shaft of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59166', N'Nondisp spiral fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59167', N'Nondisp spiral fx shaft of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59168', N'Nondisp spiral fx shaft of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59169', N'Nondisp spiral fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5917', N'Circadian rhythm sleep disorder, irregular sleep wake type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59170', N'Nondisplaced spiral fracture of shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.245S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59172', N'Nondisplaced spiral fracture of shaft of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59173', N'Nondisp spiral fx shaft of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59174', N'Nondisp spiral fx shaft of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59175', N'Nondisp spiral fx shaft of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59176', N'Nondisp spiral fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59177', N'Nondisp spiral fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59178', N'Nondisp spiral fx shaft of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59179', N'Nondisp spiral fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5918', N'Circadian rhythm sleep disorder, free running type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59180', N'Nondisp spiral fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59181', N'Nondisp spiral fx shaft of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59182', N'Nondisp spiral fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59183', N'Nondisp spiral fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59184', N'Nondisp spiral fx shaft of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59185', N'Nondisp spiral fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59186', N'Nondisp spiral fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59187', N'Nondisplaced spiral fracture of shaft of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.246S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5919', N'Circadian rhythm sleep disorder, jet lag type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59190', N'Displaced comminuted fracture of shaft of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59191', N'Displ commnt fx shaft of r tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59192', N'Displ commnt fx shaft of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59193', N'Displ commnt fx shaft of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59194', N'Displ commnt fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59195', N'Displ commnt fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59196', N'Displ commnt fx shaft of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59197', N'Displ commnt fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59198', N'Displ commnt fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59199', N'Displ commnt fx shaft of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5920', N'Circadian rhythm sleep disorder, shift work type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59200', N'Displ commnt fx shaft of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59201', N'Displ commnt fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59202', N'Displ commnt fx shaft of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251P', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59203', N'Displ commnt fx shaft of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59204', N'Displ commnt fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59205', N'Displaced comminuted fx shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59207', N'Displaced comminuted fracture of shaft of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59208', N'Displ commnt fx shaft of l tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59209', N'Displ commnt fx shaft of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5921', N'Circadian rhythm sleep disorder in conditions classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59210', N'Displ commnt fx shaft of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59211', N'Displ commnt fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59212', N'Displ commnt fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59213', N'Displ commnt fx shaft of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59214', N'Displ commnt fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59215', N'Displ commnt fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59216', N'Displ commnt fx shaft of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59217', N'Displ commnt fx shaft of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59218', N'Displ commnt fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59219', N'Displ commnt fx shaft of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5922', N'Other circadian rhythm sleep disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59220', N'Displ commnt fx shaft of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59221', N'Displ commnt fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59222', N'Displaced comminuted fx shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59224', N'Displaced comminuted fracture of shaft of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59225', N'Displ commnt fx shaft of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59226', N'Displ commnt fx shaft of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59227', N'Displ commnt fx shaft of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59228', N'Displ commnt fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59229', N'Displ commnt fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59230', N'Displ commnt fx shaft of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59231', N'Displ commnt fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59232', N'Displ commnt fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59233', N'Displ commnt fx shaft of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59234', N'Displ commnt fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59235', N'Displ commnt fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59236', N'Displ commnt fx shaft of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59237', N'Displ commnt fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59238', N'Displ commnt fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59239', N'Displaced comminuted fx shaft of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.253S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5924', N'Sleep apnea, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59241', N'Nondisp comminuted fracture of shaft of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59242', N'Nondisp commnt fx shaft of r tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59243', N'Nondisp commnt fx shaft of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59244', N'Nondisp commnt fx shaft of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59245', N'Nondisp commnt fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59246', N'Nondisp commnt fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59247', N'Nondisp commnt fx shaft of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59248', N'Nondisp commnt fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59249', N'Nondisp commnt fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5925', N'Primary central sleep apnea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59250', N'Nondisp commnt fx shaft of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59251', N'Nondisp commnt fx shaft of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59252', N'Nondisp commnt fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59253', N'Nondisp commnt fx shaft of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59254', N'Nondisp commnt fx shaft of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59255', N'Nondisp commnt fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59256', N'Nondisp comminuted fracture of shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.254S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59258', N'Nondisp comminuted fracture of shaft of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59259', N'Nondisp commnt fx shaft of l tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5926', N'High altitude periodic breathing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59260', N'Nondisp commnt fx shaft of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59261', N'Nondisp commnt fx shaft of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59262', N'Nondisp commnt fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59263', N'Nondisp commnt fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59264', N'Nondisp commnt fx shaft of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59265', N'Nondisp commnt fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59266', N'Nondisp commnt fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59267', N'Nondisp commnt fx shaft of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59268', N'Nondisp commnt fx shaft of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59269', N'Nondisp commnt fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5927', N'Obstructive sleep apnea (adult) (pediatric)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59270', N'Nondisp commnt fx shaft of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59271', N'Nondisp commnt fx shaft of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59272', N'Nondisp commnt fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59273', N'Nondisp comminuted fracture of shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.255S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59275', N'Nondisp comminuted fracture of shaft of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59276', N'Nondisp commnt fx shaft of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59277', N'Nondisp commnt fx shaft of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59278', N'Nondisp commnt fx shaft of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59279', N'Nondisp commnt fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5928', N'Idio sleep related nonobstructive alveolar hypoventilation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59280', N'Nondisp commnt fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59281', N'Nondisp commnt fx shaft of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59282', N'Nondisp commnt fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59283', N'Nondisp commnt fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59284', N'Nondisp commnt fx shaft of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59285', N'Nondisp commnt fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59286', N'Nondisp commnt fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59287', N'Nondisp commnt fx shaft of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59288', N'Nondisp commnt fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59289', N'Nondisp commnt fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5929', N'Congenital central alveolar hypoventilation syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59290', N'Nondisp comminuted fracture of shaft of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.256S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59293', N'Displaced segmental fracture of shaft of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59294', N'Displ seg fx shaft of r tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59295', N'Displ seg fx shaft of r tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59296', N'Displ seg fx shaft of r tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59297', N'Displ seg fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59298', N'Displ seg fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59299', N'Displ seg fx shaft of r tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5930', N'Sleep related hypoventilation in conditions classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59300', N'Displ seg fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261H', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59301', N'Displ seg fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59302', N'Displ seg fx shaft of r tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59303', N'Displ seg fx shaft of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59304', N'Displ seg fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59305', N'Displ seg fx shaft of r tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59306', N'Displ seg fx shaft of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59307', N'Displ seg fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59308', N'Displaced segmental fx shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5931', N'Central sleep apnea in conditions classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59310', N'Displaced segmental fracture of shaft of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59311', N'Displ seg fx shaft of l tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59312', N'Displ seg fx shaft of l tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59313', N'Displ seg fx shaft of l tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59314', N'Displ seg fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59315', N'Displ seg fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59316', N'Displ seg fx shaft of l tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59317', N'Displ seg fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59318', N'Displ seg fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59319', N'Displ seg fx shaft of l tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5932', N'Other sleep apnea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59320', N'Displ seg fx shaft of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59321', N'Displ seg fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59322', N'Displ seg fx shaft of l tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59323', N'Displ seg fx shaft of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59324', N'Displ seg fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59325', N'Displaced segmental fracture of shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59327', N'Displaced segmental fracture of shaft of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59328', N'Displ seg fx shaft of unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59329', N'Displ seg fx shaft of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59330', N'Displ seg fx shaft of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59331', N'Displ seg fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59332', N'Displ seg fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59333', N'Displ seg fx shaft of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59334', N'Displ seg fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59335', N'Displ seg fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59336', N'Displ seg fx shaft of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59337', N'Displ seg fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59338', N'Displ seg fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59339', N'Displ seg fx shaft of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59340', N'Displ seg fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59341', N'Displ seg fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59342', N'Displaced segmental fracture of shaft of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.263S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59344', N'Nondisp segmental fracture of shaft of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59345', N'Nondisp seg fx shaft of r tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59346', N'Nondisp seg fx shaft of r tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59347', N'Nondisp seg fx shaft of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59348', N'Nondisp seg fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59349', N'Nondisp seg fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5935', N'Narcolepsy with cataplexy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59350', N'Nondisp seg fx shaft of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59351', N'Nondisp seg fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59352', N'Nondisp seg fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59353', N'Nondisp seg fx shaft of r tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59354', N'Nondisp seg fx shaft of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59355', N'Nondisp seg fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59356', N'Nondisp seg fx shaft of r tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59357', N'Nondisp seg fx shaft of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59358', N'Nondisp seg fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59359', N'Nondisp segmental fracture of shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.264S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5936', N'Narcolepsy without cataplexy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59361', N'Nondisplaced segmental fracture of shaft of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59362', N'Nondisp seg fx shaft of l tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59363', N'Nondisp seg fx shaft of l tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59364', N'Nondisp seg fx shaft of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59365', N'Nondisp seg fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59366', N'Nondisp seg fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59367', N'Nondisp seg fx shaft of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59368', N'Nondisp seg fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59369', N'Nondisp seg fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59370', N'Nondisp seg fx shaft of l tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59371', N'Nondisp seg fx shaft of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59372', N'Nondisp seg fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59373', N'Nondisp seg fx shaft of l tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59374', N'Nondisp seg fx shaft of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59375', N'Nondisp seg fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59376', N'Nondisp segmental fracture of shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.265S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59378', N'Nondisplaced segmental fracture of shaft of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59379', N'Nondisp seg fx shaft of unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5938', N'Narcolepsy in conditions classified elsewhere with cataplexy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59380', N'Nondisp seg fx shaft of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59381', N'Nondisp seg fx shaft of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59382', N'Nondisp seg fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59383', N'Nondisp seg fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59384', N'Nondisp seg fx shaft of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59385', N'Nondisp seg fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59386', N'Nondisp seg fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59387', N'Nondisp seg fx shaft of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59388', N'Nondisp seg fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59389', N'Nondisp seg fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5939', N'Narcolepsy in conditions classified elsewhere w/o cataplexy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59390', N'Nondisp seg fx shaft of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59391', N'Nondisp seg fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59392', N'Nondisp seg fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59393', N'Nondisp segmental fracture of shaft of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.266S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59396', N'Oth fracture of shaft of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59397', N'Oth fx shaft of right tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59398', N'Oth fx shaft of right tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59399', N'Oth fx shaft of right tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad594', N'Urogenital trichomoniasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A59.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59400', N'Oth fx shaft of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291E', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59401', N'Oth fx shaft of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59402', N'Oth fx shaft of right tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59403', N'Oth fx shaft of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59404', N'Oth fx shaft of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59405', N'Oth fx shaft of right tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59406', N'Oth fx shaft of r tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59407', N'Oth fx shaft of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59408', N'Oth fx shaft of right tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59409', N'Oth fx shaft of r tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5941', N'Parasomnia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59410', N'Oth fx shaft of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59411', N'Other fracture of shaft of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59413', N'Oth fracture of shaft of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59414', N'Oth fx shaft of left tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59415', N'Oth fx shaft of left tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59416', N'Oth fx shaft of left tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59417', N'Oth fx shaft of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59418', N'Oth fx shaft of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59419', N'Oth fx shaft of left tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5942', N'Confusional arousals', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59420', N'Oth fx shaft of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59421', N'Oth fx shaft of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59422', N'Oth fx shaft of left tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59423', N'Oth fx shaft of l tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59424', N'Oth fx shaft of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59425', N'Oth fx shaft of left tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59426', N'Oth fx shaft of l tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59427', N'Oth fx shaft of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59428', N'Other fracture of shaft of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5943', N'REM sleep behavior disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59430', N'Oth fracture of shaft of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59431', N'Oth fx shaft of unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59432', N'Oth fx shaft of unsp tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59433', N'Oth fx shaft of unsp tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59434', N'Oth fx shaft of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59435', N'Oth fx shaft of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59436', N'Oth fx shaft of unsp tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59437', N'Oth fx shaft of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59438', N'Oth fx shaft of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59439', N'Oth fx shaft of unsp tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5944', N'Recurrent isolated sleep paralysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59440', N'Oth fx shaft of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59441', N'Oth fx shaft of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59442', N'Oth fx shaft of unsp tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59443', N'Oth fx shaft of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59444', N'Oth fx shaft of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59445', N'Other fracture of shaft of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59449', N'Unsp fracture of lower end of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5945', N'Parasomnia in conditions classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59450', N'Unsp fx lower end of right tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59451', N'Unsp fx lower end of r tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59452', N'Unsp fx lower end of r tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59453', N'Unsp fx low end r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59454', N'Unsp fx low end r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59455', N'Unsp fx lower end of r tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59456', N'Unsp fx low end r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59457', N'Unsp fx low end r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59458', N'Unsp fx lower end of r tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59459', N'Unsp fx low end r tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5946', N'Other parasomnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59460', N'Unsp fx low end r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59461', N'Unsp fx lower end of r tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59462', N'Unsp fx low end r tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59463', N'Unsp fx low end r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59464', N'Unspecified fracture of lower end of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59466', N'Unsp fracture of lower end of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59467', N'Unsp fx lower end of left tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59468', N'Unsp fx lower end of left tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59469', N'Unsp fx lower end of l tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59470', N'Unsp fx low end l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59471', N'Unsp fx low end l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59472', N'Unsp fx lower end of l tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59473', N'Unsp fx low end l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59474', N'Unsp fx low end l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59475', N'Unsp fx lower end of left tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59476', N'Unsp fx low end l tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59477', N'Unsp fx low end l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59478', N'Unsp fx lower end of left tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59479', N'Unsp fx low end l tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5948', N'Periodic limb movement disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59480', N'Unsp fx low end l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59481', N'Unspecified fracture of lower end of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59483', N'Unsp fracture of lower end of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59484', N'Unsp fx lower end of unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59485', N'Unsp fx lower end of unsp tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59486', N'Unsp fx lower end unsp tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59487', N'Unsp fx low end unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59488', N'Unsp fx low end unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59489', N'Unsp fx lower end unsp tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5949', N'Sleep related leg cramps', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59490', N'Unsp fx low end unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59491', N'Unsp fx low end unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59492', N'Unsp fx lower end of unsp tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59493', N'Unsp fx low end unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59494', N'Unsp fx low end unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59495', N'Unsp fx lower end of unsp tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59496', N'Unsp fx low end unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59497', N'Unsp fx low end unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59498', N'Unsp fracture of lower end of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad595', N'Trichomonal vulvovaginitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A59.01', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5950', N'Sleep related bruxism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59501', N'Torus fracture of lower end of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59502', N'Torus fx lower end of right tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59503', N'Torus fx lower end of right tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.311G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59504', N'Torus fx lower end of right tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.311K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59505', N'Torus fx lower end of right tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.311P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59506', N'Torus fracture of lower end of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59508', N'Torus fracture of lower end of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59509', N'Torus fx lower end of left tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5951', N'Other sleep related movement disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59510', N'Torus fx lower end of left tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.312G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59511', N'Torus fx lower end of left tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.312K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59512', N'Torus fx lower end of left tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.312P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59513', N'Torus fracture of lower end of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59515', N'Torus fracture of lower end of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59516', N'Torus fx lower end of unsp tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59517', N'Torus fx lower end of unsp tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.319G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59518', N'Torus fx lower end of unsp tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.319K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59519', N'Torus fx lower end of unsp tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.319P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5952', N'Other sleep disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59520', N'Torus fracture of lower end of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59523', N'Oth fracture of lower end of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59524', N'Oth fx lower end of right tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59525', N'Oth fx lower end of right tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59526', N'Oth fx lower end of r tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59527', N'Oth fx low end r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59528', N'Oth fx low end r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59529', N'Oth fx lower end of r tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5953', N'Sleep disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G47.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59530', N'Oth fx low end r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59531', N'Oth fx low end r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59532', N'Oth fx lower end of right tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59533', N'Oth fx low end r tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59534', N'Oth fx low end r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59535', N'Oth fx lower end of right tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59536', N'Oth fx low end r tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59537', N'Oth fx low end r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59538', N'Other fracture of lower end of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59540', N'Oth fracture of lower end of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59541', N'Oth fx lower end of left tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59542', N'Oth fx lower end of left tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59543', N'Oth fx lower end of l tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59544', N'Oth fx low end l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59545', N'Oth fx low end l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59546', N'Oth fx lower end of l tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59547', N'Oth fx low end l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59548', N'Oth fx low end l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59549', N'Oth fx lower end of left tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5955', N'Trigeminal neuralgia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G50.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59550', N'Oth fx low end l tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59551', N'Oth fx low end l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59552', N'Oth fx lower end of left tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59553', N'Oth fx low end l tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59554', N'Oth fx low end l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59555', N'Other fracture of lower end of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59557', N'Oth fracture of lower end of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59558', N'Oth fx lower end of unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59559', N'Oth fx lower end of unsp tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5956', N'Atypical facial pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G50.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59560', N'Oth fx lower end unsp tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59561', N'Oth fx low end unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59562', N'Oth fx low end unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59563', N'Oth fx lower end unsp tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59564', N'Oth fx low end unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59565', N'Oth fx low end unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59566', N'Oth fx lower end of unsp tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59567', N'Oth fx low end unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59568', N'Oth fx low end unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59569', N'Oth fx lower end of unsp tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5957', N'Other disorders of trigeminal nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G50.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59570', N'Oth fx low end unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59571', N'Oth fx low end unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59572', N'Other fracture of lower end of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59576', N'Unsp fracture of shaft of right fibula, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59577', N'Unsp fracture of shaft of r fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59578', N'Unsp fx shaft of r fibula, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59579', N'Unsp fx shaft of r fibula, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5958', N'Disorder of trigeminal nerve, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59580', N'Unsp fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59581', N'Unsp fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59582', N'Unsp fx shaft of r fibula, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59583', N'Unsp fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59584', N'Unsp fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59585', N'Unsp fx shaft of r fibula, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59586', N'Unsp fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59587', N'Unsp fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59588', N'Unsp fx shaft of r fibula, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59589', N'Unsp fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59590', N'Unsp fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59591', N'Unspecified fracture of shaft of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59593', N'Unsp fracture of shaft of left fibula, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59594', N'Unsp fx shaft of left fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59595', N'Unsp fx shaft of left fibula, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59596', N'Unsp fx shaft of left fibula, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59597', N'Unsp fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59598', N'Unsp fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59599', N'Unsp fx shaft of left fibula, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad596', N'Trichomonal prostatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A59.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5960', N'Bell''s palsy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59600', N'Unsp fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402H', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59601', N'Unsp fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59602', N'Unsp fx shaft of left fibula, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59603', N'Unsp fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59604', N'Unsp fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59605', N'Unsp fx shaft of left fibula, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59606', N'Unsp fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59607', N'Unsp fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59608', N'Unspecified fracture of shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5961', N'Geniculate ganglionitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G51.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59610', N'Unsp fracture of shaft of unsp fibula, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59611', N'Unsp fx shaft of unsp fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59612', N'Unsp fx shaft of unsp fibula, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59613', N'Unsp fx shaft of unsp fibula, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59614', N'Unsp fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59615', N'Unsp fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59616', N'Unsp fx shaft of unsp fibula, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59617', N'Unsp fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59618', N'Unsp fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59619', N'Unsp fx shaft of unsp fibula, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5962', N'Melkersson''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G51.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59620', N'Unsp fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59621', N'Unsp fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59622', N'Unsp fx shaft of unsp fibula, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59623', N'Unsp fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59624', N'Unsp fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59625', N'Unspecified fracture of shaft of unspecified fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59628', N'Displaced transverse fracture of shaft of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59629', N'Displ transverse fx shaft of r fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5963', N'Clonic hemifacial spasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'G51.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59630', N'Displ transverse fx shaft of r fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59631', N'Displ transverse fx shaft of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59632', N'Displ transverse fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59633', N'Displ transverse fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59634', N'Displ transverse fx shaft of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59635', N'Displ transverse fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59636', N'Displ transverse fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59637', N'Displ transverse fx shaft of r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59638', N'Displ transverse fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59639', N'Displ transverse fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5964', N'Facial myokymia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G51.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59640', N'Displ transverse fx shaft of r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59641', N'Displ transverse fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59642', N'Displ transverse fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59643', N'Displaced transverse fracture of shaft of r fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59645', N'Displaced transverse fracture of shaft of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59646', N'Displ transverse fx shaft of l fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59647', N'Displ transverse fx shaft of l fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59648', N'Displ transverse fx shaft of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59649', N'Displ transverse fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5965', N'Other disorders of facial nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G51.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59650', N'Displ transverse fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59651', N'Displ transverse fx shaft of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59652', N'Displ transverse fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59653', N'Displ transverse fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59654', N'Displ transverse fx shaft of l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59655', N'Displ transverse fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59656', N'Displ transverse fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59657', N'Displ transverse fx shaft of l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59658', N'Displ transverse fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59659', N'Displ transverse fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5966', N'Disorder of facial nerve, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59660', N'Displaced transverse fx shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59662', N'Displaced transverse fracture of shaft of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59663', N'Displ transverse fx shaft of unsp fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59664', N'Displ transverse fx shaft of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59665', N'Displ transverse fx shaft of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59666', N'Displ transverse fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59667', N'Displ transverse fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59668', N'Displ transverse fx shaft of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59669', N'Displ transverse fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59670', N'Displ transverse fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59671', N'Displ transverse fx shaft of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59672', N'Displ transverse fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59673', N'Displ transverse fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59674', N'Displ transverse fx shaft of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59675', N'Displ transverse fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59676', N'Displ transverse fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59677', N'Displaced transverse fx shaft of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.423S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59679', N'Nondisp transverse fracture of shaft of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5968', N'Disorders of olfactory nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G52.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59680', N'Nondisp transverse fx shaft of r fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59681', N'Nondisp transverse fx shaft of r fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59682', N'Nondisp transverse fx shaft of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59683', N'Nondisp transverse fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59684', N'Nondisp transverse fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59685', N'Nondisp transverse fx shaft of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59686', N'Nondisp transverse fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59687', N'Nondisp transverse fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59688', N'Nondisp transverse fx shaft of r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59689', N'Nondisp transverse fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5969', N'Disorders of glossopharyngeal nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G52.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59690', N'Nondisp transverse fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59691', N'Nondisp transverse fx shaft of r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59692', N'Nondisp transverse fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59693', N'Nondisp transverse fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59694', N'Nondisp transverse fracture of shaft of r fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.424S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59696', N'Nondisp transverse fracture of shaft of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59697', N'Nondisp transverse fx shaft of l fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59698', N'Nondisp transverse fx shaft of l fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59699', N'Nondisp transverse fx shaft of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad597', N'Trichomonal cystitis and urethritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A59.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5970', N'Disorders of vagus nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G52.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59700', N'Nondisp transverse fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59701', N'Nondisp transverse fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59702', N'Nondisp transverse fx shaft of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59703', N'Nondisp transverse fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59704', N'Nondisp transverse fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59705', N'Nondisp transverse fx shaft of l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59706', N'Nondisp transverse fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59707', N'Nondisp transverse fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59708', N'Nondisp transverse fx shaft of l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59709', N'Nondisp transverse fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5971', N'Disorders of hypoglossal nerve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G52.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59710', N'Nondisp transverse fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59711', N'Nondisp transverse fracture of shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.425S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59713', N'Nondisp transverse fracture of shaft of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59714', N'Nondisp transverse fx shaft of unsp fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59715', N'Nondisp transverse fx shaft of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59716', N'Nondisp transverse fx shaft of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59717', N'Nondisp transverse fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59718', N'Nondisp transverse fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59719', N'Nondisp transverse fx shaft of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5972', N'Disorders of multiple cranial nerves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G52.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59720', N'Nondisp transverse fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59721', N'Nondisp transverse fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59722', N'Nondisp transverse fx shaft of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59723', N'Nondisp transverse fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59724', N'Nondisp transverse fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59725', N'Nondisp transverse fx shaft of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59726', N'Nondisp transverse fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59727', N'Nondisp transverse fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59728', N'Nondisp transverse fracture of shaft of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.426S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5973', N'Disorders of other specified cranial nerves', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G52.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59731', N'Displaced oblique fracture of shaft of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59732', N'Displ oblique fx shaft of r fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59733', N'Displ oblique fx shaft of r fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59734', N'Displ oblique fx shaft of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59735', N'Displ oblique fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59736', N'Displ oblique fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59737', N'Displ oblique fx shaft of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59738', N'Displ oblique fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59739', N'Displ oblique fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5974', N'Cranial nerve disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G52.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59740', N'Displ oblique fx shaft of r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59741', N'Displ oblique fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59742', N'Displ oblique fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59743', N'Displ oblique fx shaft of r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59744', N'Displ oblique fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59745', N'Displ oblique fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59746', N'Displaced oblique fracture of shaft of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59748', N'Displaced oblique fracture of shaft of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59749', N'Displ oblique fx shaft of l fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5975', N'Cranial nerve disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59750', N'Displ oblique fx shaft of l fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59751', N'Displ oblique fx shaft of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59752', N'Displ oblique fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59753', N'Displ oblique fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59754', N'Displ oblique fx shaft of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59755', N'Displ oblique fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59756', N'Displ oblique fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59757', N'Displ oblique fx shaft of l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59758', N'Displ oblique fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59759', N'Displ oblique fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59760', N'Displ oblique fx shaft of l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59761', N'Displ oblique fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59762', N'Displ oblique fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59763', N'Displaced oblique fracture of shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59765', N'Displaced oblique fracture of shaft of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59766', N'Displ oblique fx shaft of unsp fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59767', N'Displ oblique fx shaft of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59768', N'Displ oblique fx shaft of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59769', N'Displ oblique fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5977', N'Brachial plexus disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G54.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59770', N'Displ oblique fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59771', N'Displ oblique fx shaft of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59772', N'Displ oblique fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59773', N'Displ oblique fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59774', N'Displ oblique fx shaft of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59775', N'Displ oblique fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59776', N'Displ oblique fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59777', N'Displ oblique fx shaft of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59778', N'Displ oblique fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59779', N'Displ oblique fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5978', N'Lumbosacral plexus disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G54.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59780', N'Displaced oblique fracture of shaft of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.433S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59782', N'Nondisplaced oblique fracture of shaft of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59783', N'Nondisp oblique fx shaft of r fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59784', N'Nondisp oblique fx shaft of r fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59785', N'Nondisp oblique fx shaft of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59786', N'Nondisp oblique fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59787', N'Nondisp oblique fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59788', N'Nondisp oblique fx shaft of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59789', N'Nondisp oblique fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5979', N'Cervical root disorders, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G54.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59790', N'Nondisp oblique fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59791', N'Nondisp oblique fx shaft of r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59792', N'Nondisp oblique fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59793', N'Nondisp oblique fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59794', N'Nondisp oblique fx shaft of r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59795', N'Nondisp oblique fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434Q', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59796', N'Nondisp oblique fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59797', N'Nondisp oblique fracture of shaft of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.434S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59799', N'Nondisplaced oblique fracture of shaft of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad598', N'Other urogenital trichomoniasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A59.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5980', N'Thoracic root disorders, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G54.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59800', N'Nondisp oblique fx shaft of l fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59801', N'Nondisp oblique fx shaft of l fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59802', N'Nondisp oblique fx shaft of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59803', N'Nondisp oblique fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59804', N'Nondisp oblique fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59805', N'Nondisp oblique fx shaft of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59806', N'Nondisp oblique fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59807', N'Nondisp oblique fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59808', N'Nondisp oblique fx shaft of l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59809', N'Nondisp oblique fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5981', N'Lumbosacral root disorders, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G54.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59810', N'Nondisp oblique fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59811', N'Nondisp oblique fx shaft of l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59812', N'Nondisp oblique fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59813', N'Nondisp oblique fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59814', N'Nondisp oblique fracture of shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.435S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59816', N'Nondisplaced oblique fracture of shaft of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59817', N'Nondisp oblique fx shaft of unsp fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59818', N'Nondisp oblique fx shaft of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59819', N'Nondisp oblique fx shaft of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5982', N'Neuralgic amyotrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G54.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59820', N'Nondisp oblique fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59821', N'Nondisp oblique fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59822', N'Nondisp oblique fx shaft of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59823', N'Nondisp oblique fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59824', N'Nondisp oblique fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59825', N'Nondisp oblique fx shaft of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59826', N'Nondisp oblique fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59827', N'Nondisp oblique fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59828', N'Nondisp oblique fx shaft of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59829', N'Nondisp oblique fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5983', N'Phantom limb syndrome with pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G54.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59830', N'Nondisp oblique fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59831', N'Nondisp oblique fracture of shaft of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.436S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59834', N'Displaced spiral fracture of shaft of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59835', N'Displ spiral fx shaft of r fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59836', N'Displ spiral fx shaft of r fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59837', N'Displ spiral fx shaft of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59838', N'Displ spiral fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59839', N'Displ spiral fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5984', N'Phantom limb syndrome without pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G54.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59840', N'Displ spiral fx shaft of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59841', N'Displ spiral fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59842', N'Displ spiral fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59843', N'Displ spiral fx shaft of r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59844', N'Displ spiral fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59845', N'Displ spiral fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59846', N'Displ spiral fx shaft of r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59847', N'Displ spiral fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59848', N'Displ spiral fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59849', N'Displaced spiral fracture of shaft of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5985', N'Other nerve root and plexus disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G54.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59851', N'Displaced spiral fracture of shaft of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59852', N'Displ spiral fx shaft of l fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59853', N'Displ spiral fx shaft of l fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59854', N'Displ spiral fx shaft of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59855', N'Displ spiral fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59856', N'Displ spiral fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59857', N'Displ spiral fx shaft of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59858', N'Displ spiral fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59859', N'Displ spiral fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5986', N'Nerve root and plexus disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G54.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59860', N'Displ spiral fx shaft of l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59861', N'Displ spiral fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59862', N'Displ spiral fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59863', N'Displ spiral fx shaft of l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59864', N'Displ spiral fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59865', N'Displ spiral fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59866', N'Displaced spiral fracture of shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59868', N'Displaced spiral fracture of shaft of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59869', N'Displ spiral fx shaft of unsp fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5987', N'Nerve root and plexus compressions in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59870', N'Displ spiral fx shaft of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59871', N'Displ spiral fx shaft of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59872', N'Displ spiral fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59873', N'Displ spiral fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59874', N'Displ spiral fx shaft of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59875', N'Displ spiral fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59876', N'Displ spiral fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59877', N'Displ spiral fx shaft of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59878', N'Displ spiral fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59879', N'Displ spiral fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59880', N'Displ spiral fx shaft of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59881', N'Displ spiral fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59882', N'Displ spiral fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59883', N'Displaced spiral fracture of shaft of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.443S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59885', N'Nondisplaced spiral fracture of shaft of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59886', N'Nondisp spiral fx shaft of r fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59887', N'Nondisp spiral fx shaft of r fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59888', N'Nondisp spiral fx shaft of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59889', N'Nondisp spiral fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59890', N'Nondisp spiral fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59891', N'Nondisp spiral fx shaft of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59892', N'Nondisp spiral fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59893', N'Nondisp spiral fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444J', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59894', N'Nondisp spiral fx shaft of r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59895', N'Nondisp spiral fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59896', N'Nondisp spiral fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59897', N'Nondisp spiral fx shaft of r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59898', N'Nondisp spiral fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59899', N'Nondisp spiral fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad599', N'Trichomoniasis of other sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A59.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5990', N'Carpal tunnel syndrome, unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59900', N'Nondisp spiral fracture of shaft of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.444S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59902', N'Nondisplaced spiral fracture of shaft of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59903', N'Nondisp spiral fx shaft of l fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59904', N'Nondisp spiral fx shaft of l fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59905', N'Nondisp spiral fx shaft of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59906', N'Nondisp spiral fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59907', N'Nondisp spiral fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59908', N'Nondisp spiral fx shaft of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59909', N'Nondisp spiral fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5991', N'Carpal tunnel syndrome, right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59910', N'Nondisp spiral fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59911', N'Nondisp spiral fx shaft of l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59912', N'Nondisp spiral fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59913', N'Nondisp spiral fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59914', N'Nondisp spiral fx shaft of l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59915', N'Nondisp spiral fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59916', N'Nondisp spiral fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59917', N'Nondisp spiral fracture of shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.445S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59919', N'Nondisplaced spiral fracture of shaft of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5992', N'Carpal tunnel syndrome, left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59920', N'Nondisp spiral fx shaft of unsp fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59921', N'Nondisp spiral fx shaft of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59922', N'Nondisp spiral fx shaft of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59923', N'Nondisp spiral fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59924', N'Nondisp spiral fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59925', N'Nondisp spiral fx shaft of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59926', N'Nondisp spiral fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59927', N'Nondisp spiral fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59928', N'Nondisp spiral fx shaft of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59929', N'Nondisp spiral fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59930', N'Nondisp spiral fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59931', N'Nondisp spiral fx shaft of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59932', N'Nondisp spiral fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59933', N'Nondisp spiral fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59934', N'Nondisp spiral fracture of shaft of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.446S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59937', N'Displaced comminuted fracture of shaft of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59938', N'Displ commnt fx shaft of r fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59939', N'Displ commnt fx shaft of r fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5994', N'Other lesions of median nerve, unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59940', N'Displ commnt fx shaft of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59941', N'Displ commnt fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59942', N'Displ commnt fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59943', N'Displ commnt fx shaft of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59944', N'Displ commnt fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59945', N'Displ commnt fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59946', N'Displ commnt fx shaft of r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59947', N'Displ commnt fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59948', N'Displ commnt fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59949', N'Displ commnt fx shaft of r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5995', N'Other lesions of median nerve, right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59950', N'Displ commnt fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59951', N'Displ commnt fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59952', N'Displaced comminuted fracture of shaft of r fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59954', N'Displaced comminuted fracture of shaft of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59955', N'Displ commnt fx shaft of l fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59956', N'Displ commnt fx shaft of l fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59957', N'Displ commnt fx shaft of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59958', N'Displ commnt fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59959', N'Displ commnt fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5996', N'Other lesions of median nerve, left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59960', N'Displ commnt fx shaft of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59961', N'Displ commnt fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59962', N'Displ commnt fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59963', N'Displ commnt fx shaft of l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59964', N'Displ commnt fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59965', N'Displ commnt fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59966', N'Displ commnt fx shaft of l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59967', N'Displ commnt fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59968', N'Displ commnt fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59969', N'Displaced comminuted fx shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59971', N'Displaced comminuted fracture of shaft of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59972', N'Displ commnt fx shaft of unsp fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59973', N'Displ commnt fx shaft of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59974', N'Displ commnt fx shaft of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59975', N'Displ commnt fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59976', N'Displ commnt fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59977', N'Displ commnt fx shaft of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59978', N'Displ commnt fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59979', N'Displ commnt fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5998', N'Lesion of ulnar nerve, unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59980', N'Displ commnt fx shaft of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59981', N'Displ commnt fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59982', N'Displ commnt fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59983', N'Displ commnt fx shaft of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59984', N'Displ commnt fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59985', N'Displ commnt fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59986', N'Displaced comminuted fx shaft of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.453S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59988', N'Nondisp comminuted fracture of shaft of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59989', N'Nondisp commnt fx shaft of r fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad5999', N'Lesion of ulnar nerve, right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59990', N'Nondisp commnt fx shaft of r fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59991', N'Nondisp commnt fx shaft of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59992', N'Nondisp commnt fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59993', N'Nondisp commnt fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59994', N'Nondisp commnt fx shaft of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59995', N'Nondisp commnt fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59996', N'Nondisp commnt fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59997', N'Nondisp commnt fx shaft of r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59998', N'Nondisp commnt fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad59999', N'Nondisp commnt fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad600', N'Trichomoniasis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A59.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6000', N'Lesion of ulnar nerve, left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60000', N'Nondisp commnt fx shaft of r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60001', N'Nondisp commnt fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60002', N'Nondisp commnt fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60003', N'Nondisp comminuted fracture of shaft of r fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.454S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60005', N'Nondisp comminuted fracture of shaft of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60006', N'Nondisp commnt fx shaft of l fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60007', N'Nondisp commnt fx shaft of l fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60008', N'Nondisp commnt fx shaft of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60009', N'Nondisp commnt fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60010', N'Nondisp commnt fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60011', N'Nondisp commnt fx shaft of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60012', N'Nondisp commnt fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60013', N'Nondisp commnt fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60014', N'Nondisp commnt fx shaft of l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60015', N'Nondisp commnt fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60016', N'Nondisp commnt fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60017', N'Nondisp commnt fx shaft of l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60018', N'Nondisp commnt fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60019', N'Nondisp commnt fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6002', N'Lesion of radial nerve, unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60020', N'Nondisp comminuted fracture of shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.455S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60022', N'Nondisp comminuted fracture of shaft of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60023', N'Nondisp commnt fx shaft of unsp fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60024', N'Nondisp commnt fx shaft of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60025', N'Nondisp commnt fx shaft of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60026', N'Nondisp commnt fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60027', N'Nondisp commnt fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60028', N'Nondisp commnt fx shaft of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60029', N'Nondisp commnt fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6003', N'Lesion of radial nerve, right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60030', N'Nondisp commnt fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60031', N'Nondisp commnt fx shaft of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60032', N'Nondisp commnt fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60033', N'Nondisp commnt fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60034', N'Nondisp commnt fx shaft of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60035', N'Nondisp commnt fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60036', N'Nondisp commnt fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60037', N'Nondisp comminuted fracture of shaft of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.456S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6004', N'Lesion of radial nerve, left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60040', N'Displaced segmental fracture of shaft of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60041', N'Displ seg fx shaft of r fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60042', N'Displ seg fx shaft of r fibula, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60043', N'Displ seg fx shaft of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60044', N'Displ seg fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60045', N'Displ seg fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60046', N'Displ seg fx shaft of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60047', N'Displ seg fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60048', N'Displ seg fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60049', N'Displ seg fx shaft of r fibula, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60050', N'Displ seg fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60051', N'Displ seg fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60052', N'Displ seg fx shaft of r fibula, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60053', N'Displ seg fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60054', N'Displ seg fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60055', N'Displaced segmental fracture of shaft of r fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60057', N'Displaced segmental fracture of shaft of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60058', N'Displ seg fx shaft of l fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60059', N'Displ seg fx shaft of l fibula, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6006', N'Causalgia of unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60060', N'Displ seg fx shaft of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60061', N'Displ seg fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60062', N'Displ seg fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60063', N'Displ seg fx shaft of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60064', N'Displ seg fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60065', N'Displ seg fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60066', N'Displ seg fx shaft of l fibula, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60067', N'Displ seg fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60068', N'Displ seg fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60069', N'Displ seg fx shaft of l fibula, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6007', N'Causalgia of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60070', N'Displ seg fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60071', N'Displ seg fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60072', N'Displaced segmental fx shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60074', N'Displaced segmental fracture of shaft of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60075', N'Displ seg fx shaft of unsp fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60076', N'Displ seg fx shaft of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60077', N'Displ seg fx shaft of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60078', N'Displ seg fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60079', N'Displ seg fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6008', N'Causalgia of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60080', N'Displ seg fx shaft of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60081', N'Displ seg fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60082', N'Displ seg fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60083', N'Displ seg fx shaft of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60084', N'Displ seg fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60085', N'Displ seg fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60086', N'Displ seg fx shaft of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60087', N'Displ seg fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60088', N'Displ seg fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60089', N'Displaced segmental fx shaft of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.463S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60091', N'Nondisp segmental fracture of shaft of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60092', N'Nondisp seg fx shaft of r fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60093', N'Nondisp seg fx shaft of r fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60094', N'Nondisp seg fx shaft of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60095', N'Nondisp seg fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60096', N'Nondisp seg fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60097', N'Nondisp seg fx shaft of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60098', N'Nondisp seg fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60099', N'Nondisp seg fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6010', N'Other specified mononeuropathies of unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60100', N'Nondisp seg fx shaft of r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60101', N'Nondisp seg fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60102', N'Nondisp seg fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60103', N'Nondisp seg fx shaft of r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60104', N'Nondisp seg fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60105', N'Nondisp seg fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60106', N'Nondisp segmental fracture of shaft of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.464S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60108', N'Nondisp segmental fracture of shaft of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60109', N'Nondisp seg fx shaft of l fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6011', N'Other specified mononeuropathies of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60110', N'Nondisp seg fx shaft of l fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60111', N'Nondisp seg fx shaft of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60112', N'Nondisp seg fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60113', N'Nondisp seg fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60114', N'Nondisp seg fx shaft of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60115', N'Nondisp seg fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60116', N'Nondisp seg fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60117', N'Nondisp seg fx shaft of l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60118', N'Nondisp seg fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60119', N'Nondisp seg fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6012', N'Other specified mononeuropathies of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60120', N'Nondisp seg fx shaft of l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60121', N'Nondisp seg fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60122', N'Nondisp seg fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60123', N'Nondisp segmental fracture of shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.465S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60125', N'Nondisp segmental fracture of shaft of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60126', N'Nondisp seg fx shaft of unsp fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60127', N'Nondisp seg fx shaft of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60128', N'Nondisp seg fx shaft of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60129', N'Nondisp seg fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60130', N'Nondisp seg fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60131', N'Nondisp seg fx shaft of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60132', N'Nondisp seg fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60133', N'Nondisp seg fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60134', N'Nondisp seg fx shaft of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60135', N'Nondisp seg fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60136', N'Nondisp seg fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60137', N'Nondisp seg fx shaft of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60138', N'Nondisp seg fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60139', N'Nondisp seg fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6014', N'Unspecified mononeuropathy of unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60140', N'Nondisp segmental fracture of shaft of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.466S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60143', N'Oth fracture of shaft of right fibula, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60144', N'Oth fracture of shaft of r fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60145', N'Oth fx shaft of r fibula, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60146', N'Oth fx shaft of r fibula, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60147', N'Oth fx shaft of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60148', N'Oth fx shaft of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60149', N'Oth fx shaft of r fibula, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6015', N'Unspecified mononeuropathy of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60150', N'Oth fx shaft of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60151', N'Oth fx shaft of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60152', N'Oth fx shaft of r fibula, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60153', N'Oth fx shaft of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60154', N'Oth fx shaft of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60155', N'Oth fx shaft of r fibula, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60156', N'Oth fx shaft of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60157', N'Oth fx shaft of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60158', N'Other fracture of shaft of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6016', N'Unspecified mononeuropathy of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60160', N'Oth fracture of shaft of left fibula, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60161', N'Oth fx shaft of left fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60162', N'Oth fx shaft of left fibula, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60163', N'Oth fx shaft of left fibula, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60164', N'Oth fx shaft of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60165', N'Oth fx shaft of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60166', N'Oth fx shaft of left fibula, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60167', N'Oth fx shaft of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60168', N'Oth fx shaft of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60169', N'Oth fx shaft of left fibula, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60170', N'Oth fx shaft of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60171', N'Oth fx shaft of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60172', N'Oth fx shaft of left fibula, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60173', N'Oth fx shaft of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60174', N'Oth fx shaft of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60175', N'Other fracture of shaft of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60177', N'Oth fracture of shaft of unsp fibula, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60178', N'Oth fx shaft of unsp fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60179', N'Oth fx shaft of unsp fibula, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60180', N'Oth fx shaft of unsp fibula, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60181', N'Oth fx shaft of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60182', N'Oth fx shaft of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60183', N'Oth fx shaft of unsp fibula, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60184', N'Oth fx shaft of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60185', N'Oth fx shaft of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60186', N'Oth fx shaft of unsp fibula, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60187', N'Oth fx shaft of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60188', N'Oth fx shaft of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60189', N'Oth fx shaft of unsp fibula, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6019', N'Lesion of sciatic nerve, unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.00', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60190', N'Oth fx shaft of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60191', N'Oth fx shaft of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60192', N'Other fracture of shaft of unspecified fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60195', N'Disp fx of medial malleolus of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60196', N'Disp fx of med malleolus of r tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60197', N'Disp fx of med malleolus of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60198', N'Disp fx of med malleolus of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60199', N'Disp fx of med malleolus of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6020', N'Lesion of sciatic nerve, right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60200', N'Disp fx of med malleolus of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60201', N'Disp fx of med malleolus of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60202', N'Disp fx of med malleolus of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60203', N'Disp fx of med malleolus of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60204', N'Disp fx of med malleolus of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60205', N'Disp fx of med malleolus of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60206', N'Disp fx of med malleolus of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60207', N'Disp fx of med malleolus of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60208', N'Disp fx of med malleolus of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60209', N'Disp fx of med malleolus of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6021', N'Lesion of sciatic nerve, left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60210', N'Disp fx of medial malleolus of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60212', N'Disp fx of medial malleolus of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60213', N'Disp fx of med malleolus of l tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60214', N'Disp fx of med malleolus of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60215', N'Disp fx of med malleolus of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60216', N'Disp fx of med malleolus of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60217', N'Disp fx of med malleolus of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60218', N'Disp fx of med malleolus of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60219', N'Disp fx of med malleolus of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60220', N'Disp fx of med malleolus of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60221', N'Disp fx of med malleolus of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60222', N'Disp fx of med malleolus of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60223', N'Disp fx of med malleolus of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60224', N'Disp fx of med malleolus of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60225', N'Disp fx of med malleolus of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60226', N'Disp fx of med malleolus of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60227', N'Disp fx of medial malleolus of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60229', N'Disp fx of medial malleolus of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6023', N'Meralgia paresthetica, unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60230', N'Disp fx of med malleolus of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60231', N'Disp fx of med malleolus of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60232', N'Disp fx of med malleolus of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60233', N'Disp fx of med malleolus of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60234', N'Disp fx of med malleolus of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60235', N'Disp fx of med malleolus of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60236', N'Disp fx of med malleolus of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60237', N'Disp fx of med malleolus of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60238', N'Disp fx of med malleolus of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60239', N'Disp fx of med malleolus of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6024', N'Meralgia paresthetica, right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60240', N'Disp fx of med malleolus of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60241', N'Disp fx of med malleolus of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60242', N'Disp fx of med malleolus of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60243', N'Disp fx of med malleolus of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60244', N'Disp fx of medial malleolus of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.53XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60246', N'Nondisp fx of medial malleolus of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60247', N'Nondisp fx of med malleolus of r tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60248', N'Nondisp fx of med malleolus of r tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60249', N'Nondisp fx of med malleolus of r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6025', N'Meralgia paresthetica, left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60250', N'Nondisp fx of med malleolus of r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60251', N'Nondisp fx of med malleolus of r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60252', N'Nondisp fx of med malleolus of r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60253', N'Nondisp fx of med malleolus of r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60254', N'Nondisp fx of med malleolus of r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60255', N'Nondisp fx of med malleolus of r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60256', N'Nondisp fx of med malleolus of r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60257', N'Nondisp fx of med malleolus of r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60258', N'Nondisp fx of med malleolus of r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60259', N'Nondisp fx of med malleolus of r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60260', N'Nondisp fx of med malleolus of r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60261', N'Nondisp fx of medial malleolus of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.54XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60263', N'Nondisp fx of medial malleolus of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60264', N'Nondisp fx of med malleolus of l tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60265', N'Nondisp fx of med malleolus of l tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60266', N'Nondisp fx of med malleolus of l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60267', N'Nondisp fx of med malleolus of l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60268', N'Nondisp fx of med malleolus of l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60269', N'Nondisp fx of med malleolus of l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6027', N'Lesion of femoral nerve, unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60270', N'Nondisp fx of med malleolus of l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60271', N'Nondisp fx of med malleolus of l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60272', N'Nondisp fx of med malleolus of l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60273', N'Nondisp fx of med malleolus of l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60274', N'Nondisp fx of med malleolus of l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60275', N'Nondisp fx of med malleolus of l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60276', N'Nondisp fx of med malleolus of l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60277', N'Nondisp fx of med malleolus of l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60278', N'Nondisp fx of medial malleolus of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.55XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6028', N'Lesion of femoral nerve, right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60280', N'Nondisp fx of medial malleolus of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60281', N'Nondisp fx of med malleolus of unsp tibia, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60282', N'Nondisp fx of med malleolus of unsp tibia, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60283', N'Nondisp fx of med malleolus of unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60284', N'Nondisp fx of med malleolus of unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60285', N'Nondisp fx of med malleolus of unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60286', N'Nondisp fx of med malleolus of unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60287', N'Nondisp fx of med malleolus of unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60288', N'Nondisp fx of med malleolus of unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60289', N'Nondisp fx of med malleolus of unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XK', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6029', N'Lesion of femoral nerve, left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60290', N'Nondisp fx of med malleolus of unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60291', N'Nondisp fx of med malleolus of unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60292', N'Nondisp fx of med malleolus of unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60293', N'Nondisp fx of med malleolus of unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60294', N'Nondisp fx of med malleolus of unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60295', N'Nondisp fx of medial malleolus of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.56XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60298', N'Disp fx of lateral malleolus of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60299', N'Disp fx of lateral malleolus of r fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad603', N'Herpesviral infection of urogenital system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A60.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60300', N'Disp fx of lateral malleolus of r fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60301', N'Disp fx of lateral malleolus of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60302', N'Disp fx of lateral malleolus of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60303', N'Disp fx of lateral malleolus of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60304', N'Disp fx of lateral malleolus of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60305', N'Disp fx of lateral malleolus of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60306', N'Disp fx of lateral malleolus of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60307', N'Disp fx of lateral malleolus of r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60308', N'Disp fx of lateral malleolus of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60309', N'Disp fx of lateral malleolus of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6031', N'Lesion of lateral popliteal nerve, unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60310', N'Disp fx of lateral malleolus of r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60311', N'Disp fx of lateral malleolus of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60312', N'Disp fx of lateral malleolus of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60313', N'Disp fx of lateral malleolus of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60315', N'Disp fx of lateral malleolus of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60316', N'Disp fx of lateral malleolus of l fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60317', N'Disp fx of lateral malleolus of l fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60318', N'Disp fx of lateral malleolus of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60319', N'Disp fx of lateral malleolus of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6032', N'Lesion of lateral popliteal nerve, right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60320', N'Disp fx of lateral malleolus of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60321', N'Disp fx of lateral malleolus of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60322', N'Disp fx of lateral malleolus of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60323', N'Disp fx of lateral malleolus of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60324', N'Disp fx of lateral malleolus of l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60325', N'Disp fx of lateral malleolus of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60326', N'Disp fx of lateral malleolus of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60327', N'Disp fx of lateral malleolus of l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60328', N'Disp fx of lateral malleolus of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60329', N'Disp fx of lateral malleolus of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6033', N'Lesion of lateral popliteal nerve, left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60330', N'Disp fx of lateral malleolus of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60332', N'Disp fx of lateral malleolus of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60333', N'Disp fx of lateral malleolus of unsp fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60334', N'Disp fx of lateral malleolus of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60335', N'Disp fx of lateral malleolus of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60336', N'Disp fx of lateral malleolus of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60337', N'Disp fx of lateral malleolus of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60338', N'Disp fx of lateral malleolus of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60339', N'Disp fx of lateral malleolus of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60340', N'Disp fx of lateral malleolus of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60341', N'Disp fx of lateral malleolus of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60342', N'Disp fx of lateral malleolus of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60343', N'Disp fx of lateral malleolus of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60344', N'Disp fx of lateral malleolus of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60345', N'Disp fx of lateral malleolus of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60346', N'Disp fx of lateral malleolus of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60347', N'Disp fx of lateral malleolus of unspecified fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.63XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60349', N'Nondisp fx of lateral malleolus of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6035', N'Lesion of medial popliteal nerve, unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60350', N'Nondisp fx of lateral malleolus of r fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60351', N'Nondisp fx of lateral malleolus of r fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60352', N'Nondisp fx of lateral malleolus of r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60353', N'Nondisp fx of lateral malleolus of r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60354', N'Nondisp fx of lateral malleolus of r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60355', N'Nondisp fx of lateral malleolus of r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60356', N'Nondisp fx of lateral malleolus of r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60357', N'Nondisp fx of lateral malleolus of r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60358', N'Nondisp fx of lateral malleolus of r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60359', N'Nondisp fx of lateral malleolus of r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6036', N'Lesion of medial popliteal nerve, right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60360', N'Nondisp fx of lateral malleolus of r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60361', N'Nondisp fx of lateral malleolus of r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60362', N'Nondisp fx of lateral malleolus of r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60363', N'Nondisp fx of lateral malleolus of r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60364', N'Nondisp fx of lateral malleolus of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.64XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60366', N'Nondisp fx of lateral malleolus of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60367', N'Nondisp fx of lateral malleolus of l fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60368', N'Nondisp fx of lateral malleolus of l fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60369', N'Nondisp fx of lateral malleolus of l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6037', N'Lesion of medial popliteal nerve, left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60370', N'Nondisp fx of lateral malleolus of l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60371', N'Nondisp fx of lateral malleolus of l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60372', N'Nondisp fx of lateral malleolus of l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60373', N'Nondisp fx of lateral malleolus of l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60374', N'Nondisp fx of lateral malleolus of l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60375', N'Nondisp fx of lateral malleolus of l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60376', N'Nondisp fx of lateral malleolus of l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60377', N'Nondisp fx of lateral malleolus of l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60378', N'Nondisp fx of lateral malleolus of l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60379', N'Nondisp fx of lateral malleolus of l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60380', N'Nondisp fx of lateral malleolus of l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60381', N'Nondisp fx of lateral malleolus of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.65XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60383', N'Nondisp fx of lateral malleolus of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60384', N'Nondisp fx of lateral malleolus of unsp fibula, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60385', N'Nondisp fx of lateral malleolus of unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60386', N'Nondisp fx of lateral malleolus of unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60387', N'Nondisp fx of lateral malleolus of unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60388', N'Nondisp fx of lateral malleolus of unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XF', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60389', N'Nondisp fx of lateral malleolus of unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6039', N'Tarsal tunnel syndrome, unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60390', N'Nondisp fx of lateral malleolus of unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60391', N'Nondisp fx of lateral malleolus of unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60392', N'Nondisp fx of lateral malleolus of unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60393', N'Nondisp fx of lateral malleolus of unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60394', N'Nondisp fx of lateral malleolus of unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60395', N'Nondisp fx of lateral malleolus of unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60396', N'Nondisp fx of lateral malleolus of unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60397', N'Nondisp fx of lateral malleolus of unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60398', N'Nondisp fx of lateral malleolus of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.66XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad604', N'Herpesviral infection of penis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A60.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6040', N'Tarsal tunnel syndrome, right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60402', N'Torus fracture of upper end of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60403', N'Torus fx upper end of r fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60404', N'Torus fx upper end of r fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.811G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60405', N'Torus fx upper end of r fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.811K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60406', N'Torus fx upper end of r fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.811P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60407', N'Torus fracture of upper end of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60409', N'Torus fracture of upper end of left fibula, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6041', N'Tarsal tunnel syndrome, left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60410', N'Torus fx upper end of left fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60411', N'Torus fx upper end of left fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.812G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60412', N'Torus fx upper end of left fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.812K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60413', N'Torus fx upper end of left fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.812P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60414', N'Torus fracture of upper end of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60416', N'Torus fracture of upper end of unsp fibula, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60417', N'Torus fx upper end of unsp fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60418', N'Torus fx upper end of unsp fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.819G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60419', N'Torus fx upper end of unsp fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.819K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60420', N'Torus fx upper end of unsp fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.819P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60421', N'Torus fracture of upper end of unspecified fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60424', N'Torus fracture of lower end of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60425', N'Torus fx lower end of r fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60426', N'Torus fx lower end of r fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.821G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60427', N'Torus fx lower end of r fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.821K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60428', N'Torus fx lower end of r fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.821P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60429', N'Torus fracture of lower end of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6043', N'Lesion of plantar nerve, unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60431', N'Torus fracture of lower end of left fibula, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60432', N'Torus fx lower end of left fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60433', N'Torus fx lower end of left fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.822G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60434', N'Torus fx lower end of left fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.822K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60435', N'Torus fx lower end of left fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.822P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60436', N'Torus fracture of lower end of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60438', N'Torus fracture of lower end of unsp fibula, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60439', N'Torus fx lower end of unsp fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6044', N'Lesion of plantar nerve, right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60440', N'Torus fx lower end of unsp fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.829G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60441', N'Torus fx lower end of unsp fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.829K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60442', N'Torus fx lower end of unsp fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.829P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60443', N'Torus fracture of lower end of unspecified fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60446', N'Oth fracture of upper and lower end of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60447', N'Oth fx upper and low end r fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60448', N'Oth fx upr and low end r fibula, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60449', N'Oth fx upr & low end r fibula, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6045', N'Lesion of plantar nerve, left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60450', N'Oth fx upr & low end r fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60451', N'Oth fx upr & low end r fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60452', N'Oth fx upr & low end r fibula, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60453', N'Oth fx upr & low end r fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60454', N'Oth fx upr & low end r fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60455', N'Oth fx upr and low end r fibula, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60456', N'Oth fx upr & low end r fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60457', N'Oth fx upr & low end r fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60458', N'Oth fx upr and low end r fibula, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60459', N'Oth fx upr & low end r fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60460', N'Oth fx upr & low end r fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60461', N'Oth fracture of upper and lower end of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60463', N'Oth fracture of upper and lower end of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60464', N'Oth fx upper and low end l fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60465', N'Oth fx upr and low end l fibula, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60466', N'Oth fx upr & low end l fibula, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60467', N'Oth fx upr & low end l fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60468', N'Oth fx upr & low end l fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60469', N'Oth fx upr & low end l fibula, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6047', N'Causalgia of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60470', N'Oth fx upr & low end l fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60471', N'Oth fx upr & low end l fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60472', N'Oth fx upr and low end l fibula, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60473', N'Oth fx upr & low end l fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60474', N'Oth fx upr & low end l fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60475', N'Oth fx upr and low end l fibula, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60476', N'Oth fx upr & low end l fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60477', N'Oth fx upr & low end l fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60478', N'Oth fracture of upper and lower end of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6048', N'Causalgia of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60480', N'Oth fracture of upper and lower end of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60481', N'Oth fx upr and low end unsp fibula, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60482', N'Oth fx upr & low end unsp fibula, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60483', N'Oth fx upr & low end unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60484', N'Oth fx upr & low end unsp fibula, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60485', N'Oth fx upr & low end unsp fibula, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60486', N'Oth fx upr & low end unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60487', N'Oth fx upr & low end unsp fibula, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60488', N'Oth fx upr & low end unsp fibula, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60489', N'Oth fx upr & low end unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6049', N'Causalgia of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60490', N'Oth fx upr & low end unsp fibula, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60491', N'Oth fx upr & low end unsp fibula, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839N', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60492', N'Oth fx upr & low end unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60493', N'Oth fx upr & low end unsp fibula, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60494', N'Oth fx upr & low end unsp fibula, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60495', N'Oth fracture of upper and lower end of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.839S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60498', N'Displaced bimalleolar fracture of right lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60499', N'Displaced bimalleol fx r low leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad605', N'Herpesviral infection of other male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A60.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60500', N'Displ bimalleol fx r low leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60501', N'Displ bimalleol fx r low leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60502', N'Displ bimalleol fx r low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60503', N'Displ bimalleol fx r low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60504', N'Displ bimalleol fx r low leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60505', N'Displ bimalleol fx r low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60506', N'Displ bimalleol fx r low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60507', N'Displ bimalleol fx r low leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60508', N'Displ bimalleol fx r low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60509', N'Displ bimalleol fx r low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6051', N'Other specified mononeuropathies of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60510', N'Displ bimalleol fx r low leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60511', N'Displ bimalleol fx r low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60512', N'Displ bimalleol fx r low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60513', N'Displaced bimalleolar fracture of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60515', N'Displaced bimalleolar fracture of left lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60516', N'Displaced bimalleol fx l low leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60517', N'Displ bimalleol fx l low leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60518', N'Displ bimalleol fx l low leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60519', N'Displ bimalleol fx l low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6052', N'Other specified mononeuropathies of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60520', N'Displ bimalleol fx l low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60521', N'Displ bimalleol fx l low leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60522', N'Displ bimalleol fx l low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60523', N'Displ bimalleol fx l low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60524', N'Displ bimalleol fx l low leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60525', N'Displ bimalleol fx l low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60526', N'Displ bimalleol fx l low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60527', N'Displ bimalleol fx l low leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60528', N'Displ bimalleol fx l low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60529', N'Displ bimalleol fx l low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6053', N'Other specified mononeuropathies of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60530', N'Displaced bimalleolar fracture of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60532', N'Displaced bimalleolar fracture of unsp lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60533', N'Displ bimalleol fx unsp lower leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60534', N'Displ bimalleol fx unsp low leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60535', N'Displ bimalleol fx unsp low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60536', N'Displ bimalleol fx unsp low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60537', N'Displ bimalleol fx unsp low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60538', N'Displ bimalleol fx unsp low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60539', N'Displ bimalleol fx unsp low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60540', N'Displ bimalleol fx unsp low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60541', N'Displ bimalleol fx unsp low leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60542', N'Displ bimalleol fx unsp low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60543', N'Displ bimalleol fx unsp low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60544', N'Displ bimalleol fx unsp low leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60545', N'Displ bimalleol fx unsp low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60546', N'Displ bimalleol fx unsp low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60547', N'Displaced bimalleolar fracture of unsp lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.843S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60549', N'Nondisplaced bimalleolar fracture of right lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6055', N'Unspecified mononeuropathy of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60550', N'Nondisp bimalleol fx r low leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60551', N'Nondisp bimalleol fx r low leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60552', N'Nondisp bimalleol fx r low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60553', N'Nondisp bimalleol fx r low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60554', N'Nondisp bimalleol fx r low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60555', N'Nondisp bimalleol fx r low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60556', N'Nondisp bimalleol fx r low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60557', N'Nondisp bimalleol fx r low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60558', N'Nondisp bimalleol fx r low leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60559', N'Nondisp bimalleol fx r low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6056', N'Unspecified mononeuropathy of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60560', N'Nondisp bimalleol fx r low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60561', N'Nondisp bimalleol fx r low leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60562', N'Nondisp bimalleol fx r low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60563', N'Nondisp bimalleol fx r low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60564', N'Nondisplaced bimalleolar fracture of r low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.844S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60566', N'Nondisplaced bimalleolar fracture of left lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60567', N'Nondisp bimalleol fx l low leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60568', N'Nondisp bimalleol fx l low leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60569', N'Nondisp bimalleol fx l low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6057', N'Unspecified mononeuropathy of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60570', N'Nondisp bimalleol fx l low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60571', N'Nondisp bimalleol fx l low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60572', N'Nondisp bimalleol fx l low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60573', N'Nondisp bimalleol fx l low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60574', N'Nondisp bimalleol fx l low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60575', N'Nondisp bimalleol fx l low leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60576', N'Nondisp bimalleol fx l low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60577', N'Nondisp bimalleol fx l low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60578', N'Nondisp bimalleol fx l low leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60579', N'Nondisp bimalleol fx l low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60580', N'Nondisp bimalleol fx l low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60581', N'Nondisplaced bimalleolar fracture of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.845S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60583', N'Nondisplaced bimalleolar fracture of unsp lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60584', N'Nondisp bimalleol fx unsp low leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60585', N'Nondisp bimalleol fx unsp low leg, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60586', N'Nondisp bimalleol fx unsp low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60587', N'Nondisp bimalleol fx unsp low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60588', N'Nondisp bimalleol fx unsp low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60589', N'Nondisp bimalleol fx unsp low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6059', N'Intercostal neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G58.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60590', N'Nondisp bimalleol fx unsp low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846H', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60591', N'Nondisp bimalleol fx unsp low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60592', N'Nondisp bimalleol fx unsp low leg, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60593', N'Nondisp bimalleol fx unsp low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60594', N'Nondisp bimalleol fx unsp low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60595', N'Nondisp bimalleol fx unsp low leg, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60596', N'Nondisp bimalleol fx unsp low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60597', N'Nondisp bimalleol fx unsp low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60598', N'Nondisplaced bimalleolar fracture of unsp lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.846S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad606', N'Herpesviral cervicitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A60.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6060', N'Mononeuritis multiplex', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G58.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60601', N'Displaced trimalleolar fracture of right lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60602', N'Displaced trimalleol fx r low leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60603', N'Displ trimalleol fx r low leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60604', N'Displ trimalleol fx r low leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60605', N'Displ trimalleol fx r low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60606', N'Displ trimalleol fx r low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60607', N'Displ trimalleol fx r low leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60608', N'Displ trimalleol fx r low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60609', N'Displ trimalleol fx r low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6061', N'Other specified mononeuropathies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G58.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60610', N'Displ trimalleol fx r low leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60611', N'Displ trimalleol fx r low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60612', N'Displ trimalleol fx r low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60613', N'Displ trimalleol fx r low leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60614', N'Displ trimalleol fx r low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60615', N'Displ trimalleol fx r low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60616', N'Displaced trimalleolar fracture of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.851S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60618', N'Displaced trimalleolar fracture of left lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60619', N'Displaced trimalleol fx l low leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6062', N'Mononeuropathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G58.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60620', N'Displ trimalleol fx l low leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60621', N'Displ trimalleol fx l low leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60622', N'Displ trimalleol fx l low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60623', N'Displ trimalleol fx l low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60624', N'Displ trimalleol fx l low leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60625', N'Displ trimalleol fx l low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60626', N'Displ trimalleol fx l low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60627', N'Displ trimalleol fx l low leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60628', N'Displ trimalleol fx l low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60629', N'Displ trimalleol fx l low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6063', N'Mononeuropathy in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60630', N'Displ trimalleol fx l low leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60631', N'Displ trimalleol fx l low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60632', N'Displ trimalleol fx l low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60633', N'Displaced trimalleolar fracture of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.852S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60635', N'Displaced trimalleolar fracture of unsp lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60636', N'Displ trimalleol fx unsp lower leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60637', N'Displ trimalleol fx unsp low leg, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60638', N'Displ trimalleol fx unsp low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60639', N'Displ trimalleol fx unsp low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60640', N'Displ trimalleol fx unsp low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60641', N'Displ trimalleol fx unsp low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60642', N'Displ trimalleol fx unsp low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60643', N'Displ trimalleol fx unsp low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60644', N'Displ trimalleol fx unsp low leg, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60645', N'Displ trimalleol fx unsp low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60646', N'Displ trimalleol fx unsp low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60647', N'Displ trimalleol fx unsp low leg, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60648', N'Displ trimalleol fx unsp low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60649', N'Displ trimalleol fx unsp low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6065', N'Hereditary motor and sensory neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G60.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60650', N'Displaced trimalleolar fracture of unsp lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.853S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60652', N'Nondisplaced trimalleolar fracture of right lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60653', N'Nondisp trimalleol fx r low leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60654', N'Nondisp trimalleol fx r low leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60655', N'Nondisp trimalleol fx r low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60656', N'Nondisp trimalleol fx r low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60657', N'Nondisp trimalleol fx r low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60658', N'Nondisp trimalleol fx r low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60659', N'Nondisp trimalleol fx r low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6066', N'Refsum''s disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G60.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60660', N'Nondisp trimalleol fx r low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60661', N'Nondisp trimalleol fx r low leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60662', N'Nondisp trimalleol fx r low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60663', N'Nondisp trimalleol fx r low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60664', N'Nondisp trimalleol fx r low leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60665', N'Nondisp trimalleol fx r low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60666', N'Nondisp trimalleol fx r low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60667', N'Nondisplaced trimalleolar fracture of r low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.854S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60669', N'Nondisplaced trimalleolar fracture of left lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6067', N'Neuropathy in association with hereditary ataxia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G60.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60670', N'Nondisp trimalleol fx l low leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60671', N'Nondisp trimalleol fx l low leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60672', N'Nondisp trimalleol fx l low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60673', N'Nondisp trimalleol fx l low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60674', N'Nondisp trimalleol fx l low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60675', N'Nondisp trimalleol fx l low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60676', N'Nondisp trimalleol fx l low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60677', N'Nondisp trimalleol fx l low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60678', N'Nondisp trimalleol fx l low leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60679', N'Nondisp trimalleol fx l low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6068', N'Idiopathic progressive neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G60.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60680', N'Nondisp trimalleol fx l low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60681', N'Nondisp trimalleol fx l low leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60682', N'Nondisp trimalleol fx l low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60683', N'Nondisp trimalleol fx l low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60684', N'Nondisplaced trimalleolar fracture of l low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.855S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60686', N'Nondisplaced trimalleolar fracture of unsp lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60687', N'Nondisp trimalleol fx unsp low leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60688', N'Nondisp trimalleol fx unsp low leg, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856C', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60689', N'Nondisp trimalleol fx unsp low leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6069', N'Other hereditary and idiopathic neuropathies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G60.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60690', N'Nondisp trimalleol fx unsp low leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60691', N'Nondisp trimalleol fx unsp low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60692', N'Nondisp trimalleol fx unsp low leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60693', N'Nondisp trimalleol fx unsp low leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60694', N'Nondisp trimalleol fx unsp low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60695', N'Nondisp trimalleol fx unsp low leg, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60696', N'Nondisp trimalleol fx unsp low leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60697', N'Nondisp trimalleol fx unsp low leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60698', N'Nondisp trimalleol fx unsp low leg, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60699', N'Nondisp trimalleol fx unsp low leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad607', N'Herpesviral vulvovaginitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A60.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6070', N'Hereditary and idiopathic neuropathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G60.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60700', N'Nondisp trimalleol fx unsp low leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60701', N'Nondisp trimalleolar fracture of unsp lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.856S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60704', N'Displaced Maisonneuve''s fracture of right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60705', N'Displ Maisonneuve''s fx right leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60706', N'Displ Maisonneuve''s fx r leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60707', N'Displ Maisonneuve''s fx r leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60708', N'Displ Maisonneuve''s fx r leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60709', N'Displ Maisonneuve''s fx r leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60710', N'Displ Maisonneuve''s fx r leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60711', N'Displ Maisonneuve''s fx r leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60712', N'Displ Maisonneuve''s fx r leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60713', N'Displ Maisonneuve''s fx r leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60714', N'Displ Maisonneuve''s fx r leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60715', N'Displ Maisonneuve''s fx r leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60716', N'Displ Maisonneuve''s fx r leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60717', N'Displ Maisonneuve''s fx r leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60718', N'Displ Maisonneuve''s fx r leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60719', N'Displaced Maisonneuve''s fracture of right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.861S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6072', N'Guillain-Barre syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G61.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60721', N'Displaced Maisonneuve''s fracture of left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60722', N'Displ Maisonneuve''s fx left leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60723', N'Displ Maisonneuve''s fx left leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60724', N'Displ Maisonneuve''s fx l leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60725', N'Displ Maisonneuve''s fx l leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60726', N'Displ Maisonneuve''s fx l leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60727', N'Displ Maisonneuve''s fx l leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60728', N'Displ Maisonneuve''s fx l leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60729', N'Displ Maisonneuve''s fx l leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6073', N'Serum neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G61.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60730', N'Displ Maisonneuve''s fx left leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60731', N'Displ Maisonneuve''s fx l leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60732', N'Displ Maisonneuve''s fx l leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60733', N'Displ Maisonneuve''s fx left leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60734', N'Displ Maisonneuve''s fx l leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60735', N'Displ Maisonneuve''s fx l leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60736', N'Displaced Maisonneuve''s fracture of left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.862S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60738', N'Displaced Maisonneuve''s fracture of unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60739', N'Displ Maisonneuve''s fx unsp leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60740', N'Displ Maisonneuve''s fx unsp leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60741', N'Displ Maisonneuve''s fx unsp leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60742', N'Displ Maisonneuve''s fx unsp leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60743', N'Displ Maisonneuve''s fx unsp leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60744', N'Displ Maisonneuve''s fx unsp leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60745', N'Displ Maisonneuve''s fx unsp leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60746', N'Displ Maisonneuve''s fx unsp leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60747', N'Displ Maisonneuve''s fx unsp leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60748', N'Displ Maisonneuve''s fx unsp leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60749', N'Displ Maisonneuve''s fx unsp leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6075', N'Chronic inflammatory demyelinating polyneuritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G61.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60750', N'Displ Maisonneuve''s fx unsp leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60751', N'Displ Maisonneuve''s fx unsp leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60752', N'Displ Maisonneuve''s fx unsp leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60753', N'Displaced Maisonneuve''s fracture of unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.863S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60755', N'Nondisplaced Maisonneuve''s fracture of right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60756', N'Nondisp Maisonneuve''s fx right leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60757', N'Nondisp Maisonneuve''s fx r leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60758', N'Nondisp Maisonneuve''s fx r leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60759', N'Nondisp Maisonneuve''s fx r leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6076', N'Other inflammatory polyneuropathies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G61.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60760', N'Nondisp Maisonneuve''s fx r leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60761', N'Nondisp Maisonneuve''s fx r leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60762', N'Nondisp Maisonneuve''s fx r leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60763', N'Nondisp Maisonneuve''s fx r leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60764', N'Nondisp Maisonneuve''s fx r leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60765', N'Nondisp Maisonneuve''s fx r leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60766', N'Nondisp Maisonneuve''s fx r leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60767', N'Nondisp Maisonneuve''s fx r leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60768', N'Nondisp Maisonneuve''s fx r leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60769', N'Nondisp Maisonneuve''s fx r leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6077', N'Inflammatory polyneuropathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G61.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60770', N'Nondisplaced Maisonneuve''s fracture of right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.864S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60772', N'Nondisplaced Maisonneuve''s fracture of left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60773', N'Nondisp Maisonneuve''s fx left leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60774', N'Nondisp Maisonneuve''s fx l leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60775', N'Nondisp Maisonneuve''s fx l leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60776', N'Nondisp Maisonneuve''s fx l leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60777', N'Nondisp Maisonneuve''s fx l leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60778', N'Nondisp Maisonneuve''s fx l leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60779', N'Nondisp Maisonneuve''s fx l leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60780', N'Nondisp Maisonneuve''s fx l leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60781', N'Nondisp Maisonneuve''s fx l leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60782', N'Nondisp Maisonneuve''s fx l leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60783', N'Nondisp Maisonneuve''s fx l leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60784', N'Nondisp Maisonneuve''s fx l leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60785', N'Nondisp Maisonneuve''s fx l leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60786', N'Nondisp Maisonneuve''s fx l leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865R', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60787', N'Nondisplaced Maisonneuve''s fracture of left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.865S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60789', N'Nondisplaced Maisonneuve''s fracture of unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6079', N'Drug-induced polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G62.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60790', N'Nondisp Maisonneuve''s fx unsp leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60791', N'Nondisp Maisonneuve''s fx unsp leg, 7thC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60792', N'Nondisp Maisonneuve''s fx unsp leg, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60793', N'Nondisp Maisonneuve''s fx unsp leg, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60794', N'Nondisp Maisonneuve''s fx unsp leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60795', N'Nondisp Maisonneuve''s fx unsp leg, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60796', N'Nondisp Maisonneuve''s fx unsp leg, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60797', N'Nondisp Maisonneuve''s fx unsp leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60798', N'Nondisp Maisonneuve''s fx unsp leg, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60799', N'Nondisp Maisonneuve''s fx unsp leg, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad608', N'Herpesviral infection of other urogenital tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A60.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6080', N'Alcoholic polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G62.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60800', N'Nondisp Maisonneuve''s fx unsp leg, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60801', N'Nondisp Maisonneuve''s fx unsp leg, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60802', N'Nondisp Maisonneuve''s fx unsp leg, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60803', N'Nondisp Maisonneuve''s fx unsp leg, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60804', N'Nondisplaced Maisonneuve''s fracture of unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.866S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60807', N'Displaced pilon fracture of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60808', N'Displaced pilon fx right tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60809', N'Displaced pilon fx right tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6081', N'Polyneuropathy due to other toxic agents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G62.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60810', N'Displaced pilon fx r tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60811', N'Displ pilon fx r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60812', N'Displ pilon fx r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60813', N'Displaced pilon fx r tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60814', N'Displ pilon fx r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60815', N'Displ pilon fx r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60816', N'Displaced pilon fx right tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60817', N'Displ pilon fx r tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60818', N'Displ pilon fx r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60819', N'Displaced pilon fx right tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60820', N'Displ pilon fx r tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60821', N'Displ pilon fx r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60822', N'Displaced pilon fracture of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.871S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60824', N'Displaced pilon fracture of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60825', N'Displaced pilon fx left tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60826', N'Displaced pilon fx left tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60827', N'Displaced pilon fx left tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60828', N'Displ pilon fx l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60829', N'Displ pilon fx l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6083', N'Critical illness polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G62.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60830', N'Displaced pilon fx left tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60831', N'Displ pilon fx l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60832', N'Displ pilon fx l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60833', N'Displaced pilon fx left tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60834', N'Displ pilon fx l tibia, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60835', N'Displ pilon fx l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60836', N'Displaced pilon fx left tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60837', N'Displ pilon fx l tibia, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60838', N'Displ pilon fx l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60839', N'Displaced pilon fracture of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.872S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6084', N'Radiation-induced polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G62.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60841', N'Displaced pilon fracture of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60842', N'Displaced pilon fx unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60843', N'Displaced pilon fx unsp tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60844', N'Displaced pilon fx unsp tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60845', N'Displ pilon fx unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60846', N'Displ pilon fx unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60847', N'Displaced pilon fx unsp tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60848', N'Displ pilon fx unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60849', N'Displ pilon fx unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6085', N'Other specified polyneuropathies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G62.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60850', N'Displaced pilon fx unsp tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60851', N'Displ pilon fx unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60852', N'Displ pilon fx unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60853', N'Displaced pilon fx unsp tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60854', N'Displ pilon fx unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60855', N'Displ pilon fx unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60856', N'Displaced pilon fracture of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.873S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60858', N'Nondisplaced pilon fracture of right tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60859', N'Nondisp pilon fx right tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6086', N'Polyneuropathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G62.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60860', N'Nondisp pilon fx right tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60861', N'Nondisp pilon fx right tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60862', N'Nondisp pilon fx r tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60863', N'Nondisp pilon fx r tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60864', N'Nondisp pilon fx right tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60865', N'Nondisp pilon fx r tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60866', N'Nondisp pilon fx r tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60867', N'Nondisp pilon fx right tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60868', N'Nondisp pilon fx r tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60869', N'Nondisp pilon fx r tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6087', N'Polyneuropathy in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60870', N'Nondisp pilon fx right tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60871', N'Nondisp pilon fx r tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60872', N'Nondisp pilon fx r tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60873', N'Nondisplaced pilon fracture of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.874S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60875', N'Nondisplaced pilon fracture of left tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60876', N'Nondisp pilon fx left tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60877', N'Nondisp pilon fx left tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60878', N'Nondisp pilon fx left tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60879', N'Nondisp pilon fx l tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6088', N'Other disorders of peripheral nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60880', N'Nondisp pilon fx l tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60881', N'Nondisp pilon fx left tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60882', N'Nondisp pilon fx l tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60883', N'Nondisp pilon fx l tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875J', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60884', N'Nondisp pilon fx left tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60885', N'Nondisp pilon fx l tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60886', N'Nondisp pilon fx l tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60887', N'Nondisp pilon fx left tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60888', N'Nondisp pilon fx l tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60889', N'Nondisp pilon fx l tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60890', N'Nondisplaced pilon fracture of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.875S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60892', N'Nondisplaced pilon fracture of unsp tibia, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60893', N'Nondisp pilon fx unsp tibia, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60894', N'Nondisp pilon fx unsp tibia, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60895', N'Nondisp pilon fx unsp tibia, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60896', N'Nondisp pilon fx unsp tibia, 7thE', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60897', N'Nondisp pilon fx unsp tibia, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60898', N'Nondisp pilon fx unsp tibia, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60899', N'Nondisp pilon fx unsp tibia, 7thH', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad609', N'Herpesviral infection of perianal skin and rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A60.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6090', N'Sequelae of Guillain-Barre syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G65.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60900', N'Nondisp pilon fx unsp tibia, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60901', N'Nondisp pilon fx unsp tibia, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60902', N'Nondisp pilon fx unsp tibia, 7thM', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60903', N'Nondisp pilon fx unsp tibia, 7thN', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60904', N'Nondisp pilon fx unsp tibia, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60905', N'Nondisp pilon fx unsp tibia, 7thQ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60906', N'Nondisp pilon fx unsp tibia, 7thR', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60907', N'Nondisplaced pilon fracture of unspecified tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.876S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6091', N'Sequelae of other inflammatory polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60910', N'Oth fracture of right lower leg, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60911', N'Oth fracture of right lower leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60912', N'Oth fracture of right lower leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60913', N'Oth fracture of r low leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60914', N'Oth fx r low leg, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60915', N'Oth fx r low leg, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60916', N'Oth fracture of r low leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60917', N'Oth fx r low leg, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60918', N'Oth fx r low leg, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60919', N'Oth fracture of right lower leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6092', N'Sequelae of toxic polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G65.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60920', N'Oth fx r low leg, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60921', N'Oth fx r low leg, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60922', N'Oth fracture of right lower leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60923', N'Oth fx r low leg, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60924', N'Oth fx r low leg, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60925', N'Other fracture of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60927', N'Oth fracture of left lower leg, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60928', N'Oth fracture of left lower leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60929', N'Oth fracture of left lower leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60930', N'Oth fracture of l low leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60931', N'Oth fx l low leg, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60932', N'Oth fx l low leg, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60933', N'Oth fracture of l low leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60934', N'Oth fx l low leg, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60935', N'Oth fx l low leg, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60936', N'Oth fracture of left lower leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60937', N'Oth fx l low leg, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60938', N'Oth fx l low leg, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60939', N'Oth fracture of left lower leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60940', N'Oth fx l low leg, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60941', N'Oth fx l low leg, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60942', N'Other fracture of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60944', N'Oth fracture of unsp lower leg, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60945', N'Oth fracture of unsp lower leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60946', N'Oth fracture of unsp lower leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60947', N'Oth fx unsp lower leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60948', N'Oth fx unsp lower leg, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899E', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60949', N'Oth fx unsp low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899F', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6095', N'Myasthenia gravis without (acute) exacerbation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G70.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60950', N'Oth fx unsp lower leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60951', N'Oth fx unsp lower leg, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899H', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60952', N'Oth fx unsp low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899J', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60953', N'Oth fracture of unsp lower leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60954', N'Oth fx unsp lower leg, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899M', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60955', N'Oth fx unsp low leg, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899N', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60956', N'Oth fracture of unsp lower leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60957', N'Oth fx unsp lower leg, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899Q', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60958', N'Oth fx unsp low leg, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899R', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60959', N'Other fracture of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6096', N'Myasthenia gravis with (acute) exacerbation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G70.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60962', N'Unsp fracture of unsp lower leg, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60963', N'Unsp fracture of unsp lower leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60964', N'Unsp fracture of unsp lower leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60965', N'Unsp fx unsp lower leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60966', N'Unsp fx unsp low leg, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60967', N'Unsp fx unsp low leg, 7thF', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60968', N'Unsp fx unsp lower leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60969', N'Unsp fx unsp low leg, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6097', N'Toxic myoneural disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60970', N'Unsp fx unsp low leg, 7thJ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60971', N'Unsp fracture of unsp lower leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60972', N'Unsp fx unsp lower leg, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60973', N'Unsp fx unsp low leg, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60974', N'Unsp fracture of unsp lower leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60975', N'Unsp fx unsp lower leg, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60976', N'Unsp fx unsp low leg, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60977', N'Unspecified fracture of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60979', N'Unsp fracture of right lower leg, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6098', N'Congenital and developmental myasthenia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G70.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60980', N'Unsp fracture of right lower leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60981', N'Unsp fracture of r low leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60982', N'Unsp fracture of r low leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60983', N'Unsp fx r low leg, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XE', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60984', N'Unsp fx r low leg, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60985', N'Unsp fracture of r low leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60986', N'Unsp fx r low leg, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60987', N'Unsp fx r low leg, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60988', N'Unsp fracture of r low leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60989', N'Unsp fx r low leg, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60990', N'Unsp fx r low leg, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60991', N'Unsp fracture of r low leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60992', N'Unsp fx r low leg, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60993', N'Unsp fx r low leg, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60994', N'Unspecified fracture of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60996', N'Unsp fracture of left lower leg, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60997', N'Unsp fracture of left lower leg, init for opn fx type I/2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60998', N'Unsp fracture of left lower leg, init for opn fx type 3A/B/C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XC', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad60999', N'Unsp fracture of l low leg, subs for clos fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad610', N'Anogenital herpesviral infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A60.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6100', N'Lambert-Eaton syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G70.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61000', N'Unsp fx l low leg, subs for opn fx type I/2 w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XE', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61001', N'Unsp fx l low leg, subs for opn fx type 3A/B/C w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XF', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61002', N'Unsp fracture of l low leg, subs for clos fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61003', N'Unsp fx l low leg, subs for opn fx type I/2 w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XH', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61004', N'Unsp fx l low leg, subs for opn fx type 3A/B/C w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XJ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61005', N'Unsp fracture of left lower leg, subs for clos fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61006', N'Unsp fx l low leg, subs for opn fx type I/2 w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XM', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61007', N'Unsp fx l low leg, subs for opn fx type 3A/B/C w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XN', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61008', N'Unsp fracture of left lower leg, subs for clos fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61009', N'Unsp fx l low leg, subs for opn fx type I/2 w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XQ', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6101', N'Lambert-Eaton syndrome in disease classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G70.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61010', N'Unsp fx l low leg, subs for opn fx type 3A/B/C w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XR', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61011', N'Unspecified fracture of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S82.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61016', N'Unspecified subluxation of right patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61017', N'Unspecified subluxation of right patella, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61018', N'Unspecified subluxation of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6102', N'Other specified myoneural disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G70.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61020', N'Unspecified subluxation of left patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61021', N'Unspecified subluxation of left patella, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61022', N'Unspecified subluxation of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61024', N'Unspecified subluxation of unspecified patella, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.003A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61025', N'Unspecified subluxation of unspecified patella, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.003D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61026', N'Unspecified subluxation of unspecified patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.003S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61028', N'Unspecified dislocation of right patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.004A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61029', N'Unspecified dislocation of right patella, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.004D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6103', N'Myoneural disorder, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G70.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61030', N'Unspecified dislocation of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.004S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61032', N'Unspecified dislocation of left patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.005A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61033', N'Unspecified dislocation of left patella, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.005D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61034', N'Unspecified dislocation of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.005S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61036', N'Unspecified dislocation of unspecified patella, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.006A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61037', N'Unspecified dislocation of unspecified patella, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.006D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61038', N'Unspecified dislocation of unspecified patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.006S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61041', N'Lateral subluxation of right patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61042', N'Lateral subluxation of right patella, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61043', N'Lateral subluxation of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61045', N'Lateral subluxation of left patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61046', N'Lateral subluxation of left patella, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61047', N'Lateral subluxation of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61049', N'Lateral subluxation of unspecified patella, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6105', N'Muscular dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'G71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61050', N'Lateral subluxation of unspecified patella, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61051', N'Lateral subluxation of unspecified patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61053', N'Lateral dislocation of right patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61054', N'Lateral dislocation of right patella, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61055', N'Lateral dislocation of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61057', N'Lateral dislocation of left patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61058', N'Lateral dislocation of left patella, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61059', N'Lateral dislocation of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61061', N'Lateral dislocation of unspecified patella, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.016A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61062', N'Lateral dislocation of unspecified patella, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.016D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61063', N'Lateral dislocation of unspecified patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.016S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61066', N'Other subluxation of right patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61067', N'Other subluxation of right patella, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61068', N'Other subluxation of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6107', N'Myotonic muscular dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61070', N'Other subluxation of left patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61071', N'Other subluxation of left patella, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61072', N'Other subluxation of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61074', N'Other subluxation of unspecified patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.093A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61075', N'Other subluxation of unspecified patella, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.093D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61076', N'Other subluxation of unspecified patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.093S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61078', N'Other dislocation of right patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.094A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61079', N'Other dislocation of right patella, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.094D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6108', N'Myotonia congenita', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61080', N'Other dislocation of right patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.094S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61082', N'Other dislocation of left patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.095A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61083', N'Other dislocation of left patella, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.095D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61084', N'Other dislocation of left patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.095S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61086', N'Other dislocation of unspecified patella, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.096A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61087', N'Other dislocation of unspecified patella, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.096D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61088', N'Other dislocation of unspecified patella, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.096S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6109', N'Myotonic chondrodystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61092', N'Unspecified subluxation of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61093', N'Unspecified subluxation of right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61094', N'Unspecified subluxation of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61096', N'Unspecified subluxation of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61097', N'Unspecified subluxation of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61098', N'Unspecified subluxation of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6110', N'Drug induced myotonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61100', N'Unspecified subluxation of unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61101', N'Unspecified subluxation of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61102', N'Unspecified subluxation of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.103S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61104', N'Unspecified dislocation of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.104A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61105', N'Unspecified dislocation of right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.104D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61106', N'Unspecified dislocation of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.104S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61108', N'Unspecified dislocation of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.105A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61109', N'Unspecified dislocation of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.105D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6111', N'Other specified myotonic disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61110', N'Unspecified dislocation of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.105S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61112', N'Unspecified dislocation of unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.106A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61113', N'Unspecified dislocation of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.106D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61114', N'Unspecified dislocation of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.106S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61117', N'Anterior sublux of proximal end of tibia, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61118', N'Anterior sublux of proximal end of tibia, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61119', N'Anterior sublux of proximal end of tibia, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6112', N'Congenital myopathies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'G71.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61121', N'Anterior sublux of proximal end of tibia, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61122', N'Anterior sublux of proximal end of tibia, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61123', N'Anterior sublux of proximal end of tibia, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61125', N'Anterior sublux of proximal end of tibia, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61126', N'Anterior sublux of proximal end of tibia, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61127', N'Anterior sublux of proximal end of tibia, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61129', N'Anterior disloc of proximal end of tibia, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6113', N'Mitochondrial myopathy, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61130', N'Anterior disloc of proximal end of tibia, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61131', N'Anterior disloc of proximal end of tibia, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61133', N'Anterior disloc of proximal end of tibia, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61134', N'Anterior disloc of proximal end of tibia, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61135', N'Anterior disloc of proximal end of tibia, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61137', N'Anterior disloc of proximal end of tibia, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61138', N'Anterior disloc of proximal end of tibia, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61139', N'Anterior disloc of proximal end of tibia, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6114', N'Other primary disorders of muscles', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61142', N'Posterior sublux of proximal end of tibia, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61143', N'Posterior sublux of proximal end of tibia, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61144', N'Posterior sublux of proximal end of tibia, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61146', N'Posterior sublux of proximal end of tibia, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61147', N'Posterior sublux of proximal end of tibia, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61148', N'Posterior sublux of proximal end of tibia, l knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6115', N'Primary disorder of muscle, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61150', N'Posterior sublux of proximal end of tibia, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61151', N'Posterior sublux of proximal end of tibia, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61152', N'Post sublux of proximal end of tibia, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61154', N'Posterior disloc of proximal end of tibia, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61155', N'Posterior disloc of proximal end of tibia, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61156', N'Posterior disloc of proximal end of tibia, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61158', N'Posterior disloc of proximal end of tibia, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61159', N'Posterior disloc of proximal end of tibia, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61160', N'Posterior disloc of proximal end of tibia, l knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61162', N'Posterior disloc of proximal end of tibia, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61163', N'Posterior disloc of proximal end of tibia, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61164', N'Post disloc of proximal end of tibia, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61167', N'Medial sublux of proximal end of tibia, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61168', N'Medial sublux of proximal end of tibia, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61169', N'Medial sublux of proximal end of tibia, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6117', N'Drug-induced myopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G72.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61171', N'Medial subluxation of proximal end of tibia, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61172', N'Medial subluxation of proximal end of tibia, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61173', N'Medial sublux of proximal end of tibia, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61175', N'Medial subluxation of proximal end of tibia, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61176', N'Medial subluxation of proximal end of tibia, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61177', N'Medial sublux of proximal end of tibia, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61179', N'Medial disloc of proximal end of tibia, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6118', N'Alcoholic myopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G72.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61180', N'Medial disloc of proximal end of tibia, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61181', N'Medial disloc of proximal end of tibia, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61183', N'Medial dislocation of proximal end of tibia, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61184', N'Medial dislocation of proximal end of tibia, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61185', N'Medial disloc of proximal end of tibia, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61187', N'Medial dislocation of proximal end of tibia, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61188', N'Medial dislocation of proximal end of tibia, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61189', N'Medial disloc of proximal end of tibia, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6119', N'Myopathy due to other toxic agents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G72.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61192', N'Lateral sublux of proximal end of tibia, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61193', N'Lateral sublux of proximal end of tibia, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61194', N'Lateral sublux of proximal end of tibia, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61196', N'Lateral sublux of proximal end of tibia, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61197', N'Lateral sublux of proximal end of tibia, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61198', N'Lateral sublux of proximal end of tibia, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad612', N'Anogenital (venereal) warts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6120', N'Periodic paralysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G72.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61200', N'Lateral sublux of proximal end of tibia, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61201', N'Lateral sublux of proximal end of tibia, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61202', N'Lateral sublux of proximal end of tibia, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61204', N'Lateral disloc of proximal end of tibia, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61205', N'Lateral disloc of proximal end of tibia, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61206', N'Lateral disloc of proximal end of tibia, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61208', N'Lateral disloc of proximal end of tibia, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61209', N'Lateral disloc of proximal end of tibia, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61210', N'Lateral disloc of proximal end of tibia, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61212', N'Lateral disloc of proximal end of tibia, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.146A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61213', N'Lateral disloc of proximal end of tibia, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.146D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61214', N'Lateral disloc of proximal end of tibia, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.146S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61217', N'Other subluxation of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61218', N'Other subluxation of right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61219', N'Other subluxation of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6122', N'Inclusion body myositis [IBM]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G72.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61221', N'Other subluxation of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61222', N'Other subluxation of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61223', N'Other subluxation of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61225', N'Other subluxation of unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.193A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61226', N'Other subluxation of unspecified knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.193D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61227', N'Other subluxation of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.193S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61229', N'Other dislocation of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.194A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6123', N'Oth inflammatory and immune myopathies, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G72.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61230', N'Other dislocation of right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.194D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61231', N'Other dislocation of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.194S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61233', N'Other dislocation of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.195A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61234', N'Other dislocation of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.195D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61235', N'Other dislocation of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.195S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61237', N'Other dislocation of unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.196A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61238', N'Other dislocation of unspecified knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.196D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61239', N'Other dislocation of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.196S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61243', N'Bucket-hndl tear of unsp mensc, current injury, r knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.200A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61244', N'Bucket-hndl tear of unsp mensc, current injury, r knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.200D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61245', N'Bucket-hndl tear of unsp mensc, crnt injury, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.200S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61247', N'Bucket-hndl tear of unsp mensc, current injury, l knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61248', N'Bucket-hndl tear of unsp mensc, current injury, l knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61249', N'Bucket-hndl tear of unsp mensc, crnt injury, l knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6125', N'Critical illness myopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G72.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61251', N'Bucket-hndl tear of unsp mensc, crnt injury, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61252', N'Bucket-hndl tear of unsp mensc, crnt injury, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61253', N'Bucket-hndl tear of unsp mensc, crnt injury, unsp knee, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61255', N'Oth tear of unsp meniscus, current injury, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.203A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61256', N'Oth tear of unsp meniscus, current injury, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.203D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61257', N'Oth tear of unsp meniscus, current injury, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.203S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61259', N'Oth tear of unsp meniscus, current injury, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.204A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6126', N'Other specified myopathies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G72.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61260', N'Oth tear of unsp meniscus, current injury, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.204D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61261', N'Oth tear of unsp meniscus, current injury, l knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.204S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61263', N'Oth tear of unsp meniscus, current injury, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.205A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61264', N'Oth tear of unsp meniscus, current injury, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.205D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61265', N'Oth tear of unsp mensc, current injury, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.205S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61267', N'Unsp tear of unsp meniscus, current injury, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.206A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61268', N'Unsp tear of unsp meniscus, current injury, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.206D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61269', N'Unsp tear of unsp meniscus, current injury, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.206S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6127', N'Myopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G72.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61271', N'Unsp tear of unsp meniscus, current injury, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.207A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61272', N'Unsp tear of unsp meniscus, current injury, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.207D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61273', N'Unsp tear of unsp meniscus, current injury, l knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.207S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61275', N'Unsp tear of unsp meniscus, current injury, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61276', N'Unsp tear of unsp meniscus, current injury, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61277', N'Unsp tear of unsp mensc, current injury, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61280', N'Bucket-hndl tear of medial mensc, crnt injury, r knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61281', N'Bucket-hndl tear of medial mensc, crnt injury, r knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61282', N'Bucket-hndl tear of medial mensc, crnt injury, r knee, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61284', N'Bucket-hndl tear of medial mensc, crnt injury, l knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61285', N'Bucket-hndl tear of medial mensc, crnt injury, l knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61286', N'Bucket-hndl tear of medial mensc, crnt injury, l knee, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61288', N'Bucket-hndl tear of medial mensc, crnt inj, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61289', N'Bucket-hndl tear of medial mensc, crnt inj, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6129', N'Lambert-Eaton syndrome in neoplastic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61290', N'Bucket-hndl tear of medial mensc, crnt inj, unsp knee, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61293', N'Prph tear of medial meniscus, current injury, r knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61294', N'Prph tear of medial meniscus, current injury, r knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61295', N'Prph tear of medial mensc, current injury, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61297', N'Prph tear of medial meniscus, current injury, l knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61298', N'Prph tear of medial meniscus, current injury, l knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61299', N'Prph tear of medial mensc, current injury, l knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad613', N'Other specified predominantly sexually transmitted diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A63.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6130', N'Myasthenic syndromes in other diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G73.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61301', N'Prph tear of medial mensc, current injury, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61302', N'Prph tear of medial mensc, current injury, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61303', N'Prph tear of medial mensc, crnt injury, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61306', N'Complex tear of medial mensc, current injury, r knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61307', N'Complex tear of medial mensc, current injury, r knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61308', N'Cmplx tear of medial mensc, current injury, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6131', N'Myopathy in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G73.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61310', N'Complex tear of medial mensc, current injury, l knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61311', N'Complex tear of medial mensc, current injury, l knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61312', N'Cmplx tear of medial mensc, current injury, l knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61314', N'Cmplx tear of medial mensc, current injury, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61315', N'Cmplx tear of medial mensc, current injury, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61316', N'Cmplx tear of medial mensc, crnt injury, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61319', N'Oth tear of medial meniscus, current injury, r knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61320', N'Oth tear of medial meniscus, current injury, r knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61321', N'Oth tear of medial meniscus, current injury, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61323', N'Oth tear of medial meniscus, current injury, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61324', N'Oth tear of medial meniscus, current injury, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61325', N'Oth tear of medial meniscus, current injury, l knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61327', N'Oth tear of medial meniscus, current injury, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61328', N'Oth tear of medial meniscus, current injury, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61329', N'Oth tear of medial mensc, current injury, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6133', N'Spastic quadriplegic cerebral palsy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G80.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61332', N'Bucket-hndl tear of lat mensc, current injury, r knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61333', N'Bucket-hndl tear of lat mensc, current injury, r knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61334', N'Bucket-hndl tear of lat mensc, crnt injury, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61336', N'Bucket-hndl tear of lat mensc, current injury, l knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61337', N'Bucket-hndl tear of lat mensc, current injury, l knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61338', N'Bucket-hndl tear of lat mensc, crnt injury, l knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6134', N'Spastic diplegic cerebral palsy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G80.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61340', N'Bucket-hndl tear of lat mensc, crnt injury, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61341', N'Bucket-hndl tear of lat mensc, crnt injury, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61342', N'Bucket-hndl tear of lat mensc, crnt injury, unsp knee, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61345', N'Prph tear of lat mensc, current injury, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61346', N'Prph tear of lat mensc, current injury, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61347', N'Prph tear of lat mensc, current injury, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61349', N'Prph tear of lat mensc, current injury, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6135', N'Spastic hemiplegic cerebral palsy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G80.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61350', N'Prph tear of lat mensc, current injury, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61351', N'Prph tear of lat mensc, current injury, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61353', N'Prph tear of lat mensc, current injury, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.269A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61354', N'Prph tear of lat mensc, current injury, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.269D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61355', N'Prph tear of lat mensc, current injury, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.269S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61358', N'Complex tear of lat mensc, current injury, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.271A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61359', N'Complex tear of lat mensc, current injury, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.271D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6136', N'Athetoid cerebral palsy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G80.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61360', N'Complex tear of lat mensc, current injury, r knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.271S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61362', N'Complex tear of lat mensc, current injury, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.272A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61363', N'Complex tear of lat mensc, current injury, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.272D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61364', N'Complex tear of lat mensc, current injury, l knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.272S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61366', N'Complex tear of lat mensc, current injury, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.279A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61367', N'Complex tear of lat mensc, current injury, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.279D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61368', N'Cmplx tear of lat mensc, current injury, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.279S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6137', N'Ataxic cerebral palsy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G80.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61371', N'Oth tear of lat mensc, current injury, right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.281A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61372', N'Oth tear of lat mensc, current injury, right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.281D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61373', N'Oth tear of lat mensc, current injury, right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.281S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61375', N'Oth tear of lat mensc, current injury, left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.282A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61376', N'Oth tear of lat mensc, current injury, left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.282D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61377', N'Oth tear of lat mensc, current injury, left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.282S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61379', N'Oth tear of lat mensc, current injury, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.289A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6138', N'Other cerebral palsy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G80.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61380', N'Oth tear of lat mensc, current injury, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.289D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61381', N'Oth tear of lat mensc, current injury, unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.289S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61384', N'Tear of articular cartilage of unsp knee, current, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61385', N'Tear of articular cartilage of unsp knee, current, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61386', N'Tear of articular cartilage of unsp knee, current, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61388', N'Tear of articular cartilage of right knee, current, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61389', N'Tear of articular cartilage of right knee, current, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6139', N'Cerebral palsy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G80.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61390', N'Tear of articular cartilage of right knee, current, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61392', N'Tear of articular cartilage of left knee, current, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61393', N'Tear of articular cartilage of left knee, current, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61394', N'Tear of articular cartilage of left knee, current, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61398', N'Sprain of unsp collateral ligament of right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61399', N'Sprain of unsp collateral ligament of right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad614', N'Unspecified sexually transmitted disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61400', N'Sprain of unsp collateral ligament of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61402', N'Sprain of unsp collateral ligament of left knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61403', N'Sprain of unsp collateral ligament of left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61404', N'Sprain of unsp collateral ligament of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61406', N'Sprain of unsp collateral ligament of unsp knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61407', N'Sprain of unsp collateral ligament of unsp knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61408', N'Sprain of unsp collateral ligament of unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61411', N'Sprain of medial collateral ligament of right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61412', N'Sprain of medial collateral ligament of right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61413', N'Sprain of medial collateral ligament of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61415', N'Sprain of medial collateral ligament of left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61416', N'Sprain of medial collateral ligament of left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61417', N'Sprain of medial collateral ligament of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61419', N'Sprain of medial collateral ligament of unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6142', N'Flaccid hemiplegia affecting unspecified side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61420', N'Sprain of medial collateral ligament of unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61421', N'Sprain of medial collateral ligament of unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61424', N'Sprain of lateral collateral ligament of right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61425', N'Sprain of lateral collateral ligament of right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61426', N'Sprain of lateral collateral ligament of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61428', N'Sprain of lateral collateral ligament of left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61429', N'Sprain of lateral collateral ligament of left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6143', N'Flaccid hemiplegia affecting right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61430', N'Sprain of lateral collateral ligament of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61432', N'Sprain of lateral collateral ligament of unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61433', N'Sprain of lateral collateral ligament of unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61434', N'Sprain of lateral collateral ligament of unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61438', N'Sprain of unsp cruciate ligament of right knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61439', N'Sprain of unsp cruciate ligament of right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6144', N'Flaccid hemiplegia affecting left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61440', N'Sprain of unsp cruciate ligament of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61442', N'Sprain of unsp cruciate ligament of left knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61443', N'Sprain of unsp cruciate ligament of left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61444', N'Sprain of unsp cruciate ligament of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61446', N'Sprain of unsp cruciate ligament of unsp knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61447', N'Sprain of unsp cruciate ligament of unsp knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61448', N'Sprain of unsp cruciate ligament of unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6145', N'Flaccid hemiplegia affecting right nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61451', N'Sprain of anterior cruciate ligament of right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61452', N'Sprain of anterior cruciate ligament of right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61453', N'Sprain of anterior cruciate ligament of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61455', N'Sprain of anterior cruciate ligament of left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61456', N'Sprain of anterior cruciate ligament of left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61457', N'Sprain of anterior cruciate ligament of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61459', N'Sprain of anterior cruciate ligament of unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6146', N'Flaccid hemiplegia affecting left nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61460', N'Sprain of anterior cruciate ligament of unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61461', N'Sprain of anterior cruciate ligament of unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61464', N'Sprain of posterior cruciate ligament of right knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61465', N'Sprain of posterior cruciate ligament of right knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61466', N'Sprain of posterior cruciate ligament of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61468', N'Sprain of posterior cruciate ligament of left knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61469', N'Sprain of posterior cruciate ligament of left knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61470', N'Sprain of posterior cruciate ligament of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61472', N'Sprain of posterior cruciate ligament of unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61473', N'Sprain of posterior cruciate ligament of unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61474', N'Sprain of posterior cruciate ligament of unsp knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61477', N'Sprain of super tibiofibul joint and ligmt, unsp knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61478', N'Sprain of super tibiofibul joint and ligmt, unsp knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61479', N'Sprain of super tibiofibul joint and ligmt, unsp knee, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6148', N'Spastic hemiplegia affecting unspecified side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61481', N'Sprain of the super tibiofibul joint and ligmt, r knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61482', N'Sprain of the super tibiofibul joint and ligmt, r knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61483', N'Sprain of the super tibiofibul joint and ligmt, r knee, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.61XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61485', N'Sprain of the super tibiofibul joint and ligmt, l knee, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61486', N'Sprain of the super tibiofibul joint and ligmt, l knee, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61487', N'Sprain of the super tibiofibul joint and ligmt, l knee, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6149', N'Spastic hemiplegia affecting right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61491', N'Sprain of other specified parts of right knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61492', N'Sprain of other specified parts of right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61493', N'Sprain of other specified parts of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61495', N'Sprain of other specified parts of left knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61496', N'Sprain of other specified parts of left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61497', N'Sprain of other specified parts of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61499', N'Sprain of oth parts of unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.8X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad615', N'Nonvenereal syphilis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6150', N'Spastic hemiplegia affecting left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61500', N'Sprain of oth parts of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.8X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61501', N'Sprain of other specified parts of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.8X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61504', N'Sprain of unspecified site of unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61505', N'Sprain of unspecified site of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61506', N'Sprain of unspecified site of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61508', N'Sprain of unspecified site of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61509', N'Sprain of unspecified site of right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6151', N'Spastic hemiplegia affecting right nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61510', N'Sprain of unspecified site of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61512', N'Sprain of unspecified site of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61513', N'Sprain of unspecified site of left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61514', N'Sprain of unspecified site of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S83.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61518', N'Injury of tibial nerve at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61519', N'Injury of tibial nerve at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6152', N'Spastic hemiplegia affecting left nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61520', N'Injury of tibial nerve at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61522', N'Injury of tibial nerve at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61523', N'Injury of tibial nerve at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61524', N'Injury of tibial nrv at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61526', N'Injury of tibial nerve at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61527', N'Injury of tibial nerve at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61528', N'Injury of tibial nerve at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61531', N'Injury of peroneal nerve at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61532', N'Injury of peroneal nerve at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61533', N'Injury of peroneal nrv at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61535', N'Injury of peroneal nerve at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61536', N'Injury of peroneal nerve at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61537', N'Inj peroneal nrv at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61539', N'Injury of peroneal nerve at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6154', N'Hemiplegia, unspecified affecting unspecified side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61540', N'Injury of peroneal nerve at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61541', N'Injury of peroneal nrv at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61544', N'Inj cutan sensory nerve at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61545', N'Inj cutan sensory nerve at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61546', N'Inj cutan sensory nerve at low leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61548', N'Inj cutan sensory nerve at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61549', N'Inj cutan sensory nerve at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6155', N'Hemiplegia, unspecified affecting right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61550', N'Inj cutan sensory nerve at low leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61552', N'Inj cutan sensory nerve at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61553', N'Inj cutan sensory nerve at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61554', N'Inj cutan sensory nerve at low leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61558', N'Injury of oth nerves at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61559', N'Injury of oth nerves at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6156', N'Hemiplegia, unspecified affecting left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61560', N'Injury of oth nerves at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61562', N'Injury of oth nerves at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61563', N'Injury of oth nerves at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61564', N'Injury of other nerves at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61566', N'Injury of oth nerves at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61567', N'Injury of oth nerves at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61568', N'Injury of other nerves at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6157', N'Hemiplegia, unspecified affecting right nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61571', N'Injury of unsp nerve at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61572', N'Injury of unsp nerve at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61573', N'Injury of unsp nerve at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61575', N'Injury of unsp nerve at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61576', N'Injury of unsp nerve at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61577', N'Injury of unsp nerve at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61579', N'Injury of unsp nerve at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6158', N'Hemiplegia, unspecified affecting left nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G81.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61580', N'Injury of unsp nerve at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61581', N'Injury of unsp nerve at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S84.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61586', N'Unsp injury of popliteal artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61587', N'Unsp injury of popliteal artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61588', N'Unspecified injury of popliteal artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61590', N'Unsp injury of popliteal artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61591', N'Unsp injury of popliteal artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61592', N'Unspecified injury of popliteal artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61594', N'Unsp injury of popliteal artery, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61595', N'Unsp injury of popliteal artery, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61596', N'Unsp injury of popliteal artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61599', N'Laceration of popliteal artery, right leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61600', N'Laceration of popliteal artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61601', N'Laceration of popliteal artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61603', N'Laceration of popliteal artery, left leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61604', N'Laceration of popliteal artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61605', N'Laceration of popliteal artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61607', N'Laceration of popliteal artery, unspecified leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61608', N'Laceration of popliteal artery, unspecified leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61609', N'Laceration of popliteal artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6161', N'Paraplegia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G82.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61612', N'Oth injury of popliteal artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61613', N'Oth injury of popliteal artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61614', N'Oth injury of popliteal artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61616', N'Oth injury of popliteal artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61617', N'Oth injury of popliteal artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.092D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61618', N'Oth injury of popliteal artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6162', N'Paraplegia, complete', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G82.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61620', N'Oth injury of popliteal artery, unspecified leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61621', N'Oth injury of popliteal artery, unspecified leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61622', N'Oth injury of popliteal artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61626', N'Unsp injury of unsp tibial artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61627', N'Unsp injury of unsp tibial artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61628', N'Unsp injury of unspecified tibial artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6163', N'Paraplegia, incomplete', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G82.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61630', N'Unsp injury of unsp tibial artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61631', N'Unsp injury of unsp tibial artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61632', N'Unsp injury of unspecified tibial artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61634', N'Unsp injury of unsp tibial artery, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61635', N'Unsp injury of unsp tibial artery, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61636', N'Unsp injury of unsp tibial artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61639', N'Laceration of unsp tibial artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61640', N'Laceration of unsp tibial artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61641', N'Laceration of unspecified tibial artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61643', N'Laceration of unsp tibial artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61644', N'Laceration of unsp tibial artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61645', N'Laceration of unspecified tibial artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61647', N'Laceration of unsp tibial artery, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61648', N'Laceration of unsp tibial artery, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61649', N'Laceration of unsp tibial artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6165', N'Quadriplegia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G82.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61652', N'Oth injury of unsp tibial artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61653', N'Oth injury of unsp tibial artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61654', N'Oth injury of unspecified tibial artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61656', N'Oth injury of unsp tibial artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61657', N'Oth injury of unsp tibial artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61658', N'Oth injury of unspecified tibial artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6166', N'Quadriplegia, C1-C4 complete', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G82.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61660', N'Oth injury of unsp tibial artery, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61661', N'Oth injury of unsp tibial artery, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61662', N'Oth injury of unsp tibial artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61665', N'Unsp injury of anterior tibial artery, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61666', N'Unsp injury of anterior tibial artery, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61667', N'Unsp injury of anterior tibial artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61669', N'Unsp injury of anterior tibial artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6167', N'Quadriplegia, C1-C4 incomplete', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G82.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61670', N'Unsp injury of anterior tibial artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61671', N'Unsp injury of anterior tibial artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61673', N'Unsp injury of anterior tibial artery, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61674', N'Unsp injury of anterior tibial artery, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61675', N'Unsp injury of anterior tibial artery, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61678', N'Laceration of anterior tibial artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61679', N'Laceration of anterior tibial artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6168', N'Quadriplegia, C5-C7 complete', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G82.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61680', N'Laceration of anterior tibial artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61682', N'Laceration of anterior tibial artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61683', N'Laceration of anterior tibial artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61684', N'Laceration of anterior tibial artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61686', N'Laceration of anterior tibial artery, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61687', N'Laceration of anterior tibial artery, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61688', N'Laceration of anterior tibial artery, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6169', N'Quadriplegia, C5-C7 incomplete', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G82.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61691', N'Oth injury of anterior tibial artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61692', N'Oth injury of anterior tibial artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61693', N'Oth injury of anterior tibial artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61695', N'Oth injury of anterior tibial artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61696', N'Oth injury of anterior tibial artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61697', N'Oth injury of anterior tibial artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61699', N'Oth injury of anterior tibial artery, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad617', N'Initial lesions of yaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A66.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61700', N'Oth injury of anterior tibial artery, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61701', N'Oth injury of anterior tibial artery, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61704', N'Unsp injury of posterior tibial artery, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.161A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61705', N'Unsp injury of posterior tibial artery, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.161D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61706', N'Unsp injury of posterior tibial artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.161S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61708', N'Unsp injury of posterior tibial artery, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.162A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61709', N'Unsp injury of posterior tibial artery, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.162D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6171', N'Diplegia of upper limbs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61710', N'Unsp injury of posterior tibial artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.162S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61712', N'Unsp injury of posterior tibial artery, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.169A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61713', N'Unsp injury of posterior tibial artery, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.169D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61714', N'Unsp injury of posterior tibial artery, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.169S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61717', N'Laceration of posterior tibial artery, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.171A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61718', N'Laceration of posterior tibial artery, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.171D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61719', N'Laceration of posterior tibial artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.171S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61721', N'Laceration of posterior tibial artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.172A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61722', N'Laceration of posterior tibial artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.172D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61723', N'Laceration of posterior tibial artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.172S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61725', N'Laceration of posterior tibial artery, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.179A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61726', N'Laceration of posterior tibial artery, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.179D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61727', N'Laceration of posterior tibial artery, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.179S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6173', N'Monoplegia of lower limb affecting unspecified side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61730', N'Inj posterior tibial artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.181A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61731', N'Inj posterior tibial artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.181D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61732', N'Oth injury of posterior tibial artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.181S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61734', N'Oth injury of posterior tibial artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.182A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61735', N'Oth injury of posterior tibial artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.182D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61736', N'Oth injury of posterior tibial artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.182S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61738', N'Oth injury of posterior tibial artery, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.189A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61739', N'Oth injury of posterior tibial artery, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.189D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6174', N'Monoplegia of lower limb affecting right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61740', N'Oth injury of posterior tibial artery, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.189S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61744', N'Unsp injury of peroneal artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61745', N'Unsp injury of peroneal artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61746', N'Unspecified injury of peroneal artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61748', N'Unspecified injury of peroneal artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.202A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61749', N'Unspecified injury of peroneal artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6175', N'Monoplegia of lower limb affecting left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61750', N'Unspecified injury of peroneal artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61752', N'Unsp injury of peroneal artery, unspecified leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61753', N'Unsp injury of peroneal artery, unspecified leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61754', N'Unsp injury of peroneal artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61757', N'Laceration of peroneal artery, right leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61758', N'Laceration of peroneal artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61759', N'Laceration of peroneal artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6176', N'Monoplegia of lower limb affecting right nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61761', N'Laceration of peroneal artery, left leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61762', N'Laceration of peroneal artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61763', N'Laceration of peroneal artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61765', N'Laceration of peroneal artery, unspecified leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61766', N'Laceration of peroneal artery, unspecified leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61767', N'Laceration of peroneal artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6177', N'Monoplegia of lower limb affecting left nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61770', N'Oth injury of peroneal artery, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61771', N'Oth injury of peroneal artery, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61772', N'Oth injury of peroneal artery, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61774', N'Oth injury of peroneal artery, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61775', N'Oth injury of peroneal artery, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61776', N'Other specified injury of peroneal artery, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61778', N'Oth injury of peroneal artery, unspecified leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61779', N'Oth injury of peroneal artery, unspecified leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61780', N'Oth injury of peroneal artery, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61784', N'Unsp inj great saphenous at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61785', N'Unsp inj great saphenous at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61786', N'Unsp inj great saph at low leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61788', N'Unsp inj great saphenous at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61789', N'Unsp inj great saphenous at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6179', N'Monoplegia of upper limb affecting unspecified side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61790', N'Unsp inj great saphenous at low leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61792', N'Unsp inj great saphenous at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61793', N'Unsp inj great saphenous at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61794', N'Unsp inj great saphenous at low leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61797', N'Lacerat great saphenous at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61798', N'Lacerat great saphenous at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61799', N'Lacerat great saphenous at low leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad618', N'Multiple papillomata and wet crab yaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A66.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6180', N'Monoplegia of upper limb affecting right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61801', N'Lacerat great saphenous at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61802', N'Lacerat great saphenous at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61803', N'Lacerat great saphenous at low leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61805', N'Lacerat great saphenous at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61806', N'Lacerat great saphenous at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61807', N'Lacerat great saphenous at low leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6181', N'Monoplegia of upper limb affecting left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61810', N'Inj great saphenous at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61811', N'Inj great saphenous at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61812', N'Inj great saphenous at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61814', N'Inj great saphenous at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61815', N'Inj great saphenous at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61816', N'Inj great saphenous at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61818', N'Inj great saphenous at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61819', N'Inj great saphenous at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6182', N'Monoplegia of upper limb affecting right nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61820', N'Inj great saphenous at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61824', N'Unsp inj less saphenous at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61825', N'Unsp inj less saphenous at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61826', N'Unsp inj less saphenous at low leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61828', N'Unsp inj less saphenous at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61829', N'Unsp inj less saphenous at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6183', N'Monoplegia of upper limb affecting left nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61830', N'Unsp inj less saphenous at low leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61832', N'Unsp inj less saphenous at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61833', N'Unsp inj less saphenous at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61834', N'Unsp inj less saphenous at low leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61837', N'Lacerat less saphenous at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61838', N'Lacerat less saphenous at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61839', N'Lacerat less saphenous at low leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61841', N'Lacerat less saphenous at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61842', N'Lacerat less saphenous at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61843', N'Lacerat less saphenous at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61845', N'Lacerat less saphenous at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61846', N'Lacerat less saphenous at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61847', N'Lacerat less saphenous at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6185', N'Monoplegia, unspecified affecting unspecified side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61850', N'Inj less saphenous at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61851', N'Inj less saphenous at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61852', N'Inj less saphenous at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61854', N'Inj lesser saphenous vein at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61855', N'Inj lesser saphenous vein at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61856', N'Inj less saphenous at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61858', N'Inj lesser saphenous vein at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61859', N'Inj lesser saphenous vein at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6186', N'Monoplegia, unspecified affecting right dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61860', N'Inj less saphenous at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61864', N'Unspecified injury of popliteal vein, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61865', N'Unspecified injury of popliteal vein, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61866', N'Unspecified injury of popliteal vein, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61868', N'Unspecified injury of popliteal vein, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61869', N'Unspecified injury of popliteal vein, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6187', N'Monoplegia, unspecified affecting left dominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61870', N'Unspecified injury of popliteal vein, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61872', N'Unsp injury of popliteal vein, unspecified leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61873', N'Unsp injury of popliteal vein, unspecified leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61874', N'Unsp injury of popliteal vein, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61877', N'Laceration of popliteal vein, right leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61878', N'Laceration of popliteal vein, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.511D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61879', N'Laceration of popliteal vein, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6188', N'Monoplegia, unspecified affecting right nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61881', N'Laceration of popliteal vein, left leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61882', N'Laceration of popliteal vein, left leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61883', N'Laceration of popliteal vein, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61885', N'Laceration of popliteal vein, unspecified leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61886', N'Laceration of popliteal vein, unspecified leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61887', N'Laceration of popliteal vein, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6189', N'Monoplegia, unspecified affecting left nondominant side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61890', N'Oth injury of popliteal vein, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61891', N'Oth injury of popliteal vein, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61892', N'Other specified injury of popliteal vein, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61894', N'Oth injury of popliteal vein, left leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61895', N'Oth injury of popliteal vein, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61896', N'Other specified injury of popliteal vein, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61898', N'Oth injury of popliteal vein, unspecified leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61899', N'Oth injury of popliteal vein, unspecified leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad619', N'Other early skin lesions of yaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A66.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6190', N'Cauda equina syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61900', N'Oth injury of popliteal vein, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61904', N'Unsp inj blood vessels at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61905', N'Unsp inj blood vessels at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61906', N'Unsp inj blood vessels at low leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61908', N'Unsp inj blood vessels at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61909', N'Unsp inj blood vessels at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6191', N'Locked-in state', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61910', N'Unsp inj blood vessels at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61912', N'Unsp inj blood vessels at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61913', N'Unsp inj blood vessels at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61914', N'Unsp inj blood vessels at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61917', N'Lacerat blood vessels at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61918', N'Lacerat blood vessels at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61919', N'Lacerat blood vessels at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61921', N'Lacerat blood vessels at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61922', N'Lacerat blood vessels at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61923', N'Lacerat blood vessels at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61925', N'Lacerat blood vessels at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61926', N'Lacerat blood vessels at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61927', N'Lacerat blood vessels at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6193', N'Brown-Sequard syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61930', N'Inj oth blood vessels at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61931', N'Inj oth blood vessels at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61932', N'Inj oth blood vessels at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61934', N'Inj oth blood vessels at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61935', N'Inj oth blood vessels at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61936', N'Inj oth blood vessels at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61938', N'Inj oth blood vessels at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61939', N'Inj oth blood vessels at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6194', N'Anterior cord syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61940', N'Inj oth blood vessels at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61944', N'Unsp inj unsp blood vess at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61945', N'Unsp inj unsp blood vess at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61946', N'Unsp inj unsp blood vess at low leg level, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61948', N'Unsp inj unsp blood vess at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61949', N'Unsp inj unsp blood vess at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6195', N'Posterior cord syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61950', N'Unsp inj unsp blood vess at low leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61952', N'Unsp inj unsp blood vess at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61953', N'Unsp inj unsp blood vess at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61954', N'Unsp inj unsp blood vess at low leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61957', N'Lacerat unsp blood vess at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61958', N'Lacerat unsp blood vess at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61959', N'Lacerat unsp blood vess at low leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6196', N'Todd''s paralysis (postepileptic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61961', N'Lacerat unsp blood vessel at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61962', N'Lacerat unsp blood vessel at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61963', N'Lacerat unsp blood vess at low leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61965', N'Lacerat unsp blood vessel at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61966', N'Lacerat unsp blood vessel at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61967', N'Lacerat unsp blood vess at low leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6197', N'Other specified paralytic syndromes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61970', N'Inj unsp blood vessel at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61971', N'Inj unsp blood vessel at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61972', N'Inj unsp blood vessel at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61974', N'Inj unsp blood vessel at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61975', N'Inj unsp blood vessel at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61976', N'Inj unsp blood vessel at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61978', N'Inj unsp blood vessel at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61979', N'Inj unsp blood vessel at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6198', N'Paralytic syndrome, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61980', N'Inj unsp blood vessel at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S85.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61985', N'Unspecified injury of right Achilles tendon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61986', N'Unspecified injury of right Achilles tendon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61987', N'Unspecified injury of right Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61989', N'Unspecified injury of left Achilles tendon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61990', N'Unspecified injury of left Achilles tendon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61991', N'Unspecified injury of left Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61993', N'Unsp injury of unspecified Achilles tendon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61994', N'Unsp injury of unspecified Achilles tendon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61995', N'Unspecified injury of unspecified Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61998', N'Strain of right Achilles tendon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad61999', N'Strain of right Achilles tendon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad620', N'Hyperkeratosis of yaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A66.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6200', N'Central pain syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G89.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62000', N'Strain of right Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62002', N'Strain of left Achilles tendon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62003', N'Strain of left Achilles tendon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62004', N'Strain of left Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62006', N'Strain of unspecified Achilles tendon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62007', N'Strain of unspecified Achilles tendon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.019D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62008', N'Strain of unspecified Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62011', N'Laceration of right Achilles tendon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62012', N'Laceration of right Achilles tendon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62013', N'Laceration of right Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62015', N'Laceration of left Achilles tendon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62016', N'Laceration of left Achilles tendon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62017', N'Laceration of left Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62019', N'Laceration of unspecified Achilles tendon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6202', N'Acute pain due to trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G89.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62020', N'Laceration of unspecified Achilles tendon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62021', N'Laceration of unspecified Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62024', N'Other specified injury of right Achilles tendon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62025', N'Other specified injury of right Achilles tendon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62026', N'Other specified injury of right Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62028', N'Other specified injury of left Achilles tendon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62029', N'Other specified injury of left Achilles tendon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6203', N'Acute post-thoracotomy pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G89.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62030', N'Other specified injury of left Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62032', N'Oth injury of unspecified Achilles tendon, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62033', N'Oth injury of unspecified Achilles tendon, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62034', N'Oth injury of unspecified Achilles tendon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62038', N'Unsp inj musc/tend post grp at low leg lev, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62039', N'Unsp inj musc/tend post grp at low leg lev, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6204', N'Other acute postprocedural pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G89.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62040', N'Unsp inj musc/tend post grp at low leg lev, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62042', N'Unsp inj musc/tend post grp at low leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62043', N'Unsp inj musc/tend post grp at low leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62044', N'Unsp inj musc/tend post grp at low leg level, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62046', N'Unsp inj musc/tend post grp at low leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62047', N'Unsp inj musc/tend post grp at low leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62048', N'Unsp inj musc/tend post grp at low leg level, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62051', N'Strain musc/tend post grp at low leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62052', N'Strain musc/tend post grp at low leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62053', N'Strain musc/tend post grp at low leg level, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62055', N'Strain musc/tend post grp at low leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62056', N'Strain musc/tend post grp at low leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62057', N'Strain musc/tend post grp at low leg level, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62059', N'Strain musc/tend post grp at low leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6206', N'Chronic pain due to trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G89.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62060', N'Strain musc/tend post grp at low leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62061', N'Strain musc/tend post grp at low leg level, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62064', N'Lacerat musc/tend post grp at low leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62065', N'Lacerat musc/tend post grp at low leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62066', N'Lacerat musc/tend post grp at low leg level, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62068', N'Lacerat musc/tend post grp at low leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62069', N'Lacerat musc/tend post grp at low leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6207', N'Chronic post-thoracotomy pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G89.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62070', N'Lacerat musc/tend post grp at low leg level, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62072', N'Lacerat musc/tend post grp at low leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62073', N'Lacerat musc/tend post grp at low leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62074', N'Lacerat musc/tend post grp at low leg level, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62077', N'Inj oth musc/tend post grp at low leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62078', N'Inj oth musc/tend post grp at low leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62079', N'Inj oth musc/tend post grp at low leg level, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6208', N'Other chronic postprocedural pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G89.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62081', N'Inj oth musc/tend post grp at low leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62082', N'Inj oth musc/tend post grp at low leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62083', N'Inj oth musc/tend post grp at low leg level, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62085', N'Inj oth musc/tend post grp at low leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62086', N'Inj oth musc/tend post grp at low leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62087', N'Inj oth musc/tend post grp at low leg level, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6209', N'Other chronic pain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G89.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62091', N'Unsp inj musc/tend ant grp at low leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62092', N'Unsp inj musc/tend ant grp at low leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62093', N'Unsp inj musc/tend ant grp at low leg level, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62095', N'Unsp inj musc/tend ant grp at low leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62096', N'Unsp inj musc/tend ant grp at low leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62097', N'Unsp inj musc/tend ant grp at low leg level, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62099', N'Unsp inj musc/tend ant grp at low leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad621', N'Gummata and ulcers of yaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A66.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6210', N'Neoplasm related pain (acute) (chronic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G89.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62100', N'Unsp inj musc/tend ant grp at low leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62101', N'Unsp inj musc/tend ant grp at low leg level, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62104', N'Strain musc/tend ant grp at low leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62105', N'Strain musc/tend ant grp at low leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62106', N'Strain musc/tend ant grp at low leg level, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62108', N'Strain musc/tend ant grp at low leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62109', N'Strain musc/tend ant grp at low leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6211', N'Chronic pain syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G89.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62110', N'Strain musc/tend ant grp at low leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62112', N'Strain musc/tend ant grp at low leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62113', N'Strain musc/tend ant grp at low leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62114', N'Strain musc/tend ant grp at low leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62117', N'Lacerat musc/tend ant grp at low leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62118', N'Lacerat musc/tend ant grp at low leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62119', N'Lacerat musc/tend ant grp at low leg level, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62121', N'Lacerat musc/tend ant grp at low leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62122', N'Lacerat musc/tend ant grp at low leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62123', N'Lacerat musc/tend ant grp at low leg level, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62125', N'Lacerat musc/tend ant grp at low leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62126', N'Lacerat musc/tend ant grp at low leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62127', N'Lacerat musc/tend ant grp at low leg level, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62130', N'Inj musc/tend anterior grp at low leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62131', N'Inj musc/tend anterior grp at low leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62132', N'Inj musc/tend ant grp at low leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62134', N'Inj musc/tend anterior grp at low leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62135', N'Inj musc/tend anterior grp at low leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62136', N'Inj musc/tend ant grp at low leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62138', N'Inj musc/tend anterior grp at low leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62139', N'Inj musc/tend anterior grp at low leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.299D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6214', N'Carotid sinus syncope', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62140', N'Inj musc/tend ant grp at low leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62144', N'Unsp inj musc/tend peroneal grp at low leg lev, r leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62145', N'Unsp inj musc/tend peroneal grp at low leg lev, r leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62146', N'Unsp inj musc/tend peroneal grp at low leg lev, r leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62148', N'Unsp inj musc/tend peroneal grp at low leg lev, l leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62149', N'Unsp inj musc/tend peroneal grp at low leg lev, l leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6215', N'Other idiopathic peripheral autonomic neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62150', N'Unsp inj musc/tend peroneal grp at low leg lev, l leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62152', N'Unsp inj musc/tend peroneal grp at low leg lev,unsp leg,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62153', N'Unsp inj musc/tend peroneal grp at low leg lev,unsp leg,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62154', N'Unsp inj musc/tend peroneal grp at low leg lev,unsp leg,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62157', N'Strain musc/tend peroneal grp at low leg lev, r leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62158', N'Strain musc/tend peroneal grp at low leg lev, r leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62159', N'Strain musc/tend peroneal grp at low leg lev, r leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6216', N'Familial dysautonomia [Riley-Day]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62161', N'Strain musc/tend peroneal grp at low leg lev, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62162', N'Strain musc/tend peroneal grp at low leg lev, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62163', N'Strain musc/tend peroneal grp at low leg lev, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62165', N'Strain musc/tend peroneal grp at low leg lev, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62166', N'Strain musc/tend peroneal grp at low leg lev, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62167', N'Strain musc/tend peroneal grp at low leg lev, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6217', N'Horner''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62170', N'Lacerat musc/tend peroneal grp at low leg lev, r leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62171', N'Lacerat musc/tend peroneal grp at low leg lev, r leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62172', N'Lacerat musc/tend peroneal grp at low leg lev, r leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62174', N'Lacerat musc/tend peroneal grp at low leg lev, l leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62175', N'Lacerat musc/tend peroneal grp at low leg lev, l leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62176', N'Lacerat musc/tend peroneal grp at low leg lev, l leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62178', N'Lacerat musc/tend peroneal grp at low leg lev,unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62179', N'Lacerat musc/tend peroneal grp at low leg lev,unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6218', N'Multi-system degeneration of the autonomic nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62180', N'Lacerat musc/tend peroneal grp at low leg lev,unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62183', N'Inj musc/tend peroneal grp at low leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62184', N'Inj musc/tend peroneal grp at low leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62185', N'Inj musc/tend peroneal grp at low leg level, right leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62187', N'Inj musc/tend peroneal grp at low leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62188', N'Inj musc/tend peroneal grp at low leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62189', N'Inj musc/tend peroneal grp at low leg level, left leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6219', N'Autonomic dysreflexia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62191', N'Inj musc/tend peroneal grp at low leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62192', N'Inj musc/tend peroneal grp at low leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62193', N'Inj musc/tend peroneal grp at low leg level, unsp leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62197', N'Unsp injury of musc/tend at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62198', N'Unsp injury of musc/tend at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62199', N'Unsp inj musc/tend at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad622', N'Gangosa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A66.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62201', N'Unsp injury of musc/tend at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62202', N'Unsp injury of musc/tend at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62203', N'Unsp inj musc/tend at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62205', N'Unsp injury of musc/tend at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62206', N'Unsp injury of musc/tend at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62207', N'Unsp inj musc/tend at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6221', N'Complex regional pain syndrome I, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62210', N'Strain of musc/tend at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62211', N'Strain of musc/tend at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62212', N'Strain of musc/tend at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62214', N'Strain of musc/tend at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62215', N'Strain of musc/tend at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62216', N'Strain of musc/tend at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62218', N'Strain of musc/tend at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62219', N'Strain of musc/tend at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62220', N'Strain of musc/tend at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62223', N'Laceration of musc/tend at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62224', N'Laceration of musc/tend at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62225', N'Lacerat musc/tend at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62227', N'Laceration of musc/tend at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62228', N'Laceration of musc/tend at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62229', N'Lacerat musc/tend at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6223', N'Complex regional pain syndrome I of right upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62231', N'Laceration of musc/tend at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62232', N'Laceration of musc/tend at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62233', N'Lacerat musc/tend at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62236', N'Inj oth musc/tend at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62237', N'Inj oth musc/tend at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62238', N'Inj oth musc/tend at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6224', N'Complex regional pain syndrome I of left upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62240', N'Inj oth musc/tend at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62241', N'Inj oth musc/tend at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62242', N'Inj oth musc/tend at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62244', N'Inj oth musc/tend at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62245', N'Inj oth musc/tend at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62246', N'Inj oth musc/tend at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6225', N'Complex regional pain syndrome I of upper limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62250', N'Unsp inj unsp musc/tend at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62251', N'Unsp inj unsp musc/tend at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62252', N'Unsp inj unsp musc/tend at low leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62254', N'Unsp inj unsp musc/tend at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62255', N'Unsp inj unsp musc/tend at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62256', N'Unsp inj unsp musc/tend at low leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62258', N'Unsp inj unsp musc/tend at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62259', N'Unsp inj unsp musc/tend at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6226', N'Complex regional pain syndrome I of unspecified upper limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62260', N'Unsp inj unsp musc/tend at low leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62263', N'Strain of unsp musc/tend at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62264', N'Strain of unsp musc/tend at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62265', N'Strain unsp musc/tend at low leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62267', N'Strain of unsp musc/tend at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62268', N'Strain of unsp musc/tend at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62269', N'Strain of unsp musc/tend at low leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.912S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62271', N'Strain of unsp musc/tend at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62272', N'Strain of unsp musc/tend at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62273', N'Strain of unsp musc/tend at low leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62276', N'Lacerat unsp musc/tend at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62277', N'Lacerat unsp musc/tend at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62278', N'Lacerat unsp musc/tend at low leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6228', N'Complex regional pain syndrome I of right lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62280', N'Lacerat unsp musc/tend at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62281', N'Lacerat unsp musc/tend at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62282', N'Lacerat unsp musc/tend at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62284', N'Lacerat unsp musc/tend at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62285', N'Lacerat unsp musc/tend at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62286', N'Lacerat unsp musc/tend at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62289', N'Inj unsp musc/tend at lower leg level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6229', N'Complex regional pain syndrome I of left lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62290', N'Inj unsp musc/tend at lower leg level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62291', N'Inj unsp musc/tend at lower leg level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62293', N'Inj unsp musc/tend at lower leg level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62294', N'Inj unsp musc/tend at lower leg level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62295', N'Inj unsp musc/tend at lower leg level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62297', N'Inj unsp musc/tend at lower leg level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62298', N'Inj unsp musc/tend at lower leg level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62299', N'Inj unsp musc/tend at lower leg level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S86.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad623', N'Bone and joint lesions of yaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A66.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6230', N'Complex regional pain syndrome I of lower limb, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62303', N'Crushing injury of unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62304', N'Crushing injury of unspecified knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62305', N'Crushing injury of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62307', N'Crushing injury of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62308', N'Crushing injury of right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62309', N'Crushing injury of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6231', N'Complex regional pain syndrome I of unspecified lower limb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62311', N'Crushing injury of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62312', N'Crushing injury of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62313', N'Crushing injury of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62316', N'Crushing injury of unspecified lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62317', N'Crushing injury of unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62318', N'Crushing injury of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6232', N'Complex regional pain syndrome I of other specified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62320', N'Crushing injury of right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62321', N'Crushing injury of right lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62322', N'Crushing injury of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62324', N'Crushing injury of left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62325', N'Crushing injury of left lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62326', N'Crushing injury of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S87.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6233', N'Other disorders of autonomic nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'G90.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62331', N'Complete traumatic amputation at knee level, r low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62332', N'Complete traumatic amputation at knee level, r low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62333', N'Complete traumatic amp at knee level, r low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62335', N'Complete traumatic amputation at knee level, l low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62336', N'Complete traumatic amputation at knee level, l low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62337', N'Complete traumatic amp at knee level, l low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62339', N'Complete traumatic amp at knee level, unsp lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6234', N'Disorder of the autonomic nervous system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62340', N'Complete traumatic amp at knee level, unsp lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62341', N'Complete traumatic amp at knee level, unsp low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62344', N'Partial traumatic amputation at knee level, r low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62345', N'Partial traumatic amputation at knee level, r low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62346', N'Partial traumatic amp at knee level, r low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62348', N'Partial traumatic amputation at knee level, l low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62349', N'Partial traumatic amputation at knee level, l low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62350', N'Partial traumatic amp at knee level, l low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62352', N'Partial traumatic amp at knee level, unsp lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62353', N'Partial traumatic amp at knee level, unsp lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62354', N'Partial traumatic amp at knee level, unsp lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62358', N'Complete traum amp at lev betw kn and ankl, r low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62359', N'Complete traum amp at lev betw kn and ankl, r low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6236', N'Communicating hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G91.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62360', N'Complete traum amp at lev betw kn and ankl, r low leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62362', N'Complete traum amp at lev betw kn and ankl, l low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62363', N'Complete traum amp at lev betw kn and ankl, l low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62364', N'Complete traum amp at lev betw kn and ankl, l low leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62366', N'Complete traum amp at lev betw kn & ankl, unsp low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62367', N'Complete traum amp at lev betw kn & ankl, unsp low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62368', N'Complete traum amp at lev betw kn & ankl, unsp low leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6237', N'Obstructive hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G91.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62371', N'Part traum amp at level betw knee and ankle, r low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62372', N'Part traum amp at level betw knee and ankle, r low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62373', N'Part traum amp at level betw knee and ankle, r low leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62375', N'Part traum amp at level betw knee and ankle, l low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62376', N'Part traum amp at level betw knee and ankle, l low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62377', N'Part traum amp at level betw knee and ankle, l low leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62379', N'Part traum amp at lev betw knee and ankl, unsp low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6238', N'(Idiopathic) normal pressure hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G91.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62380', N'Part traum amp at lev betw knee and ankl, unsp low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62381', N'Part traum amp at lev betw knee and ankl, unsp low leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62385', N'Complete traumatic amputation of r low leg, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62386', N'Complete traumatic amputation of r low leg, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62387', N'Complete traumatic amp of r low leg, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62389', N'Complete traumatic amputation of l low leg, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6239', N'Post-traumatic hydrocephalus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G91.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62390', N'Complete traumatic amputation of l low leg, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62391', N'Complete traumatic amp of l low leg, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62393', N'Complete traumatic amp of unsp lower leg, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62394', N'Complete traumatic amp of unsp lower leg, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62395', N'Complete traumatic amp of unsp low leg, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62398', N'Partial traumatic amputation of r low leg, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62399', N'Partial traumatic amputation of r low leg, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad624', N'Other manifestations of yaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A66.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6240', N'Hydrocephalus in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G91.4', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62400', N'Partial traumatic amp of r low leg, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62402', N'Partial traumatic amputation of l low leg, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62403', N'Partial traumatic amputation of l low leg, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62404', N'Partial traumatic amp of l low leg, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62406', N'Partial traumatic amp of unsp lower leg, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62407', N'Partial traumatic amp of unsp lower leg, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62408', N'Partial traumatic amp of unsp lower leg, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S88.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6241', N'Other hydrocephalus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G91.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62413', N'Unsp physeal fracture of upper end of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62414', N'Unsp physl fx upper end of r tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62415', N'Unsp physl fx upper end of r tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62416', N'Unsp physeal fx upper end of r tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62417', N'Unsp physeal fx upper end of r tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.001P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62418', N'Unsp physeal fracture of upper end of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6242', N'Hydrocephalus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G91.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62420', N'Unsp physeal fracture of upper end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62421', N'Unsp physl fx upper end of l tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62422', N'Unsp physl fx upper end of l tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62423', N'Unsp physeal fx upper end of l tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62424', N'Unsp physeal fx upper end of l tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.002P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62425', N'Unsp physeal fracture of upper end of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62427', N'Unsp physeal fracture of upper end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62428', N'Unsp physl fx upper end unsp tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62429', N'Unsp physl fx upper end unsp tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6243', N'Toxic encephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'G92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62430', N'Unsp physl fx upper end unsp tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62431', N'Unsp physl fx upper end unsp tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.009P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62432', N'Unsp physeal fracture of upper end of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62435', N'Sltr-haris Type I physeal fx upper end of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62436', N'Sltr-haris Type I physl fx upr end r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62437', N'Sltr-haris Type I physl fx upr end r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62438', N'Sltr-haris Type I physl fx upr end r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62439', N'Sltr-haris Type I physl fx upr end r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62440', N'Sltr-haris Type I physeal fx upper end of r tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62442', N'Sltr-haris Type I physeal fx upper end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62443', N'Sltr-haris Type I physl fx upr end l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62444', N'Sltr-haris Type I physl fx upr end l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62445', N'Sltr-haris Type I physl fx upr end l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62446', N'Sltr-haris Type I physl fx upr end l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62447', N'Sltr-haris Type I physeal fx upper end of l tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62449', N'Sltr-haris Type I physeal fx upper end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6245', N'Cerebral cysts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62450', N'Sltr-haris Type I physl fx upr end unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62451', N'Sltr-haris Type I physl fx upr end unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.019G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62452', N'Sltr-haris Type I physl fx upr end unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.019K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62453', N'Sltr-haris Type I physl fx upr end unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.019P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62454', N'Sltr-haris Type I physl fx upper end of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62457', N'Sltr-haris Type II physeal fx upper end of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62458', N'Sltr-haris Type II physl fx upr end r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62459', N'Sltr-haris Type II physl fx upr end r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6246', N'Anoxic brain damage, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62460', N'Sltr-haris Type II physl fx upr end r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62461', N'Sltr-haris Type II physl fx upr end r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.021P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62462', N'Sltr-haris Type II physeal fx upper end of r tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62464', N'Sltr-haris Type II physeal fx upper end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62465', N'Sltr-haris Type II physl fx upr end l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62466', N'Sltr-haris Type II physl fx upr end l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62467', N'Sltr-haris Type II physl fx upr end l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62468', N'Sltr-haris Type II physl fx upr end l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.022P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62469', N'Sltr-haris Type II physeal fx upper end of l tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6247', N'Benign intracranial hypertension', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62471', N'Sltr-haris Type II physeal fx upper end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62472', N'Sltr-haris Type II physl fx upr end unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62473', N'Sltr-haris Type II physl fx upr end unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.029G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62474', N'Sltr-haris Type II physl fx upr end unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.029K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62475', N'Sltr-haris Type II physl fx upr end unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.029P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62476', N'Sltr-haris Type II physl fx upper end of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62479', N'Sltr-haris Type III physeal fx upper end of r tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6248', N'Postviral fatigue syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'G93.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62480', N'Sltr-haris Type III physl fx upr end r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62481', N'Sltr-haris Type III physl fx upr end r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62482', N'Sltr-haris Type III physl fx upr end r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62483', N'Sltr-haris Type III physl fx upr end r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62484', N'Sltr-haris Type III physeal fx upper end of r tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62486', N'Sltr-haris Type III physeal fx upper end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62487', N'Sltr-haris Type III physl fx upr end l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62488', N'Sltr-haris Type III physl fx upr end l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62489', N'Sltr-haris Type III physl fx upr end l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62490', N'Sltr-haris Type III physl fx upr end l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62491', N'Sltr-haris Type III physeal fx upper end of l tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62493', N'Sltr-haris Type III physeal fx upper end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62494', N'Sltr-haris Type III physl fx upr end unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62495', N'Sltr-haris Type III physl fx upr end unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.039G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62496', N'Sltr-haris Type III physl fx upr end unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.039K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62497', N'Sltr-haris Type III physl fx upr end unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.039P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62498', N'Sltr-haris Type III physl fx upper end of unsp tibia, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad625', N'Latent yaws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A66.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6250', N'Encephalopathy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62501', N'Sltr-haris Type IV physeal fx upper end of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62502', N'Sltr-haris Type IV physl fx upr end r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62503', N'Sltr-haris Type IV physl fx upr end r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62504', N'Sltr-haris Type IV physl fx upr end r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62505', N'Sltr-haris Type IV physl fx upr end r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.041P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62506', N'Sltr-haris Type IV physeal fx upper end of r tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62508', N'Sltr-haris Type IV physeal fx upper end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62509', N'Sltr-haris Type IV physl fx upr end l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6251', N'Metabolic encephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62510', N'Sltr-haris Type IV physl fx upr end l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.042G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62511', N'Sltr-haris Type IV physl fx upr end l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.042K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62512', N'Sltr-haris Type IV physl fx upr end l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.042P', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62513', N'Sltr-haris Type IV physeal fx upper end of l tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62515', N'Sltr-haris Type IV physeal fx upper end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62516', N'Sltr-haris Type IV physl fx upr end unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62517', N'Sltr-haris Type IV physl fx upr end unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.049G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62518', N'Sltr-haris Type IV physl fx upr end unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.049K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62519', N'Sltr-haris Type IV physl fx upr end unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.049P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6252', N'Other encephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62520', N'Sltr-haris Type IV physl fx upper end of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62523', N'Oth physeal fracture of upper end of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62524', N'Oth physl fx upper end of r tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62525', N'Oth physl fx upper end of r tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.091G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62526', N'Oth physeal fx upper end of r tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.091K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62527', N'Oth physeal fx upper end of r tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.091P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62528', N'Other physeal fracture of upper end of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6253', N'Compression of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62530', N'Oth physeal fracture of upper end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62531', N'Oth physl fx upper end of l tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62532', N'Oth physl fx upper end of l tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.092G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62533', N'Oth physeal fx upper end of l tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.092K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62534', N'Oth physeal fx upper end of l tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.092P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62535', N'Other physeal fracture of upper end of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62537', N'Oth physeal fracture of upper end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62538', N'Oth physl fx upper end unsp tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62539', N'Oth physl fx upper end unsp tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.099G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6254', N'Cerebral edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62540', N'Oth physl fx upper end of unsp tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.099K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62541', N'Oth physl fx upper end of unsp tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.099P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62542', N'Other physeal fracture of upper end of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62546', N'Unsp physeal fracture of lower end of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62547', N'Unsp physl fx lower end of r tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62548', N'Unsp physl fx lower end of r tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62549', N'Unsp physeal fx lower end of r tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6255', N'Reye''s syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62550', N'Unsp physeal fx lower end of r tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.101P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62551', N'Unsp physeal fracture of lower end of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62553', N'Unsp physeal fracture of lower end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62554', N'Unsp physl fx lower end of l tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62555', N'Unsp physl fx lower end of l tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62556', N'Unsp physeal fx lower end of l tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62557', N'Unsp physeal fx lower end of l tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.102P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62558', N'Unsp physeal fracture of lower end of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62560', N'Unsp physeal fracture of lower end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62561', N'Unsp physl fx lower end unsp tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62562', N'Unsp physl fx lower end unsp tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62563', N'Unsp physl fx lower end unsp tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62564', N'Unsp physl fx lower end unsp tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.109P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62565', N'Unsp physeal fracture of lower end of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62568', N'Sltr-haris Type I physeal fx lower end of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62569', N'Sltr-haris Type I physl fx low end r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6257', N'Temporal sclerosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62570', N'Sltr-haris Type I physl fx low end r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62571', N'Sltr-haris Type I physl fx low end r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62572', N'Sltr-haris Type I physl fx low end r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.111P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62573', N'Sltr-haris Type I physeal fx lower end of r tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62575', N'Sltr-haris Type I physeal fx lower end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62576', N'Sltr-haris Type I physl fx low end l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62577', N'Sltr-haris Type I physl fx low end l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62578', N'Sltr-haris Type I physl fx low end l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62579', N'Sltr-haris Type I physl fx low end l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.112P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6258', N'Brain death', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62580', N'Sltr-haris Type I physeal fx lower end of l tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62582', N'Sltr-haris Type I physeal fx lower end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62583', N'Sltr-haris Type I physl fx low end unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62584', N'Sltr-haris Type I physl fx low end unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.119G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62585', N'Sltr-haris Type I physl fx low end unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.119K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62586', N'Sltr-haris Type I physl fx low end unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.119P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62587', N'Sltr-haris Type I physl fx lower end of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6259', N'Other specified disorders of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62590', N'Sltr-haris Type II physeal fx lower end of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62591', N'Sltr-haris Type II physl fx low end r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62592', N'Sltr-haris Type II physl fx low end r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62593', N'Sltr-haris Type II physl fx low end r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62594', N'Sltr-haris Type II physl fx low end r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.121P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62595', N'Sltr-haris Type II physeal fx lower end of r tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62597', N'Sltr-haris Type II physeal fx lower end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62598', N'Sltr-haris Type II physl fx low end l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62599', N'Sltr-haris Type II physl fx low end l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad626', N'Yaws, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A66.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6260', N'Disorder of brain, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62600', N'Sltr-haris Type II physl fx low end l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62601', N'Sltr-haris Type II physl fx low end l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.122P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62602', N'Sltr-haris Type II physeal fx lower end of l tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62604', N'Sltr-haris Type II physeal fx lower end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62605', N'Sltr-haris Type II physl fx low end unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62606', N'Sltr-haris Type II physl fx low end unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.129G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62607', N'Sltr-haris Type II physl fx low end unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.129K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62608', N'Sltr-haris Type II physl fx low end unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.129P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62609', N'Sltr-haris Type II physl fx lower end of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6261', N'Other disorders of brain in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62612', N'Sltr-haris Type III physeal fx lower end of r tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62613', N'Sltr-haris Type III physl fx low end r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62614', N'Sltr-haris Type III physl fx low end r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62615', N'Sltr-haris Type III physl fx low end r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62616', N'Sltr-haris Type III physl fx low end r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62617', N'Sltr-haris Type III physeal fx lower end of r tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62619', N'Sltr-haris Type III physeal fx lower end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62620', N'Sltr-haris Type III physl fx low end l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62621', N'Sltr-haris Type III physl fx low end l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62622', N'Sltr-haris Type III physl fx low end l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62623', N'Sltr-haris Type III physl fx low end l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.132P', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62624', N'Sltr-haris Type III physeal fx lower end of l tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62626', N'Sltr-haris Type III physeal fx lower end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62627', N'Sltr-haris Type III physl fx low end unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62628', N'Sltr-haris Type III physl fx low end unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.139G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62629', N'Sltr-haris Type III physl fx low end unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.139K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6263', N'Syringomyelia and syringobulbia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G95.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62630', N'Sltr-haris Type III physl fx low end unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.139P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62631', N'Sltr-haris Type III physl fx lower end of unsp tibia, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62634', N'Sltr-haris Type IV physeal fx lower end of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62635', N'Sltr-haris Type IV physl fx low end r tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62636', N'Sltr-haris Type IV physl fx low end r tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.141G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62637', N'Sltr-haris Type IV physl fx low end r tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.141K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62638', N'Sltr-haris Type IV physl fx low end r tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.141P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62639', N'Sltr-haris Type IV physeal fx lower end of r tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62641', N'Sltr-haris Type IV physeal fx lower end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62642', N'Sltr-haris Type IV physl fx low end l tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62643', N'Sltr-haris Type IV physl fx low end l tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.142G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62644', N'Sltr-haris Type IV physl fx low end l tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.142K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62645', N'Sltr-haris Type IV physl fx low end l tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.142P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62646', N'Sltr-haris Type IV physeal fx lower end of l tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62648', N'Sltr-haris Type IV physeal fx lower end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62649', N'Sltr-haris Type IV physl fx low end unsp tibia, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6265', N'Acute infarction of spinal cord (embolic) (nonembolic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G95.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62650', N'Sltr-haris Type IV physl fx low end unsp tibia, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.149G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62651', N'Sltr-haris Type IV physl fx low end unsp tibia, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.149K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62652', N'Sltr-haris Type IV physl fx low end unsp tibia, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.149P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62653', N'Sltr-haris Type IV physl fx lower end of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62656', N'Oth physeal fracture of lower end of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62657', N'Oth physl fx lower end of r tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62658', N'Oth physl fx lower end of r tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.191G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62659', N'Oth physeal fx lower end of r tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.191K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6266', N'Other vascular myelopathies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G95.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62660', N'Oth physeal fx lower end of r tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.191P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62661', N'Other physeal fracture of lower end of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62663', N'Oth physeal fracture of lower end of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62664', N'Oth physl fx lower end of l tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62665', N'Oth physl fx lower end of l tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.192G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62666', N'Oth physeal fx lower end of l tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.192K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62667', N'Oth physeal fx lower end of l tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.192P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62668', N'Other physeal fracture of lower end of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62670', N'Oth physeal fracture of lower end of unsp tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62671', N'Oth physl fx lower end unsp tibia, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62672', N'Oth physl fx lower end unsp tibia, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.199G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62673', N'Oth physl fx lower end of unsp tibia, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.199K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62674', N'Oth physl fx lower end of unsp tibia, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.199P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62675', N'Other physeal fracture of lower end of unsp tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62679', N'Unsp physeal fracture of upper end of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6268', N'Unspecified cord compression', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G95.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62680', N'Unsp physl fx upper end r fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62681', N'Unsp physl fx upper end r fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.201G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62682', N'Unsp physl fx upper end of r fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.201K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62683', N'Unsp physl fx upper end of r fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.201P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62684', N'Unsp physeal fracture of upper end of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62686', N'Unsp physeal fracture of upper end of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62687', N'Unsp physl fx upper end l fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62688', N'Unsp physl fx upper end l fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.202G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62689', N'Unsp physl fx upper end of l fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.202K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6269', N'Other cord compression', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G95.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62690', N'Unsp physl fx upper end of l fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.202P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62691', N'Unsp physeal fracture of upper end of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62693', N'Unsp physeal fracture of upper end of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62694', N'Unsp physl fx upr end unsp fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62695', N'Unsp physl fx upr end unsp fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.209G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62696', N'Unsp physl fx upper end unsp fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.209K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62697', N'Unsp physl fx upper end unsp fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.209P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62698', N'Unsp physeal fracture of upper end of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62701', N'Sltr-haris Type I physeal fx upper end of r fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62702', N'Sltr-haris Type I physl fx upr end r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62703', N'Sltr-haris Type I physl fx upr end r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.211G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62704', N'Sltr-haris Type I physl fx upr end r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.211K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62705', N'Sltr-haris Type I physl fx upr end r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.211P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62706', N'Sltr-haris Type I physeal fx upper end of r fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62708', N'Sltr-haris Type I physeal fx upper end of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62709', N'Sltr-haris Type I physl fx upr end l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6271', N'Conus medullaris syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G95.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62710', N'Sltr-haris Type I physl fx upr end l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.212G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62711', N'Sltr-haris Type I physl fx upr end l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.212K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62712', N'Sltr-haris Type I physl fx upr end l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.212P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62713', N'Sltr-haris Type I physeal fx upper end of l fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62715', N'Sltr-haris Type I physeal fx upper end of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62716', N'Sltr-haris Type I physl fx upr end unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62717', N'Sltr-haris Type I physl fx upr end unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.219G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62718', N'Sltr-haris Type I physl fx upr end unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.219K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62719', N'Sltr-haris Type I physl fx upr end unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.219P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6272', N'Other specified diseases of spinal cord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G95.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62720', N'Sltr-haris Type I physl fx upper end of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62723', N'Sltr-haris Type II physeal fx upper end of r fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62724', N'Sltr-haris Type II physl fx upr end r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62725', N'Sltr-haris Type II physl fx upr end r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.221G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62726', N'Sltr-haris Type II physl fx upr end r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.221K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62727', N'Sltr-haris Type II physl fx upr end r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.221P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62728', N'Sltr-haris Type II physeal fx upper end of r fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6273', N'Disease of spinal cord, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G95.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62730', N'Sltr-haris Type II physeal fx upper end of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62731', N'Sltr-haris Type II physl fx upr end l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62732', N'Sltr-haris Type II physl fx upr end l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.222G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62733', N'Sltr-haris Type II physl fx upr end l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.222K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62734', N'Sltr-haris Type II physl fx upr end l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.222P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62735', N'Sltr-haris Type II physeal fx upper end of l fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62737', N'Sltr-haris Type II physeal fx upper end of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.229A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62738', N'Sltr-haris Type II physl fx upr end unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62739', N'Sltr-haris Type II physl fx upr end unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.229G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62740', N'Sltr-haris Type II physl fx upr end unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.229K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62741', N'Sltr-haris Type II physl fx upr end unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.229P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62742', N'Sltr-haris Type II physl fx upper end of unsp fibula, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62745', N'Oth physeal fracture of upper end of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62746', N'Oth physl fx upper end of r fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62747', N'Oth physl fx upper end of r fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.291G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62748', N'Oth physeal fx upper end of r fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.291K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62749', N'Oth physeal fx upper end of r fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.291P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6275', N'Cerebrospinal fluid leak', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'G96.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62750', N'Other physeal fracture of upper end of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62752', N'Oth physeal fracture of upper end of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62753', N'Oth physl fx upper end of l fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62754', N'Oth physl fx upper end of l fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.292G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62755', N'Oth physeal fx upper end of l fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.292K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62756', N'Oth physeal fx upper end of l fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.292P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62757', N'Other physeal fracture of upper end of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62759', N'Oth physeal fracture of upper end of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62760', N'Oth physl fx upper end unsp fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62761', N'Oth physl fx upper end unsp fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.299G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62762', N'Oth physl fx upper end unsp fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.299K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62763', N'Oth physl fx upper end unsp fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.299P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62764', N'Other physeal fracture of upper end of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62768', N'Unsp physeal fracture of lower end of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62769', N'Unsp physl fx lower end r fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6277', N'Dural tear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62770', N'Unsp physl fx lower end r fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.301G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62771', N'Unsp physl fx lower end of r fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.301K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62772', N'Unsp physl fx lower end of r fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.301P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62773', N'Unsp physeal fracture of lower end of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62775', N'Unsp physeal fracture of lower end of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62776', N'Unsp physl fx lower end l fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62777', N'Unsp physl fx lower end l fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.302G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62778', N'Unsp physl fx lower end of l fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.302K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62779', N'Unsp physl fx lower end of l fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.302P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6278', N'Meningeal adhesions (cerebral) (spinal)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62780', N'Unsp physeal fracture of lower end of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62782', N'Unsp physeal fracture of lower end of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62783', N'Unsp physl fx low end unsp fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62784', N'Unsp physl fx low end unsp fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.309G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62785', N'Unsp physl fx lower end unsp fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.309K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62786', N'Unsp physl fx lower end unsp fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.309P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62787', N'Unsp physeal fracture of lower end of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6279', N'Other disorders of meninges, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'G96.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62790', N'Sltr-haris Type I physeal fx lower end of r fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62791', N'Sltr-haris Type I physl fx low end r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62792', N'Sltr-haris Type I physl fx low end r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.311G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62793', N'Sltr-haris Type I physl fx low end r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.311K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62794', N'Sltr-haris Type I physl fx low end r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.311P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62795', N'Sltr-haris Type I physeal fx lower end of r fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62797', N'Sltr-haris Type I physeal fx lower end of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62798', N'Sltr-haris Type I physl fx low end l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62799', N'Sltr-haris Type I physl fx low end l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.312G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad628', N'Primary lesions of pinta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A67.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6280', N'Other specified disorders of central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'G96.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62800', N'Sltr-haris Type I physl fx low end l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.312K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62801', N'Sltr-haris Type I physl fx low end l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.312P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62802', N'Sltr-haris Type I physeal fx lower end of l fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62804', N'Sltr-haris Type I physeal fx lower end of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62805', N'Sltr-haris Type I physl fx low end unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62806', N'Sltr-haris Type I physl fx low end unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.319G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62807', N'Sltr-haris Type I physl fx low end unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.319K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62808', N'Sltr-haris Type I physl fx low end unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.319P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62809', N'Sltr-haris Type I physl fx lower end of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6281', N'Disorder of central nervous system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62812', N'Sltr-haris Type II physeal fx lower end of r fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62813', N'Sltr-haris Type II physl fx low end r fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62814', N'Sltr-haris Type II physl fx low end r fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.321G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62815', N'Sltr-haris Type II physl fx low end r fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.321K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62816', N'Sltr-haris Type II physl fx low end r fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.321P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62817', N'Sltr-haris Type II physeal fx lower end of r fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62819', N'Sltr-haris Type II physeal fx lower end of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62820', N'Sltr-haris Type II physl fx low end l fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62821', N'Sltr-haris Type II physl fx low end l fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.322G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62822', N'Sltr-haris Type II physl fx low end l fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.322K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62823', N'Sltr-haris Type II physl fx low end l fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.322P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62824', N'Sltr-haris Type II physeal fx lower end of l fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62826', N'Sltr-haris Type II physeal fx lower end of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62827', N'Sltr-haris Type II physl fx low end unsp fibula, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62828', N'Sltr-haris Type II physl fx low end unsp fibula, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.329G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62829', N'Sltr-haris Type II physl fx low end unsp fibula, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.329K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6283', N'Cerebrospinal fluid leak from spinal puncture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62830', N'Sltr-haris Type II physl fx low end unsp fibula, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.329P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62831', N'Sltr-haris Type II physl fx lower end of unsp fibula, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62834', N'Oth physeal fracture of lower end of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62835', N'Oth physl fx lower end of r fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62836', N'Oth physl fx lower end of r fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.391G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62837', N'Oth physeal fx lower end of r fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.391K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62838', N'Oth physeal fx lower end of r fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.391P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62839', N'Other physeal fracture of lower end of right fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6284', N'Other reaction to spinal and lumbar puncture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62841', N'Oth physeal fracture of lower end of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62842', N'Oth physl fx lower end of l fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62843', N'Oth physl fx lower end of l fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.392G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62844', N'Oth physeal fx lower end of l fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.392K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62845', N'Oth physeal fx lower end of l fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.392P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62846', N'Other physeal fracture of lower end of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62848', N'Oth physeal fracture of lower end of unsp fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62849', N'Oth physl fx lower end unsp fibula, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.399D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6285', N'Intracranial hypotension following ventricular shunting', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62850', N'Oth physl fx lower end unsp fibula, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.399G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62851', N'Oth physl fx lower end unsp fibula, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.399K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62852', N'Oth physl fx lower end unsp fibula, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.399P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62853', N'Other physeal fracture of lower end of unsp fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62856', N'Oth injuries of unspecified lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62857', N'Oth injuries of unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62858', N'Other specified injuries of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62860', N'Other specified injuries of right lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62861', N'Other specified injuries of right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62862', N'Other specified injuries of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62864', N'Other specified injuries of left lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62865', N'Other specified injuries of left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62866', N'Other specified injuries of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62869', N'Unspecified injury of unspecified lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6287', N'Intraop hemor/hemtom of a nervous sys org comp nrv sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62870', N'Unspecified injury of unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62871', N'Unspecified injury of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62873', N'Unspecified injury of right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62874', N'Unspecified injury of right lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62875', N'Unspecified injury of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62877', N'Unspecified injury of left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62878', N'Unspecified injury of left lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62879', N'Unspecified injury of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S89.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6288', N'Intraop hemor/hemtom of a nervous sys org comp oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62883', N'Contusion of unspecified ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62884', N'Contusion of unspecified ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62885', N'Contusion of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62887', N'Contusion of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62888', N'Contusion of right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62889', N'Contusion of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62891', N'Contusion of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62892', N'Contusion of left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62893', N'Contusion of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62897', N'Contusion of right great toe w/o damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62898', N'Contusion of right great toe w/o damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62899', N'Contusion of right great toe without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad629', N'Intermediate lesions of pinta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A67.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6290', N'Accidental puncture or laceration of dura during a procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62901', N'Contusion of left great toe w/o damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62902', N'Contusion of left great toe w/o damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62903', N'Contusion of left great toe without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62905', N'Contusion of unsp great toe w/o damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62906', N'Contusion of unsp great toe w/o damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62907', N'Contusion of unsp great toe without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6291', N'Acc pnctr & lac of nervous sys org during a nervous sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62910', N'Contusion of right lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62911', N'Contusion of right lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62912', N'Contusion of right lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62914', N'Contusion of left lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62915', N'Contusion of left lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62916', N'Contusion of left lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62918', N'Contusion of unsp lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62919', N'Contusion of unsp lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6292', N'Acc pnctr & lac of nervous sys org during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62920', N'Contusion of unsp lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62924', N'Contusion of right great toe w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62925', N'Contusion of right great toe w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62926', N'Contusion of right great toe with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62928', N'Contusion of left great toe with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62929', N'Contusion of left great toe with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62930', N'Contusion of left great toe with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62932', N'Contusion of unsp great toe with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62933', N'Contusion of unsp great toe with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62934', N'Contusion of unsp great toe with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62937', N'Contusion of right lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62938', N'Contusion of right lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62939', N'Contusion of right lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6294', N'Postproc hemor/hemtom of a nrv sys org fol a nrv sys proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'G97.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62941', N'Contusion of left lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62942', N'Contusion of left lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62943', N'Contusion of left lesser toe(s) with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62945', N'Contusion of unsp lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62946', N'Contusion of unsp lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62947', N'Contusion of unsp lesser toe(s) with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6295', N'Postproc hemor/hemtom of a nervous sys org fol oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'G97.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62950', N'Contusion of unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62951', N'Contusion of unspecified foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62952', N'Contusion of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62954', N'Contusion of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62955', N'Contusion of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62956', N'Contusion of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62958', N'Contusion of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62959', N'Contusion of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62960', N'Contusion of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62964', N'Abrasion, right great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62965', N'Abrasion, right great toe, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62966', N'Abrasion, right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62968', N'Abrasion, left great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62969', N'Abrasion, left great toe, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6297', N'Other intraoperative complications of nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62970', N'Abrasion, left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62972', N'Abrasion, unspecified great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62973', N'Abrasion, unspecified great toe, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62974', N'Abrasion, unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62976', N'Abrasion, right lesser toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62977', N'Abrasion, right lesser toe(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.414D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62978', N'Abrasion, right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.414S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6298', N'Oth postproc complications and disorders of nervous sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62980', N'Abrasion, left lesser toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.415A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62981', N'Abrasion, left lesser toe(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.415D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62982', N'Abrasion, left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.415S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62984', N'Abrasion, unspecified lesser toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.416A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62985', N'Abrasion, unspecified lesser toe(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.416D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62986', N'Abrasion, unspecified lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.416S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62989', N'Blister (nonthermal), right great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62990', N'Blister (nonthermal), right great toe, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62991', N'Blister (nonthermal), right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62993', N'Blister (nonthermal), left great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62994', N'Blister (nonthermal), left great toe, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62995', N'Blister (nonthermal), left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62997', N'Blister (nonthermal), unspecified great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.423A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62998', N'Blister (nonthermal), unspecified great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.423D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad62999', N'Blister (nonthermal), unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.423S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad630', N'Late lesions of pinta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A67.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6300', N'Neurogenic arthritis, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G98.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63001', N'Blister (nonthermal), right lesser toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.424A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63002', N'Blister (nonthermal), right lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.424D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63003', N'Blister (nonthermal), right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.424S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63005', N'Blister (nonthermal), left lesser toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.425A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63006', N'Blister (nonthermal), left lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.425D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63007', N'Blister (nonthermal), left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.425S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63009', N'Blister (nonthermal), unspecified lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.426A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6301', N'Other disorders of nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G98.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63010', N'Blister (nonthermal), unspecified lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.426D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63011', N'Blister (nonthermal), unspecified lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.426S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63014', N'External constriction, right great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63015', N'External constriction, right great toe, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63016', N'External constriction, right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63018', N'External constriction, left great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63019', N'External constriction, left great toe, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63020', N'External constriction, left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63022', N'External constriction, unspecified great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.443A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63023', N'External constriction, unspecified great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.443D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63024', N'External constriction, unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.443S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63026', N'External constriction, right lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.444A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63027', N'External constriction, right lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.444D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63028', N'External constriction, right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.444S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6303', N'Autonomic neuropathy in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G99.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63030', N'External constriction, left lesser toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.445A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63031', N'External constriction, left lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.445D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63032', N'External constriction, left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.445S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63034', N'External constriction, unsp lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.446A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63035', N'External constriction, unsp lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.446D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63036', N'External constriction, unspecified lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.446S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63039', N'Superficial foreign body, right great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6304', N'Myelopathy in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G99.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63040', N'Superficial foreign body, right great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63041', N'Superficial foreign body, right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63043', N'Superficial foreign body, left great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63044', N'Superficial foreign body, left great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63045', N'Superficial foreign body, left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63047', N'Superficial foreign body, unspecified great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.453A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63048', N'Superficial foreign body, unspecified great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.453D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63049', N'Superficial foreign body, unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.453S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6305', N'Oth disrd of nervous system in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G99.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63051', N'Superficial foreign body, right lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.454A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63052', N'Superficial foreign body, right lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.454D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63053', N'Superficial foreign body, right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.454S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63055', N'Superficial foreign body, left lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.455A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63056', N'Superficial foreign body, left lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.455D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63057', N'Superficial foreign body, left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.455S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63059', N'Superficial foreign body, unsp lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.456A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63060', N'Superficial foreign body, unsp lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.456D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63061', N'Superficial foreign body, unspecified lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.456S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63064', N'Insect bite (nonvenomous), right great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63065', N'Insect bite (nonvenomous), right great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63066', N'Insect bite (nonvenomous), right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63068', N'Insect bite (nonvenomous), left great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63069', N'Insect bite (nonvenomous), left great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63070', N'Insect bite (nonvenomous), left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63072', N'Insect bite (nonvenomous), unsp great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.463A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63073', N'Insect bite (nonvenomous), unsp great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.463D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63074', N'Insect bite (nonvenomous), unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.463S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63076', N'Insect bite (nonvenomous), right lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.464A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63077', N'Insect bite (nonvenomous), right lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.464D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63078', N'Insect bite (nonvenomous), right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.464S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63080', N'Insect bite (nonvenomous), left lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.465A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63081', N'Insect bite (nonvenomous), left lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.465D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63082', N'Insect bite (nonvenomous), left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.465S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63084', N'Insect bite (nonvenomous), unsp lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.466A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63085', N'Insect bite (nonvenomous), unsp lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.466D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63086', N'Insect bite (nonvenomous), unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.466S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63089', N'Other superficial bite of right great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.471A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6309', N'Hordeolum externum right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63090', N'Other superficial bite of right great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.471D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63091', N'Other superficial bite of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.471S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63093', N'Other superficial bite of left great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.472A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63094', N'Other superficial bite of left great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.472D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63095', N'Other superficial bite of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.472S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63097', N'Other superficial bite of unspecified great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.473A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63098', N'Other superficial bite of unspecified great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.473D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63099', N'Other superficial bite of unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.473S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad631', N'Mixed lesions of pinta', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A67.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6310', N'Hordeolum externum right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63101', N'Other superficial bite of right lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.474A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63102', N'Other superficial bite of right lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.474D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63103', N'Other superficial bite of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.474S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63105', N'Other superficial bite of left lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.475A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63106', N'Other superficial bite of left lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.475D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63107', N'Other superficial bite of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.475S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63109', N'Other superficial bite of unsp lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.476A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6311', N'Hordeolum externum right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63110', N'Other superficial bite of unsp lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.476D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63111', N'Other superficial bite of unspecified lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.476S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63115', N'Abrasion, right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63116', N'Abrasion, right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63117', N'Abrasion, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63119', N'Abrasion, left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6312', N'Hordeolum externum left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63120', N'Abrasion, left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63121', N'Abrasion, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63123', N'Abrasion, unspecified ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63124', N'Abrasion, unspecified ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63125', N'Abrasion, unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63128', N'Blister (nonthermal), right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63129', N'Blister (nonthermal), right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6313', N'Hordeolum externum left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.015', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63130', N'Blister (nonthermal), right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63132', N'Blister (nonthermal), left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63133', N'Blister (nonthermal), left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63134', N'Blister (nonthermal), left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63136', N'Blister (nonthermal), unspecified ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63137', N'Blister (nonthermal), unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63138', N'Blister (nonthermal), unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6314', N'Hordeolum externum left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.016', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63141', N'External constriction, right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63142', N'External constriction, right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.541D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63143', N'External constriction, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63145', N'External constriction, left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.542A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63146', N'External constriction, left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.542D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63147', N'External constriction, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.542S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63149', N'External constriction, unspecified ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.549A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6315', N'Hordeolum externum unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63150', N'External constriction, unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.549D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63151', N'External constriction, unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.549S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63154', N'Superficial foreign body, right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.551A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63155', N'Superficial foreign body, right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.551D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63156', N'Superficial foreign body, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.551S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63158', N'Superficial foreign body, left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.552A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63159', N'Superficial foreign body, left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.552D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63160', N'Superficial foreign body, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.552S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63162', N'Superficial foreign body, unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.559A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63163', N'Superficial foreign body, unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.559D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63164', N'Superficial foreign body, unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.559S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63167', N'Insect bite (nonvenomous), right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.561A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63168', N'Insect bite (nonvenomous), right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.561D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63169', N'Insect bite (nonvenomous), right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.561S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6317', N'Hordeolum internum right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63171', N'Insect bite (nonvenomous), left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.562A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63172', N'Insect bite (nonvenomous), left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.562D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63173', N'Insect bite (nonvenomous), left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.562S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63175', N'Insect bite (nonvenomous), unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.569A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63176', N'Insect bite (nonvenomous), unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.569D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63177', N'Insect bite (nonvenomous), unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.569S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6318', N'Hordeolum internum right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63180', N'Other superficial bite of ankle, right ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.571A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63181', N'Other superficial bite of ankle, right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.571D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63182', N'Other superficial bite of ankle, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.571S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63184', N'Other superficial bite of ankle, left ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.572A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63185', N'Other superficial bite of ankle, left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.572D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63186', N'Other superficial bite of ankle, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.572S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63188', N'Other superficial bite of ankle, unsp ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.579A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63189', N'Other superficial bite of ankle, unsp ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.579D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6319', N'Hordeolum internum right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63190', N'Other superficial bite of ankle, unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.579S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63194', N'Abrasion, right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63195', N'Abrasion, right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63196', N'Abrasion, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63198', N'Abrasion, left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63199', N'Abrasion, left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad632', N'Pinta, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A67.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6320', N'Hordeolum internum left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63200', N'Abrasion, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63202', N'Abrasion, unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63203', N'Abrasion, unspecified foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63204', N'Abrasion, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63207', N'Blister (nonthermal), right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63208', N'Blister (nonthermal), right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63209', N'Blister (nonthermal), right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6321', N'Hordeolum internum left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.025', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63211', N'Blister (nonthermal), left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63212', N'Blister (nonthermal), left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63213', N'Blister (nonthermal), left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63215', N'Blister (nonthermal), unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63216', N'Blister (nonthermal), unspecified foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63217', N'Blister (nonthermal), unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6322', N'Hordeolum internum left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.026', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63220', N'External constriction, right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63221', N'External constriction, right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63222', N'External constriction, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.841S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63224', N'External constriction, left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63225', N'External constriction, left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.842D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63226', N'External constriction, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63228', N'External constriction, unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.849A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63229', N'External constriction, unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.849D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6323', N'Hordeolum internum unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63230', N'External constriction, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.849S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63233', N'Superficial foreign body, right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.851A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63234', N'Superficial foreign body, right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.851D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63235', N'Superficial foreign body, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.851S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63237', N'Superficial foreign body, left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.852A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63238', N'Superficial foreign body, left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.852D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63239', N'Superficial foreign body, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.852S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63241', N'Superficial foreign body, unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.859A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63242', N'Superficial foreign body, unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.859D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63243', N'Superficial foreign body, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.859S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63246', N'Insect bite (nonvenomous), right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.861A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63247', N'Insect bite (nonvenomous), right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.861D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63248', N'Insect bite (nonvenomous), right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.861S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6325', N'Abscess of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63250', N'Insect bite (nonvenomous), left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.862A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63251', N'Insect bite (nonvenomous), left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.862D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63252', N'Insect bite (nonvenomous), left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.862S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63254', N'Insect bite (nonvenomous), unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.869A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63255', N'Insect bite (nonvenomous), unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.869D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63256', N'Insect bite (nonvenomous), unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.869S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63259', N'Other superficial bite of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.871A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6326', N'Abscess of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63260', N'Other superficial bite of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.871D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63261', N'Other superficial bite of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.871S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63263', N'Other superficial bite of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.872A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63264', N'Other superficial bite of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.872D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63265', N'Other superficial bite of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.872S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63267', N'Other superficial bite of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.879A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63268', N'Other superficial bite of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.879D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63269', N'Other superficial bite of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.879S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6327', N'Abscess of eyelid right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63273', N'Unspecified superficial injury of right ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63274', N'Unspecified superficial injury of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63275', N'Unspecified superficial injury of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63277', N'Unspecified superficial injury of left ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63278', N'Unspecified superficial injury of left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63279', N'Unspecified superficial injury of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6328', N'Abscess of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.034', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63281', N'Unsp superficial injury of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63282', N'Unsp superficial injury of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63283', N'Unspecified superficial injury of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63286', N'Unspecified superficial injury of right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63287', N'Unspecified superficial injury of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63288', N'Unspecified superficial injury of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6329', N'Abscess of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.035', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63290', N'Unspecified superficial injury of left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63291', N'Unspecified superficial injury of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63292', N'Unspecified superficial injury of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63294', N'Unsp superficial injury of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63295', N'Unsp superficial injury of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63296', N'Unspecified superficial injury of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63299', N'Unsp superficial injury of right great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.931A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6330', N'Abscess of eyelid left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.036', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63300', N'Unsp superficial injury of right great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.931D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63301', N'Unspecified superficial injury of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.931S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63303', N'Unsp superficial injury of left great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.932A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63304', N'Unsp superficial injury of left great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.932D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63305', N'Unspecified superficial injury of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.932S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63307', N'Unsp superficial injury of unsp great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.933A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63308', N'Unsp superficial injury of unsp great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.933D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63309', N'Unsp superficial injury of unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.933S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6331', N'Abscess of eyelid unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63311', N'Unsp superficial injury of right lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.934A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63312', N'Unsp superficial injury of right lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.934D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63313', N'Unsp superficial injury of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.934S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63315', N'Unsp superficial injury of left lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.935A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63316', N'Unsp superficial injury of left lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.935D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63317', N'Unsp superficial injury of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.935S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63319', N'Unsp superficial injury of unsp lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.936A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63320', N'Unsp superficial injury of unsp lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.936D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63321', N'Unsp superficial injury of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S90.936S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63326', N'Unspecified open wound, right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63327', N'Unspecified open wound, right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63328', N'Unspecified open wound, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6333', N'Chalazion right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63330', N'Unspecified open wound, left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63331', N'Unspecified open wound, left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63332', N'Unspecified open wound, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63334', N'Unspecified open wound, unspecified ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63335', N'Unspecified open wound, unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63336', N'Unspecified open wound, unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63339', N'Laceration without foreign body, right ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6334', N'Chalazion right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63340', N'Laceration without foreign body, right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63341', N'Laceration without foreign body, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63343', N'Laceration without foreign body, left ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63344', N'Laceration without foreign body, left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63345', N'Laceration without foreign body, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63347', N'Laceration without foreign body, unsp ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63348', N'Laceration without foreign body, unsp ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63349', N'Laceration without foreign body, unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6335', N'Chalazion right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63352', N'Laceration with foreign body, right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63353', N'Laceration with foreign body, right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63354', N'Laceration with foreign body, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63356', N'Laceration with foreign body, left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63357', N'Laceration with foreign body, left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63358', N'Laceration with foreign body, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6336', N'Chalazion left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63360', N'Laceration with foreign body, unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63361', N'Laceration with foreign body, unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63362', N'Laceration with foreign body, unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63365', N'Puncture wound w/o foreign body, right ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.031A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63366', N'Puncture wound w/o foreign body, right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63367', N'Puncture wound without foreign body, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63369', N'Puncture wound without foreign body, left ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6337', N'Chalazion left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63370', N'Puncture wound without foreign body, left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63371', N'Puncture wound without foreign body, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63373', N'Puncture wound without foreign body, unsp ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63374', N'Puncture wound without foreign body, unsp ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63375', N'Puncture wound without foreign body, unsp ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63378', N'Puncture wound with foreign body, right ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63379', N'Puncture wound with foreign body, right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6338', N'Chalazion left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63380', N'Puncture wound with foreign body, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63382', N'Puncture wound with foreign body, left ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63383', N'Puncture wound with foreign body, left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63384', N'Puncture wound with foreign body, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63386', N'Puncture wound with foreign body, unsp ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63387', N'Puncture wound with foreign body, unsp ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63388', N'Puncture wound with foreign body, unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6339', N'Chalazion unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H00.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63391', N'Open bite, right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63392', N'Open bite, right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63393', N'Open bite, right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63395', N'Open bite, left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63396', N'Open bite, left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63397', N'Open bite, left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63399', N'Open bite, unspecified ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad634', N'Louse-borne relapsing fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A68.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63400', N'Open bite, unspecified ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63401', N'Open bite, unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63405', N'Unsp open wound of right great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63406', N'Unsp open wound of right great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63407', N'Unsp opn wnd right great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63409', N'Unsp open wound of left great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63410', N'Unsp open wound of left great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63411', N'Unsp opn wnd left great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63413', N'Unsp open wound of unsp great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63414', N'Unsp open wound of unsp great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63415', N'Unsp opn wnd unsp great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.103S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63417', N'Unsp opn wnd right lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.104A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63418', N'Unsp opn wnd right lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.104D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63419', N'Unsp opn wnd right lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.104S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63421', N'Unsp opn wnd left lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.105A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63422', N'Unsp opn wnd left lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.105D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63423', N'Unsp opn wnd left lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.105S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63425', N'Unsp opn wnd unsp lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.106A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63426', N'Unsp opn wnd unsp lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.106D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63427', N'Unsp opn wnd unsp lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.106S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63429', N'Unsp open wound of unsp toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6343', N'Unspecified blepharitis right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63430', N'Unsp open wound of unsp toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63431', N'Unsp open wound of unsp toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63434', N'Lac w/o fb of right great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63435', N'Lac w/o fb of right great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63436', N'Lac w/o fb of right great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63438', N'Laceration w/o fb of left great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63439', N'Laceration w/o fb of left great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6344', N'Unspecified blepharitis right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63440', N'Lac w/o fb of left great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63442', N'Laceration w/o fb of unsp great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63443', N'Laceration w/o fb of unsp great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63444', N'Lac w/o fb of unsp great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63446', N'Lac w/o fb of right lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63447', N'Lac w/o fb of right lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63448', N'Lac w/o fb of right lesser toe(s) w/o damage to nail, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6345', N'Unspecified blepharitis right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63450', N'Lac w/o fb of left lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63451', N'Lac w/o fb of left lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63452', N'Lac w/o fb of left lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63454', N'Lac w/o fb of unsp lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63455', N'Lac w/o fb of unsp lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63456', N'Lac w/o fb of unsp lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63458', N'Laceration w/o fb of unsp toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63459', N'Laceration w/o fb of unsp toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6346', N'Unspecified blepharitis left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.004', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63460', N'Laceration w/o fb of unsp toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63463', N'Laceration w fb of right great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63464', N'Laceration w fb of right great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63465', N'Lac w fb of right great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63467', N'Laceration w fb of left great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63468', N'Laceration w fb of left great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63469', N'Lac w fb of left great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6347', N'Unspecified blepharitis left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.005', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63471', N'Laceration w fb of unsp great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63472', N'Laceration w fb of unsp great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63473', N'Lac w fb of unsp great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63475', N'Lac w fb of right lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63476', N'Lac w fb of right lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63477', N'Lac w fb of right lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63479', N'Lac w fb of left lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6348', N'Unspecified blepharitis left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.006', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63480', N'Lac w fb of left lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63481', N'Lac w fb of left lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63483', N'Lac w fb of unsp lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63484', N'Lac w fb of unsp lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63485', N'Lac w fb of unsp lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63487', N'Laceration w fb of unsp toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63488', N'Laceration w fb of unsp toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63489', N'Laceration w fb of unsp toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6349', N'Unspecified blepharitis unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.009', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63492', N'Pnctr w/o fb of right great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63493', N'Pnctr w/o fb of right great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63494', N'Pnctr w/o fb of right great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63496', N'Pnctr w/o fb of left great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63497', N'Pnctr w/o fb of left great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63498', N'Pnctr w/o fb of left great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad635', N'Tick-borne relapsing fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A68.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63500', N'Pnctr w/o fb of unsp great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63501', N'Pnctr w/o fb of unsp great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63502', N'Pnctr w/o fb of unsp great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63504', N'Pnctr w/o fb of right lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63505', N'Pnctr w/o fb of right lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63506', N'Pnctr w/o fb of right lesser toe(s) w/o damage to nail, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63508', N'Pnctr w/o fb of left lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63509', N'Pnctr w/o fb of left lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6351', N'Ulcerative blepharitis right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63510', N'Pnctr w/o fb of left lesser toe(s) w/o damage to nail, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63512', N'Pnctr w/o fb of unsp lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63513', N'Pnctr w/o fb of unsp lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63514', N'Pnctr w/o fb of unsp lesser toe(s) w/o damage to nail, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63516', N'Pnctr w/o fb of unsp toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63517', N'Pnctr w/o fb of unsp toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63518', N'Pnctr w/o fb of unsp toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6352', N'Ulcerative blepharitis right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63521', N'Pnctr w fb of right great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63522', N'Pnctr w fb of right great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63523', N'Pnctr w fb of right great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63525', N'Pnctr w fb of left great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63526', N'Pnctr w fb of left great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63527', N'Pnctr w fb of left great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63529', N'Pnctr w fb of unsp great toe w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6353', N'Ulcerative blepharitis right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63530', N'Pnctr w fb of unsp great toe w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63531', N'Pnctr w fb of unsp great toe w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63533', N'Pnctr w fb of right lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63534', N'Pnctr w fb of right lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63535', N'Pnctr w fb of right lesser toe(s) w/o damage to nail, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63537', N'Pnctr w fb of left lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63538', N'Pnctr w fb of left lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63539', N'Pnctr w fb of left lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6354', N'Ulcerative blepharitis left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63541', N'Pnctr w fb of unsp lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.146A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63542', N'Pnctr w fb of unsp lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.146D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63543', N'Pnctr w fb of unsp lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.146S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63545', N'Pnctr w foreign body of unsp toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63546', N'Pnctr w foreign body of unsp toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63547', N'Pnctr w fb of unsp toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6355', N'Ulcerative blepharitis left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.015', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63550', N'Open bite of right great toe w/o damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63551', N'Open bite of right great toe w/o damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63552', N'Open bite of right great toe without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63554', N'Open bite of left great toe w/o damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63555', N'Open bite of left great toe w/o damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63556', N'Open bite of left great toe without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63558', N'Open bite of unsp great toe w/o damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.153A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63559', N'Open bite of unsp great toe w/o damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.153D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6356', N'Ulcerative blepharitis left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.016', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63560', N'Open bite of unsp great toe without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.153S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63562', N'Open bite of right lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.154A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63563', N'Open bite of right lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.154D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63564', N'Open bite of right lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.154S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63566', N'Open bite of left lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.155A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63567', N'Open bite of left lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.155D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63568', N'Open bite of left lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.155S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6357', N'Ulcerative blepharitis unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63570', N'Open bite of unsp lesser toe(s) w/o damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.156A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63571', N'Open bite of unsp lesser toe(s) w/o damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.156D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63572', N'Open bite of unsp lesser toe(s) w/o damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.156S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63574', N'Open bite of unsp toe(s) without damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63575', N'Open bite of unsp toe(s) without damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63576', N'Open bite of unsp toe(s) without damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63580', N'Unsp open wound of right great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63581', N'Unsp open wound of right great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63582', N'Unsp open wound of right great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63584', N'Unsp open wound of left great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63585', N'Unsp open wound of left great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63586', N'Unsp open wound of left great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63588', N'Unsp open wound of unsp great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.203A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63589', N'Unsp open wound of unsp great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.203D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6359', N'Squamous blepharitis right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63590', N'Unsp open wound of unsp great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.203S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63592', N'Unsp opn wnd right lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.204A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63593', N'Unsp opn wnd right lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.204D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63594', N'Unsp opn wnd right lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.204S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63596', N'Unsp open wound of left lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.205A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63597', N'Unsp open wound of left lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.205D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63598', N'Unsp opn wnd left lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.205S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad636', N'Relapsing fever, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A68.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6360', N'Squamous blepharitis right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63600', N'Unsp open wound of unsp lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.206A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63601', N'Unsp open wound of unsp lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.206D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63602', N'Unsp opn wnd unsp lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.206S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63604', N'Unsp open wound of unsp toe(s) w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63605', N'Unsp open wound of unsp toe(s) w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63606', N'Unsp open wound of unsp toe(s) with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63609', N'Laceration w/o fb of right great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6361', N'Squamous blepharitis right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63610', N'Laceration w/o fb of right great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63611', N'Lac w/o fb of right great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63613', N'Laceration w/o fb of left great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.212A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63614', N'Laceration w/o fb of left great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63615', N'Lac w/o fb of left great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63617', N'Laceration w/o fb of unsp great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63618', N'Laceration w/o fb of unsp great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63619', N'Lac w/o fb of unsp great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6362', N'Squamous blepharitis left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63621', N'Lac w/o fb of right lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.214A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63622', N'Lac w/o fb of right lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.214D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63623', N'Lac w/o fb of right lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.214S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63625', N'Lac w/o fb of left lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.215A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63626', N'Lac w/o fb of left lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.215D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63627', N'Lac w/o fb of left lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.215S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63629', N'Lac w/o fb of unsp lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.216A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6363', N'Squamous blepharitis left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.025', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63630', N'Lac w/o fb of unsp lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.216D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63631', N'Lac w/o fb of unsp lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.216S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63633', N'Laceration w/o fb of unsp toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63634', N'Laceration w/o fb of unsp toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63635', N'Laceration w/o fb of unsp toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63638', N'Laceration w fb of right great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63639', N'Laceration w fb of right great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6364', N'Squamous blepharitis left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.026', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63640', N'Laceration w fb of right great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63642', N'Laceration w fb of left great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63643', N'Laceration w fb of left great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63644', N'Laceration w fb of left great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63646', N'Laceration w fb of unsp great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63647', N'Laceration w fb of unsp great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63648', N'Laceration w fb of unsp great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6365', N'Squamous blepharitis unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63650', N'Lac w fb of right lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63651', N'Lac w fb of right lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63652', N'Lac w fb of right lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63654', N'Laceration w fb of left lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.225A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63655', N'Laceration w fb of left lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.225D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63656', N'Lac w fb of left lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.225S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63658', N'Laceration w fb of unsp lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.226A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63659', N'Laceration w fb of unsp lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.226D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63660', N'Lac w fb of unsp lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.226S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63662', N'Laceration w fb of unsp toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63663', N'Laceration w fb of unsp toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63664', N'Laceration w fb of unsp toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63667', N'Pnctr w/o fb of right great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63668', N'Pnctr w/o fb of right great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63669', N'Pnctr w/o fb of right great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63671', N'Pnctr w/o fb of left great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63672', N'Pnctr w/o fb of left great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63673', N'Pnctr w/o fb of left great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63675', N'Pnctr w/o fb of unsp great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.233A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63676', N'Pnctr w/o fb of unsp great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.233D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63677', N'Pnctr w/o fb of unsp great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.233S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63679', N'Pnctr w/o fb of right lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.234A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6368', N'Allergic dermatitis of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63680', N'Pnctr w/o fb of right lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.234D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63681', N'Pnctr w/o fb of right lesser toe(s) w damage to nail, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.234S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63683', N'Pnctr w/o fb of left lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.235A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63684', N'Pnctr w/o fb of left lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.235D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63685', N'Pnctr w/o fb of left lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.235S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63687', N'Pnctr w/o fb of unsp lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.236A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63688', N'Pnctr w/o fb of unsp lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.236D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63689', N'Pnctr w/o fb of unsp lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.236S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6369', N'Allergic dermatitis of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63691', N'Pnctr w/o foreign body of unsp toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63692', N'Pnctr w/o foreign body of unsp toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63693', N'Pnctr w/o fb of unsp toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63696', N'Pnctr w fb of right great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63697', N'Pnctr w fb of right great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63698', N'Pnctr w fb of right great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6370', N'Allergic dermatitis of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63700', N'Pnctr w fb of left great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63701', N'Pnctr w fb of left great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63702', N'Pnctr w fb of left great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63704', N'Pnctr w fb of unsp great toe w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.243A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63705', N'Pnctr w fb of unsp great toe w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.243D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63706', N'Pnctr w fb of unsp great toe w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.243S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63708', N'Pnctr w fb of right lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.244A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63709', N'Pnctr w fb of right lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.244D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6371', N'Allergic dermatitis of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63710', N'Pnctr w fb of right lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.244S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63712', N'Pnctr w fb of left lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.245A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63713', N'Pnctr w fb of left lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.245D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63714', N'Pnctr w fb of left lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.245S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63716', N'Pnctr w fb of unsp lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.246A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63717', N'Pnctr w fb of unsp lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.246D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63718', N'Pnctr w fb of unsp lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.246S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6372', N'Allergic dermatitis of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63720', N'Pnctr w foreign body of unsp toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63721', N'Pnctr w foreign body of unsp toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63722', N'Pnctr w fb of unsp toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63725', N'Open bite of right great toe w damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63726', N'Open bite of right great toe w damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63727', N'Open bite of right great toe with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63729', N'Open bite of left great toe with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6373', N'Allergic dermatitis of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63730', N'Open bite of left great toe with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63731', N'Open bite of left great toe with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63733', N'Open bite of unsp great toe with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.253A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63734', N'Open bite of unsp great toe with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.253D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63735', N'Open bite of unsp great toe with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.253S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63737', N'Open bite of right lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.254A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63738', N'Open bite of right lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.254D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63739', N'Open bite of right lesser toe(s) w damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.254S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6374', N'Allergic dermatitis of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63741', N'Open bite of left lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.255A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63742', N'Open bite of left lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.255D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63743', N'Open bite of left lesser toe(s) with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.255S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63745', N'Open bite of unsp lesser toe(s) w damage to nail, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.256A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63746', N'Open bite of unsp lesser toe(s) w damage to nail, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.256D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63747', N'Open bite of unsp lesser toe(s) with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.256S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63749', N'Open bite of unsp toe(s) with damage to nail, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63750', N'Open bite of unsp toe(s) with damage to nail, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63751', N'Open bite of unspecified toe(s) with damage to nail, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63755', N'Unspecified open wound, right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63756', N'Unspecified open wound, right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63757', N'Unspecified open wound, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63759', N'Unspecified open wound, left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6376', N'Discoid lupus erythematosus of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63760', N'Unspecified open wound, left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63761', N'Unspecified open wound, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63763', N'Unspecified open wound, unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63764', N'Unspecified open wound, unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63765', N'Unspecified open wound, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63768', N'Laceration without foreign body, right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63769', N'Laceration without foreign body, right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6377', N'Discoid lupus erythematosus of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63770', N'Laceration without foreign body, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63772', N'Laceration without foreign body, left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63773', N'Laceration without foreign body, left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63774', N'Laceration without foreign body, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63776', N'Laceration without foreign body, unsp foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63777', N'Laceration without foreign body, unsp foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63778', N'Laceration without foreign body, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6378', N'Discoid lupus erythematosus of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63781', N'Laceration with foreign body, right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63782', N'Laceration with foreign body, right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63783', N'Laceration with foreign body, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63785', N'Laceration with foreign body, left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63786', N'Laceration with foreign body, left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63787', N'Laceration with foreign body, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63789', N'Laceration with foreign body, unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6379', N'Discoid lupus erythematosus of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63790', N'Laceration with foreign body, unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63791', N'Laceration with foreign body, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63794', N'Puncture wound without foreign body, right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63795', N'Puncture wound without foreign body, right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63796', N'Puncture wound without foreign body, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63798', N'Puncture wound without foreign body, left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63799', N'Puncture wound without foreign body, left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad638', N'Necrotizing ulcerative stomatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A69.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6380', N'Discoid lupus erythematosus of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63800', N'Puncture wound without foreign body, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63802', N'Puncture wound without foreign body, unsp foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63803', N'Puncture wound without foreign body, unsp foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63804', N'Puncture wound without foreign body, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63807', N'Puncture wound with foreign body, right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63808', N'Puncture wound with foreign body, right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63809', N'Puncture wound with foreign body, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6381', N'Discoid lupus erythematosus of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.126', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63811', N'Puncture wound with foreign body, left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63812', N'Puncture wound with foreign body, left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63813', N'Puncture wound with foreign body, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63815', N'Puncture wound with foreign body, unsp foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63816', N'Puncture wound with foreign body, unsp foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63817', N'Puncture wound with foreign body, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6382', N'Discoid lupus erythematosus of unsp eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63820', N'Open bite, right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63821', N'Open bite, right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63822', N'Open bite, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63824', N'Open bite, left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63825', N'Open bite, left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63826', N'Open bite, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63828', N'Open bite, unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63829', N'Open bite, unspecified foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63830', N'Open bite, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S91.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63835', N'Unsp fracture of right calcaneus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63836', N'Unsp fracture of right calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.001B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63837', N'Unsp fracture of right calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63838', N'Unsp fracture of right calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63839', N'Unsp fracture of right calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.001K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6384', N'Eczematous dermatitis of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63840', N'Unsp fracture of right calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.001P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63841', N'Unspecified fracture of right calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63843', N'Unsp fracture of left calcaneus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63844', N'Unsp fracture of left calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.002B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63845', N'Unsp fracture of left calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63846', N'Unsp fracture of left calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.002G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63847', N'Unsp fracture of left calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63848', N'Unsp fracture of left calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.002P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63849', N'Unspecified fracture of left calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6385', N'Eczematous dermatitis of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63851', N'Unsp fracture of unsp calcaneus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63852', N'Unsp fracture of unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.009B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63853', N'Unsp fracture of unsp calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63854', N'Unsp fracture of unsp calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63855', N'Unsp fracture of unsp calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63856', N'Unsp fracture of unsp calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.009P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63857', N'Unspecified fracture of unspecified calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6386', N'Eczematous dermatitis of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63860', N'Disp fx of body of right calcaneus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63861', N'Disp fx of body of right calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.011B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63862', N'Disp fx of body of right calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63863', N'Disp fx of body of right calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.011G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63864', N'Disp fx of body of right calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63865', N'Disp fx of body of right calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63866', N'Displaced fracture of body of right calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63868', N'Disp fx of body of left calcaneus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63869', N'Disp fx of body of left calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.012B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6387', N'Eczematous dermatitis of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63870', N'Disp fx of body of left calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63871', N'Disp fx of body of left calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63872', N'Disp fx of body of left calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.012K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63873', N'Disp fx of body of left calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63874', N'Displaced fracture of body of left calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63876', N'Disp fx of body of unsp calcaneus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63877', N'Disp fx of body of unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.013B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63878', N'Disp fx of body of unsp calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63879', N'Disp fx of body of unsp calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.013G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6388', N'Eczematous dermatitis of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.135', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63880', N'Disp fx of body of unsp calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.013K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63881', N'Disp fx of body of unsp calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.013P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63882', N'Displaced fracture of body of unspecified calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63884', N'Nondisp fx of body of right calcaneus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63885', N'Nondisp fx of body of right calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.014B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63886', N'Nondisp fx of body of r calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63887', N'Nondisp fx of body of r calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.014G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63888', N'Nondisp fx of body of r calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.014K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63889', N'Nondisp fx of body of r calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.014P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6389', N'Eczematous dermatitis of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.136', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63890', N'Nondisplaced fracture of body of right calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63892', N'Nondisp fx of body of left calcaneus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63893', N'Nondisp fx of body of left calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.015B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63894', N'Nondisp fx of body of l calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63895', N'Nondisp fx of body of l calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.015G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63896', N'Nondisp fx of body of left calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.015K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63897', N'Nondisp fx of body of left calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.015P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63898', N'Nondisplaced fracture of body of left calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad639', N'Other Vincent''s infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A69.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6390', N'Eczematous dermatitis of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63900', N'Nondisp fx of body of unsp calcaneus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.016A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63901', N'Nondisp fx of body of unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.016B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63902', N'Nondisp fx of body of unsp calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.016D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63903', N'Nondisp fx of body of unsp calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.016G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63904', N'Nondisp fx of body of unsp calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.016K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63905', N'Nondisp fx of body of unsp calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.016P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63906', N'Nondisp fx of body of unspecified calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.016S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63909', N'Disp fx of anterior process of right calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63910', N'Disp fx of anterior process of r calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.021B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63911', N'Disp fx of ant pro of r calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63912', N'Disp fx of ant pro of r calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.021G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63913', N'Disp fx of ant pro of r calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.021K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63914', N'Disp fx of ant pro of r calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.021P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63915', N'Disp fx of anterior process of right calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63917', N'Disp fx of anterior process of left calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63918', N'Disp fx of anterior process of l calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.022B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63919', N'Disp fx of ant pro of l calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6392', N'Xeroderma of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63920', N'Disp fx of ant pro of l calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.022G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63921', N'Disp fx of ant pro of l calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.022K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63922', N'Disp fx of ant pro of l calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.022P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63923', N'Disp fx of anterior process of left calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63925', N'Disp fx of anterior process of unsp calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63926', N'Disp fx of ant process of unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.023B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63927', N'Disp fx of ant pro of unsp calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63928', N'Disp fx of ant pro of unsp calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.023G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63929', N'Disp fx of ant pro of unsp calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.023K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6393', N'Xeroderma of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63930', N'Disp fx of ant pro of unsp calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.023P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63931', N'Disp fx of anterior process of unsp calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63933', N'Nondisp fx of anterior process of right calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63934', N'Nondisp fx of ant process of r calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.024B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63935', N'Nondisp fx of ant pro of r calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63936', N'Nondisp fx of ant pro of r calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.024G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63937', N'Nondisp fx of ant pro of r calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.024K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63938', N'Nondisp fx of ant pro of r calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.024P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63939', N'Nondisp fx of anterior process of right calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6394', N'Xeroderma of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63941', N'Nondisp fx of anterior process of left calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63942', N'Nondisp fx of ant process of l calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.025B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63943', N'Nondisp fx of ant pro of l calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63944', N'Nondisp fx of ant pro of l calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.025G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63945', N'Nondisp fx of ant pro of l calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.025K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63946', N'Nondisp fx of ant pro of l calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.025P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63947', N'Nondisp fx of anterior process of left calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63949', N'Nondisp fx of anterior process of unsp calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.026A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6395', N'Xeroderma of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.144', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63950', N'Nondisp fx of ant process of unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.026B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63951', N'Nondisp fx of ant pro of unsp calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.026D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63952', N'Nondisp fx of ant pro of unsp calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.026G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63953', N'Nondisp fx of ant pro of unsp calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.026K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63954', N'Nondisp fx of ant pro of unsp calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.026P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63955', N'Nondisp fx of anterior process of unsp calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.026S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63958', N'Displaced avulsion fx tuberosity of r calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63959', N'Displ avulsion fx tuberosity of r calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.031B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6396', N'Xeroderma of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.145', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63960', N'Displ avuls fx tuberosity of r calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63961', N'Displ avuls fx tuberosity of r calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.031G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63962', N'Displ avuls fx tuberosity of r calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63963', N'Displ avuls fx tuberosity of r calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63964', N'Displaced avulsion fx tuberosity of r calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63966', N'Displaced avulsion fx tuberosity of l calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.032A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63967', N'Displ avulsion fx tuberosity of l calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.032B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63968', N'Displ avuls fx tuberosity of l calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63969', N'Displ avuls fx tuberosity of l calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6397', N'Xeroderma of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.146', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63970', N'Displ avuls fx tuberosity of l calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.032K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63971', N'Displ avuls fx tuberosity of l calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63972', N'Displaced avulsion fx tuberosity of l calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63974', N'Displaced avulsion fx tuberosity of unsp calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63975', N'Displ avuls fx tuberosity of unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.033B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63976', N'Displ avuls fx tuberosity of unsp calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63977', N'Displ avuls fx tuberosity of unsp calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.033G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63978', N'Displ avuls fx tuberosity of unsp calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.033K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63979', N'Displ avuls fx tuberosity of unsp calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.033P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6398', N'Xeroderma of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63980', N'Displaced avulsion fx tuberosity of unsp calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63982', N'Nondisp avulsion fracture of tuberosity of r calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.034A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63983', N'Nondisp avuls fx tuberosity of r calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.034B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63984', N'Nondisp avuls fx tuberosity of r calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.034D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63985', N'Nondisp avuls fx tuberosity of r calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.034G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63986', N'Nondisp avuls fx tuberosity of r calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.034K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63987', N'Nondisp avuls fx tuberosity of r calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.034P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63988', N'Nondisp avulsion fx tuberosity of r calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.034S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6399', N'Other specified inflammations of eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63990', N'Nondisp avulsion fracture of tuberosity of l calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.035A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63991', N'Nondisp avuls fx tuberosity of l calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.035B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63992', N'Nondisp avuls fx tuberosity of l calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.035D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63993', N'Nondisp avuls fx tuberosity of l calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.035G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63994', N'Nondisp avuls fx tuberosity of l calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.035K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63995', N'Nondisp avuls fx tuberosity of l calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.035P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63996', N'Nondisp avulsion fx tuberosity of l calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.035S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63998', N'Nondisp avulsion fx tuberosity of unsp calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.036A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad63999', N'Nondisp avuls fx tuberosity of unsp calcaneus, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.036B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6400', N'Unspecified inflammation of eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H01.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64000', N'Nondisp avuls fx tuberosity of unsp calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.036D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64001', N'Nondisp avuls fx tuberosity of unsp calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.036G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64002', N'Nondisp avuls fx tuberosity of unsp calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.036K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64003', N'Nondisp avuls fx tuberosity of unsp calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.036P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64004', N'Nondisp avulsion fx tuberosity of unsp calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.036S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64007', N'Displaced oth fracture of tuberosity of r calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64008', N'Displaced oth fx tuberosity of r calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.041B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64009', N'Displ oth fx tuberosity of r calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64010', N'Displ oth fx tuberosity of r calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.041G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64011', N'Displ oth fx tuberosity of r calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.041K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64012', N'Displ oth fx tuberosity of r calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.041P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64013', N'Displaced oth fracture of tuberosity of r calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64015', N'Displaced oth fracture of tuberosity of left calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64016', N'Displaced oth fx tuberosity of l calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.042B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64017', N'Displ oth fx tuberosity of l calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64018', N'Displ oth fx tuberosity of l calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.042G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64019', N'Displ oth fx tuberosity of l calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.042K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64020', N'Displ oth fx tuberosity of l calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.042P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64021', N'Displaced oth fracture of tuberosity of l calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64023', N'Displaced oth fracture of tuberosity of unsp calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.043A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64024', N'Displ oth fx tuberosity of unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.043B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64025', N'Displ oth fx tuberosity of unsp calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.043D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64026', N'Displ oth fx tuberosity of unsp calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.043G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64027', N'Displ oth fx tuberosity of unsp calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.043K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64028', N'Displ oth fx tuberosity of unsp calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.043P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64029', N'Displaced oth fx tuberosity of unsp calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.043S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64031', N'Nondisplaced oth fracture of tuberosity of r calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.044A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64032', N'Nondisp oth fx tuberosity of r calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.044B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64033', N'Nondisp oth fx tuberosity of r calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.044D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64034', N'Nondisp oth fx tuberosity of r calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.044G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64035', N'Nondisp oth fx tuberosity of r calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.044K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64036', N'Nondisp oth fx tuberosity of r calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.044P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64037', N'Nondisp oth fracture of tuberosity of r calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.044S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64039', N'Nondisplaced oth fracture of tuberosity of l calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.045A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6404', N'Unspecified entropion of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64040', N'Nondisp oth fx tuberosity of l calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.045B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64041', N'Nondisp oth fx tuberosity of l calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.045D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64042', N'Nondisp oth fx tuberosity of l calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.045G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64043', N'Nondisp oth fx tuberosity of l calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.045K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64044', N'Nondisp oth fx tuberosity of l calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.045P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64045', N'Nondisp oth fracture of tuberosity of l calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.045S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64047', N'Nondisp oth fracture of tuberosity of unsp calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.046A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64048', N'Nondisp oth fx tuberosity of unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.046B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64049', N'Nondisp oth fx tuberosity of unsp calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.046D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6405', N'Unspecified entropion of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64050', N'Nondisp oth fx tuberosity of unsp calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.046G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64051', N'Nondisp oth fx tuberosity of unsp calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.046K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64052', N'Nondisp oth fx tuberosity of unsp calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.046P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64053', N'Nondisp oth fx tuberosity of unsp calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.046S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64056', N'Displaced oth extraarticular fracture of r calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64057', N'Displaced oth extrartic fx r calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.051B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64058', N'Displ oth extrartic fx r calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64059', N'Displ oth extrartic fx r calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.051G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6406', N'Unspecified entropion of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64060', N'Displ oth extrartic fx r calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.051K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64061', N'Displ oth extrartic fx r calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.051P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64062', N'Displaced oth extrartic fracture of r calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64064', N'Displaced oth extrartic fracture of left calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64065', N'Displaced oth extrartic fx l calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.052B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64066', N'Displ oth extrartic fx l calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64067', N'Displ oth extrartic fx l calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.052G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64068', N'Displ oth extrartic fx l calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.052K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64069', N'Displ oth extrartic fx l calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.052P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6407', N'Unspecified entropion of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.004', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64070', N'Displaced oth extrartic fracture of left calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64072', N'Displaced oth extrartic fracture of unsp calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.053A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64073', N'Displaced oth extrartic fx unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.053B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64074', N'Displ oth extrartic fx unsp calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.053D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64075', N'Displ oth extrartic fx unsp calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.053G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64076', N'Displ oth extrartic fx unsp calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.053K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64077', N'Displ oth extrartic fx unsp calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.053P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64078', N'Displaced oth extrartic fracture of unsp calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.053S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6408', N'Unspecified entropion of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.005', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64080', N'Nondisplaced oth extrartic fracture of r calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.054A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64081', N'Nondisp oth extrartic fx r calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.054B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64082', N'Nondisp oth extrartic fx r calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.054D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64083', N'Nondisp oth extrartic fx r calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.054G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64084', N'Nondisp oth extrartic fx r calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.054K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64085', N'Nondisp oth extrartic fx r calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.054P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64086', N'Nondisplaced oth extrartic fracture of r calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.054S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64088', N'Nondisplaced oth extrartic fracture of left calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.055A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64089', N'Nondisp oth extrartic fx l calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.055B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6409', N'Unspecified entropion of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.006', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64090', N'Nondisp oth extrartic fx l calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.055D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64091', N'Nondisp oth extrartic fx l calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.055G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64092', N'Nondisp oth extrartic fx l calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.055K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64093', N'Nondisp oth extrartic fx l calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.055P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64094', N'Nondisplaced oth extrartic fracture of l calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.055S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64096', N'Nondisplaced oth extrartic fracture of unsp calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.056A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64097', N'Nondisp oth extrartic fx unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.056B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64098', N'Nondisp oth extrartic fx unsp calcaneus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.056D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64099', N'Nondisp oth extrartic fx unsp calcaneus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.056G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad641', N'Lyme disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A69.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6410', N'Unspecified entropion of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64100', N'Nondisp oth extrartic fx unsp calcaneus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.056K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64101', N'Nondisp oth extrartic fx unsp calcaneus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.056P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64102', N'Nondisp oth extrartic fracture of unsp calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.056S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64105', N'Displaced intraarticular fracture of right calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.061A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64106', N'Displaced intartic fracture of r calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.061B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64107', N'Displaced intartic fx r calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.061D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64108', N'Displaced intartic fx r calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.061G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64109', N'Displaced intartic fx r calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.061K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64110', N'Displaced intartic fx r calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.061P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64111', N'Displaced intraarticular fracture of r calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.061S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64113', N'Displaced intraarticular fracture of left calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.062A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64114', N'Displaced intartic fracture of l calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.062B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64115', N'Displaced intartic fx l calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.062D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64116', N'Displaced intartic fx l calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.062G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64117', N'Displaced intartic fx l calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.062K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64118', N'Displaced intartic fx l calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.062P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64119', N'Displaced intraarticular fracture of left calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.062S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6412', N'Cicatricial entropion of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64121', N'Displaced intraarticular fracture of unsp calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.063A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64122', N'Displaced intartic fx unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.063B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64123', N'Displ intartic fx unsp calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.063D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64124', N'Displ intartic fx unsp calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.063G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64125', N'Displaced intartic fx unsp calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.063K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64126', N'Displaced intartic fx unsp calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.063P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64127', N'Displaced intraarticular fracture of unsp calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.063S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64129', N'Nondisplaced intraarticular fracture of r calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.064A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6413', N'Cicatricial entropion of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64130', N'Nondisp intartic fracture of r calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.064B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64131', N'Nondisp intartic fx r calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.064D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64132', N'Nondisp intartic fx r calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.064G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64133', N'Nondisp intartic fx r calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.064K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64134', N'Nondisp intartic fx r calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.064P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64135', N'Nondisplaced intraarticular fracture of r calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.064S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64137', N'Nondisplaced intraarticular fracture of left calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.065A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64138', N'Nondisp intartic fracture of l calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.065B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64139', N'Nondisp intartic fx l calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.065D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6414', N'Cicatricial entropion of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64140', N'Nondisp intartic fx l calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.065G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64141', N'Nondisp intartic fx l calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.065K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64142', N'Nondisp intartic fx l calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.065P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64143', N'Nondisplaced intartic fracture of left calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.065S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64145', N'Nondisplaced intraarticular fracture of unsp calcaneus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.066A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64146', N'Nondisp intartic fracture of unsp calcaneus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.066B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64147', N'Nondisp intartic fx unsp calcaneus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.066D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64148', N'Nondisp intartic fx unsp calcaneus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.066G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64149', N'Nondisp intartic fx unsp calcaneus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.066K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6415', N'Cicatricial entropion of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64150', N'Nondisp intartic fx unsp calcaneus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.066P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64151', N'Nondisplaced intartic fracture of unsp calcaneus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.066S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64155', N'Unsp fracture of right talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64156', N'Unsp fracture of right talus, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.101B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64157', N'Unsp fracture of right talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64158', N'Unsp fracture of right talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64159', N'Unsp fracture of right talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6416', N'Cicatricial entropion of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.015', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64160', N'Unsp fracture of right talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.101P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64161', N'Unspecified fracture of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64163', N'Unsp fracture of left talus, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64164', N'Unsp fracture of left talus, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.102B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64165', N'Unsp fracture of left talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64166', N'Unsp fracture of left talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.102G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64167', N'Unsp fracture of left talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64168', N'Unsp fracture of left talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.102P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64169', N'Unspecified fracture of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6417', N'Cicatricial entropion of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.016', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64171', N'Unsp fracture of unsp talus, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64172', N'Unsp fracture of unsp talus, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.109B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64173', N'Unsp fracture of unsp talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64174', N'Unsp fracture of unsp talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.109G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64175', N'Unsp fracture of unsp talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.109K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64176', N'Unsp fracture of unsp talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.109P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64177', N'Unspecified fracture of unspecified talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6418', N'Cicatricial entropion of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.019', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64180', N'Disp fx of neck of right talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64181', N'Disp fx of neck of right talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.111B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64182', N'Disp fx of neck of right talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64183', N'Disp fx of neck of right talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64184', N'Disp fx of neck of right talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64185', N'Disp fx of neck of right talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.111P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64186', N'Displaced fracture of neck of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64188', N'Disp fx of neck of left talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64189', N'Disp fx of neck of left talus, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.112B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64190', N'Disp fx of neck of left talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64191', N'Disp fx of neck of left talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.112G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64192', N'Disp fx of neck of left talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64193', N'Disp fx of neck of left talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.112P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64194', N'Displaced fracture of neck of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64196', N'Disp fx of neck of unsp talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64197', N'Disp fx of neck of unsp talus, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.113B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64198', N'Disp fx of neck of unsp talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64199', N'Disp fx of neck of unsp talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.113G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad642', N'Meningitis due to Lyme disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A69.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6420', N'Mechanical entropion of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64200', N'Disp fx of neck of unsp talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.113K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64201', N'Disp fx of neck of unsp talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.113P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64202', N'Displaced fracture of neck of unspecified talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64204', N'Nondisp fx of neck of right talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64205', N'Nondisp fx of neck of right talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.114B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64206', N'Nondisp fx of neck of right talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64207', N'Nondisp fx of neck of right talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.114G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64208', N'Nondisp fx of neck of right talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.114K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64209', N'Nondisp fx of neck of right talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.114P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6421', N'Mechanical entropion of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64210', N'Nondisplaced fracture of neck of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64212', N'Nondisp fx of neck of left talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64213', N'Nondisp fx of neck of left talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.115B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64214', N'Nondisp fx of neck of left talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64215', N'Nondisp fx of neck of left talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.115G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64216', N'Nondisp fx of neck of left talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.115K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64217', N'Nondisp fx of neck of left talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.115P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64218', N'Nondisplaced fracture of neck of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6422', N'Mechanical entropion of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64220', N'Nondisp fx of neck of unsp talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64221', N'Nondisp fx of neck of unsp talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.116B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64222', N'Nondisp fx of neck of unsp talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64223', N'Nondisp fx of neck of unsp talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.116G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64224', N'Nondisp fx of neck of unsp talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.116K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64225', N'Nondisp fx of neck of unsp talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.116P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64226', N'Nondisplaced fracture of neck of unspecified talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64229', N'Disp fx of body of right talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6423', N'Mechanical entropion of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64230', N'Disp fx of body of right talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.121B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64231', N'Disp fx of body of right talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64232', N'Disp fx of body of right talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64233', N'Disp fx of body of right talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.121K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64234', N'Disp fx of body of right talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.121P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64235', N'Displaced fracture of body of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64237', N'Disp fx of body of left talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64238', N'Disp fx of body of left talus, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.122B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64239', N'Disp fx of body of left talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6424', N'Mechanical entropion of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.025', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64240', N'Disp fx of body of left talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.122G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64241', N'Disp fx of body of left talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.122K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64242', N'Disp fx of body of left talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.122P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64243', N'Displaced fracture of body of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64245', N'Disp fx of body of unsp talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64246', N'Disp fx of body of unsp talus, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.123B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64247', N'Disp fx of body of unsp talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64248', N'Disp fx of body of unsp talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.123G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64249', N'Disp fx of body of unsp talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.123K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6425', N'Mechanical entropion of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.026', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64250', N'Disp fx of body of unsp talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.123P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64251', N'Displaced fracture of body of unspecified talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64253', N'Nondisp fx of body of right talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64254', N'Nondisp fx of body of right talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.124B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64255', N'Nondisp fx of body of right talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64256', N'Nondisp fx of body of right talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.124G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64257', N'Nondisp fx of body of right talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.124K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64258', N'Nondisp fx of body of right talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.124P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64259', N'Nondisplaced fracture of body of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6426', N'Mechanical entropion of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64261', N'Nondisp fx of body of left talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64262', N'Nondisp fx of body of left talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.125B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64263', N'Nondisp fx of body of left talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64264', N'Nondisp fx of body of left talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.125G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64265', N'Nondisp fx of body of left talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.125K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64266', N'Nondisp fx of body of left talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.125P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64267', N'Nondisplaced fracture of body of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64269', N'Nondisp fx of body of unsp talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64270', N'Nondisp fx of body of unsp talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.126B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64271', N'Nondisp fx of body of unsp talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64272', N'Nondisp fx of body of unsp talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.126G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64273', N'Nondisp fx of body of unsp talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.126K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64274', N'Nondisp fx of body of unsp talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.126P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64275', N'Nondisplaced fracture of body of unspecified talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64278', N'Disp fx of posterior process of right talus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64279', N'Disp fx of posterior process of right talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.131B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6428', N'Senile entropion of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64280', N'Disp fx of post pro of right talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64281', N'Disp fx of post pro of right talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.131G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64282', N'Disp fx of post pro of right talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64283', N'Disp fx of post pro of right talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.131P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64284', N'Disp fx of posterior process of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.131S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64286', N'Disp fx of posterior process of left talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64287', N'Disp fx of posterior process of left talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.132B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64288', N'Disp fx of post pro of left talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64289', N'Disp fx of post pro of left talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6429', N'Senile entropion of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64290', N'Disp fx of post pro of left talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64291', N'Disp fx of post pro of left talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.132P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64292', N'Disp fx of posterior process of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64294', N'Disp fx of posterior process of unsp talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64295', N'Disp fx of posterior process of unsp talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.133B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64296', N'Disp fx of post pro of unsp talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64297', N'Disp fx of post pro of unsp talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.133G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64298', N'Disp fx of post pro of unsp talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.133K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64299', N'Disp fx of post pro of unsp talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.133P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad643', N'Other neurologic disorders in Lyme disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A69.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6430', N'Senile entropion of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64300', N'Disp fx of posterior process of unspecified talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64302', N'Nondisp fx of posterior process of right talus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64303', N'Nondisp fx of post process of right talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.134B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64304', N'Nondisp fx of post pro of r talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64305', N'Nondisp fx of post pro of r talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.134G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64306', N'Nondisp fx of post pro of r talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.134K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64307', N'Nondisp fx of post pro of r talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.134P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64308', N'Nondisp fx of posterior process of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6431', N'Senile entropion of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.034', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64310', N'Nondisp fx of posterior process of left talus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64311', N'Nondisp fx of post process of left talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.135B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64312', N'Nondisp fx of post pro of l talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64313', N'Nondisp fx of post pro of l talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.135G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64314', N'Nondisp fx of post pro of left talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.135K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64315', N'Nondisp fx of post pro of left talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.135P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64316', N'Nondisp fx of posterior process of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64318', N'Nondisp fx of posterior process of unsp talus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64319', N'Nondisp fx of post process of unsp talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.136B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6432', N'Senile entropion of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.035', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64320', N'Nondisp fx of post pro of unsp talus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64321', N'Nondisp fx of post pro of unsp talus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.136G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64322', N'Nondisp fx of post pro of unsp talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.136K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64323', N'Nondisp fx of post pro of unsp talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.136P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64324', N'Nondisp fx of posterior process of unsp talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64327', N'Displaced dome fracture of right talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64328', N'Displaced dome fracture of right talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.141B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64329', N'Displaced dome fx right talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6433', N'Senile entropion of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.036', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64330', N'Displaced dome fx right talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.141G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64331', N'Displaced dome fx right talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.141K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64332', N'Displaced dome fx right talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.141P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64333', N'Displaced dome fracture of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64335', N'Displaced dome fracture of left talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64336', N'Displaced dome fracture of left talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.142B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64337', N'Displaced dome fx left talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64338', N'Displaced dome fx left talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.142G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64339', N'Displaced dome fx left talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.142K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6434', N'Senile entropion of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64340', N'Displaced dome fx left talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.142P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64341', N'Displaced dome fracture of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64343', N'Displaced dome fracture of unsp talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64344', N'Displaced dome fracture of unsp talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.143B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64345', N'Displaced dome fx unsp talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64346', N'Displaced dome fx unsp talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.143G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64347', N'Displaced dome fx unsp talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.143K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64348', N'Displaced dome fx unsp talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.143P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64349', N'Displaced dome fracture of unspecified talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64351', N'Nondisplaced dome fracture of right talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64352', N'Nondisplaced dome fracture of right talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.144B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64353', N'Nondisp dome fx right talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64354', N'Nondisp dome fx right talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.144G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64355', N'Nondisp dome fracture of right talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.144K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64356', N'Nondisp dome fracture of right talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.144P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64357', N'Nondisplaced dome fracture of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64359', N'Nondisplaced dome fracture of left talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6436', N'Spastic entropion of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64360', N'Nondisplaced dome fracture of left talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.145B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64361', N'Nondisp dome fx left talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64362', N'Nondisp dome fx left talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.145G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64363', N'Nondisp dome fracture of left talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.145K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64364', N'Nondisp dome fracture of left talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.145P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64365', N'Nondisplaced dome fracture of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64367', N'Nondisplaced dome fracture of unsp talus, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.146A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64368', N'Nondisplaced dome fracture of unsp talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.146B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64369', N'Nondisp dome fx unsp talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.146D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6437', N'Spastic entropion of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64370', N'Nondisp dome fx unsp talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.146G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64371', N'Nondisp dome fracture of unsp talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.146K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64372', N'Nondisp dome fracture of unsp talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.146P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64373', N'Nondisplaced dome fracture of unspecified talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.146S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64376', N'Displ avulsion fracture (chip fracture) of right talus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64377', N'Displ avuls fx (chip fracture) of r talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.151B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64378', N'Displ avuls fx (chip fracture) of r talus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64379', N'Displ avuls fx (chip fracture) of r talus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.151G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6438', N'Spastic entropion of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64380', N'Displ avuls fx (chip fracture) of r talus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.151K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64381', N'Displ avuls fx (chip fracture) of r talus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.151P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64382', N'Displ avuls fracture (chip fracture) of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64384', N'Displ avulsion fracture (chip fracture) of left talus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64385', N'Displ avuls fx (chip fracture) of l talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.152B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64386', N'Displ avuls fx (chip fracture) of l talus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64387', N'Displ avuls fx (chip fracture) of l talus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.152G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64388', N'Displ avuls fx (chip fracture) of l talus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.152K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64389', N'Displ avuls fx (chip fracture) of l talus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.152P', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6439', N'Spastic entropion of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.044', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64390', N'Displ avuls fracture (chip fracture) of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64392', N'Displ avulsion fracture (chip fracture) of unsp talus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.153A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64393', N'Displ avuls fx (chip fracture) of unsp talus, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.153B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64394', N'Displ avuls fx (chip fracture) of unsp talus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.153D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64395', N'Displ avuls fx (chip fracture) of unsp talus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.153G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64396', N'Displ avuls fx (chip fracture) of unsp talus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.153K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64397', N'Displ avuls fx (chip fracture) of unsp talus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.153P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64398', N'Displ avuls fracture (chip fracture) of unsp talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.153S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad644', N'Arthritis due to Lyme disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A69.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6440', N'Spastic entropion of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.045', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64400', N'Nondisp avuls fracture (chip fracture) of right talus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.154A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64401', N'Nondisp avuls fx (chip fracture) of r talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.154B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64402', N'Nondisp avuls fx (chip fracture) of r talus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.154D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64403', N'Nondisp avuls fx (chip fracture) of r talus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.154G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64404', N'Nondisp avuls fx (chip fracture) of r talus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.154K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64405', N'Nondisp avuls fx (chip fracture) of r talus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.154P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64406', N'Nondisp avuls fx (chip fracture) of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.154S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64408', N'Nondisp avuls fracture (chip fracture) of left talus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.155A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64409', N'Nondisp avuls fx (chip fracture) of l talus, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.155B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6441', N'Spastic entropion of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.046', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64410', N'Nondisp avuls fx (chip fracture) of l talus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.155D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64411', N'Nondisp avuls fx (chip fracture) of l talus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.155G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64412', N'Nondisp avuls fx (chip fracture) of l talus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.155K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64413', N'Nondisp avuls fx (chip fracture) of l talus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.155P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64414', N'Nondisp avuls fx (chip fracture) of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.155S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64416', N'Nondisp avuls fracture (chip fracture) of unsp talus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.156A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64417', N'Nondisp avuls fx (chip fracture) of unsp talus, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.156B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64418', N'Nondisp avuls fx (chip fracture) of unsp talus, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.156D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64419', N'Nondisp avuls fx (chip fracture) of unsp talus, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.156G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6442', N'Spastic entropion of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64420', N'Nondisp avuls fx (chip fracture) of unsp talus, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.156K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64421', N'Nondisp avuls fx (chip fracture) of unsp talus, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.156P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64422', N'Nondisp avuls fx (chip fracture) of unsp talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.156S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64425', N'Oth fracture of right talus, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64426', N'Other fracture of right talus, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.191B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64427', N'Oth fracture of right talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64428', N'Oth fracture of right talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.191G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64429', N'Oth fracture of right talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.191K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64430', N'Oth fracture of right talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.191P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64431', N'Other fracture of right talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64433', N'Oth fracture of left talus, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64434', N'Other fracture of left talus, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.192B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64435', N'Oth fracture of left talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64436', N'Oth fracture of left talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.192G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64437', N'Oth fracture of left talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.192K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64438', N'Oth fracture of left talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.192P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64439', N'Other fracture of left talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6444', N'Trichiasis without entropian right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H02.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64441', N'Oth fracture of unsp talus, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64442', N'Other fracture of unsp talus, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.199B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64443', N'Oth fracture of unsp talus, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64444', N'Oth fracture of unsp talus, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.199G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64445', N'Oth fracture of unsp talus, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.199K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64446', N'Oth fracture of unsp talus, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.199P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64447', N'Other fracture of unspecified talus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6445', N'Trichiasis without entropian right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H02.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64451', N'Fracture of unsp tarsal bone(s) of right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64452', N'Fx unsp tarsal bone(s) of right foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.201B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64453', N'Fx unsp tarsal bone(s) of r foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64454', N'Fx unsp tarsal bone(s) of r foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.201G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64455', N'Fx unsp tarsal bone(s) of right foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.201K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64456', N'Fx unsp tarsal bone(s) of right foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.201P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64457', N'Fracture of unsp tarsal bone(s) of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64459', N'Fracture of unsp tarsal bone(s) of left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6446', N'Trichiasis without entropian right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H02.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64460', N'Fx unsp tarsal bone(s) of left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.202B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64461', N'Fx unsp tarsal bone(s) of l foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64462', N'Fx unsp tarsal bone(s) of l foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.202G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64463', N'Fx unsp tarsal bone(s) of left foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.202K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64464', N'Fx unsp tarsal bone(s) of left foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.202P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64465', N'Fracture of unspecified tarsal bone(s) of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64467', N'Fracture of unsp tarsal bone(s) of unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64468', N'Fx unsp tarsal bone(s) of unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.209B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64469', N'Fx unsp tarsal bone(s) of unsp ft, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6447', N'Trichiasis without entropian left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H02.054', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64470', N'Fx unsp tarsal bone(s) of unsp ft, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.209G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64471', N'Fx unsp tarsal bone(s) of unsp foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.209K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64472', N'Fx unsp tarsal bone(s) of unsp foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.209P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64473', N'Fracture of unsp tarsal bone(s) of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64476', N'Disp fx of cuboid bone of right foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64477', N'Disp fx of cuboid bone of right foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.211B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64478', N'Disp fx of cuboid bone of r foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64479', N'Disp fx of cuboid bone of r foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.211G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6448', N'Trichiasis without entropian left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H02.055', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64480', N'Disp fx of cuboid bone of right foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.211K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64481', N'Disp fx of cuboid bone of right foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.211P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64482', N'Displaced fracture of cuboid bone of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64484', N'Disp fx of cuboid bone of left foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64485', N'Disp fx of cuboid bone of left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.212B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64486', N'Disp fx of cuboid bone of l foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64487', N'Disp fx of cuboid bone of l foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.212G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64488', N'Disp fx of cuboid bone of left foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.212K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64489', N'Disp fx of cuboid bone of left foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.212P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6449', N'Trichiasis without entropian left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H02.056', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64490', N'Displaced fracture of cuboid bone of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64492', N'Disp fx of cuboid bone of unsp foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64493', N'Disp fx of cuboid bone of unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.213B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64494', N'Disp fx of cuboid bone of unsp ft, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64495', N'Disp fx of cuboid bone of unsp ft, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.213G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64496', N'Disp fx of cuboid bone of unsp foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.213K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64497', N'Disp fx of cuboid bone of unsp foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.213P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64498', N'Disp fx of cuboid bone of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad645', N'Other conditions associated with Lyme disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A69.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6450', N'Trichiasis without entropian unsp eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H02.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64500', N'Nondisp fx of cuboid bone of right foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.214A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64501', N'Nondisp fx of cuboid bone of right foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.214B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64502', N'Nondisp fx of cuboid bone of r ft, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.214D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64503', N'Nondisp fx of cuboid bone of r ft, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.214G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64504', N'Nondisp fx of cuboid bone of r foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.214K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64505', N'Nondisp fx of cuboid bone of r foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.214P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64506', N'Nondisplaced fracture of cuboid bone of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.214S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64508', N'Nondisp fx of cuboid bone of left foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.215A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64509', N'Nondisp fx of cuboid bone of left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.215B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64510', N'Nondisp fx of cuboid bone of l ft, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.215D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64511', N'Nondisp fx of cuboid bone of l ft, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.215G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64512', N'Nondisp fx of cuboid bone of l foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.215K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64513', N'Nondisp fx of cuboid bone of l foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.215P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64514', N'Nondisplaced fracture of cuboid bone of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.215S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64516', N'Nondisp fx of cuboid bone of unsp foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.216A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64517', N'Nondisp fx of cuboid bone of unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.216B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64518', N'Nondisp fx of cuboid bone of unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.216D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64519', N'Nondisp fx of cuboid bone of unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.216G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64520', N'Nondisp fx of cuboid bone of unsp ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.216K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64521', N'Nondisp fx of cuboid bone of unsp ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.216P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64522', N'Nondisp fx of cuboid bone of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.216S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64525', N'Disp fx of lateral cuneiform of right foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64526', N'Disp fx of lateral cuneiform of right foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.221B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64527', N'Disp fx of lateral cuneiform of r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64528', N'Disp fx of lateral cuneiform of r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.221G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64529', N'Disp fx of lateral cuneiform of r ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.221K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6453', N'Unspecified ectropion of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64530', N'Disp fx of lateral cuneiform of r ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.221P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64531', N'Disp fx of lateral cuneiform of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64533', N'Disp fx of lateral cuneiform of left foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64534', N'Disp fx of lateral cuneiform of left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.222B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64535', N'Disp fx of lateral cuneiform of l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64536', N'Disp fx of lateral cuneiform of l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.222G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64537', N'Disp fx of lateral cuneiform of l ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.222K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64538', N'Disp fx of lateral cuneiform of l ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.222P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64539', N'Disp fx of lateral cuneiform of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6454', N'Unspecified ectropion of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64541', N'Disp fx of lateral cuneiform of unsp foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64542', N'Disp fx of lateral cuneiform of unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.223B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64543', N'Disp fx of lateral cuneiform of unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64544', N'Disp fx of lateral cuneiform of unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.223G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64545', N'Disp fx of lateral cuneiform of unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.223K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64546', N'Disp fx of lateral cuneiform of unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.223P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64547', N'Disp fx of lateral cuneiform of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64549', N'Nondisp fx of lateral cuneiform of right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6455', N'Unspecified ectropion of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64550', N'Nondisp fx of lateral cuneiform of r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.224B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64551', N'Nondisp fx of lateral cuneiform of r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64552', N'Nondisp fx of lateral cuneiform of r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.224G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64553', N'Nondisp fx of lateral cuneiform of r ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.224K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64554', N'Nondisp fx of lateral cuneiform of r ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.224P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64555', N'Nondisp fx of lateral cuneiform of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64557', N'Nondisp fx of lateral cuneiform of left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.225A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64558', N'Nondisp fx of lateral cuneiform of l foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.225B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64559', N'Nondisp fx of lateral cuneiform of l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.225D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6456', N'Unspecified ectropion of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.104', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64560', N'Nondisp fx of lateral cuneiform of l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.225G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64561', N'Nondisp fx of lateral cuneiform of l ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.225K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64562', N'Nondisp fx of lateral cuneiform of l ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.225P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64563', N'Nondisp fx of lateral cuneiform of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.225S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64565', N'Nondisp fx of lateral cuneiform of unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.226A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64566', N'Nondisp fx of lateral cuneiform of unsp ft, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.226B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64567', N'Nondisp fx of lateral cuneiform of unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.226D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64568', N'Nondisp fx of lateral cuneiform of unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.226G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64569', N'Nondisp fx of lateral cuneiform of unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.226K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6457', N'Unspecified ectropion of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.105', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64570', N'Nondisp fx of lateral cuneiform of unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.226P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64571', N'Nondisp fx of lateral cuneiform of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.226S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64574', N'Disp fx of intermediate cuneiform of right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64575', N'Disp fx of intermed cuneiform of right foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.231B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64576', N'Disp fx of intermed cuneiform of r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64577', N'Disp fx of intermed cuneiform of r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.231G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64578', N'Disp fx of intermed cuneiform of r ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.231K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64579', N'Disp fx of intermed cuneiform of r ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.231P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6458', N'Unspecified ectropion of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.106', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64580', N'Disp fx of intermediate cuneiform of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64582', N'Disp fx of intermediate cuneiform of left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64583', N'Disp fx of intermed cuneiform of left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.232B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64584', N'Disp fx of intermed cuneiform of l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64585', N'Disp fx of intermed cuneiform of l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.232G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64586', N'Disp fx of intermed cuneiform of l ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.232K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64587', N'Disp fx of intermed cuneiform of l ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.232P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64588', N'Disp fx of intermediate cuneiform of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6459', N'Unspecified ectropion of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64590', N'Disp fx of intermediate cuneiform of unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.233A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64591', N'Disp fx of intermed cuneiform of unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.233B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64592', N'Disp fx of intermed cuneiform of unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.233D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64593', N'Disp fx of intermed cuneiform of unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.233G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64594', N'Disp fx of intermed cuneiform of unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.233K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64595', N'Disp fx of intermed cuneiform of unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.233P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64596', N'Disp fx of intermediate cuneiform of unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.233S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64598', N'Nondisp fx of intermediate cuneiform of right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.234A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64599', N'Nondisp fx of intermed cuneiform of r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.234B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad646', N'Other specified spirochetal infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A69.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64600', N'Nondisp fx of intermed cuneiform of r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.234D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64601', N'Nondisp fx of intermed cuneiform of r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.234G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64602', N'Nondisp fx of intermed cuneiform of r ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.234K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64603', N'Nondisp fx of intermed cuneiform of r ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.234P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64604', N'Nondisp fx of intermediate cuneiform of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.234S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64606', N'Nondisp fx of intermediate cuneiform of left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.235A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64607', N'Nondisp fx of intermed cuneiform of l foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.235B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64608', N'Nondisp fx of intermed cuneiform of l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.235D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64609', N'Nondisp fx of intermed cuneiform of l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.235G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6461', N'Cicatricial ectropion of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64610', N'Nondisp fx of intermed cuneiform of l ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.235K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64611', N'Nondisp fx of intermed cuneiform of l ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.235P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64612', N'Nondisp fx of intermediate cuneiform of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.235S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64614', N'Nondisp fx of intermediate cuneiform of unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.236A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64615', N'Nondisp fx of intermed cuneiform of unsp ft, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.236B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64616', N'Nondisp fx of intermed cuneiform of unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.236D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64617', N'Nondisp fx of intermed cuneiform of unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.236G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64618', N'Nondisp fx of intermed cuneiform of unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.236K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64619', N'Nondisp fx of intermed cuneiform of unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.236P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6462', N'Cicatricial ectropion of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64620', N'Nondisp fx of intermediate cuneiform of unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.236S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64623', N'Disp fx of medial cuneiform of right foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64624', N'Disp fx of medial cuneiform of right foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.241B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64625', N'Disp fx of med cuneiform of r foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64626', N'Disp fx of med cuneiform of r foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.241G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64627', N'Disp fx of med cuneiform of r foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.241K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64628', N'Disp fx of med cuneiform of r foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.241P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64629', N'Disp fx of medial cuneiform of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6463', N'Cicatricial ectropion of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64631', N'Disp fx of medial cuneiform of left foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64632', N'Disp fx of medial cuneiform of left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.242B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64633', N'Disp fx of med cuneiform of l foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64634', N'Disp fx of med cuneiform of l foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.242G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64635', N'Disp fx of med cuneiform of l foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.242K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64636', N'Disp fx of med cuneiform of l foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.242P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64637', N'Displaced fracture of medial cuneiform of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64639', N'Disp fx of medial cuneiform of unsp foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.243A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6464', N'Cicatricial ectropion of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64640', N'Disp fx of medial cuneiform of unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.243B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64641', N'Disp fx of med cuneiform of unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.243D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64642', N'Disp fx of med cuneiform of unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.243G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64643', N'Disp fx of med cuneiform of unsp ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.243K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64644', N'Disp fx of med cuneiform of unsp ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.243P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64645', N'Disp fx of medial cuneiform of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.243S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64647', N'Nondisp fx of medial cuneiform of right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.244A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64648', N'Nondisp fx of medial cuneiform of r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.244B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64649', N'Nondisp fx of med cuneiform of r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.244D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6465', N'Cicatricial ectropion of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64650', N'Nondisp fx of med cuneiform of r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.244G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64651', N'Nondisp fx of med cuneiform of r ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.244K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64652', N'Nondisp fx of med cuneiform of r ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.244P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64653', N'Nondisp fx of medial cuneiform of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.244S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64655', N'Nondisp fx of medial cuneiform of left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.245A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64656', N'Nondisp fx of medial cuneiform of left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.245B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64657', N'Nondisp fx of med cuneiform of l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.245D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64658', N'Nondisp fx of med cuneiform of l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.245G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64659', N'Nondisp fx of med cuneiform of l ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.245K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6466', N'Cicatricial ectropion of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64660', N'Nondisp fx of med cuneiform of l ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.245P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64661', N'Nondisp fx of medial cuneiform of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.245S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64663', N'Nondisp fx of medial cuneiform of unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.246A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64664', N'Nondisp fx of medial cuneiform of unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.246B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64665', N'Nondisp fx of med cuneiform of unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.246D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64666', N'Nondisp fx of med cuneiform of unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.246G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64667', N'Nondisp fx of med cuneiform of unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.246K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64668', N'Nondisp fx of med cuneiform of unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.246P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64669', N'Nondisp fx of medial cuneiform of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.246S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6467', N'Cicatricial ectropion of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64672', N'Disp fx of navicular of right foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64673', N'Disp fx of navicular of right foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.251B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64674', N'Disp fx of navicular of right foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64675', N'Disp fx of navicular of right foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.251G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64676', N'Disp fx of navicular of right foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.251K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64677', N'Disp fx of navicular of right foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.251P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64678', N'Displaced fracture of navicular of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64680', N'Disp fx of navicular of left foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64681', N'Disp fx of navicular of left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.252B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64682', N'Disp fx of navicular of left foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64683', N'Disp fx of navicular of left foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.252G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64684', N'Disp fx of navicular of left foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.252K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64685', N'Disp fx of navicular of left foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.252P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64686', N'Displaced fracture of navicular of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64688', N'Disp fx of navicular of unsp foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.253A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64689', N'Disp fx of navicular of unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.253B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6469', N'Mechanical ectropion of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64690', N'Disp fx of navicular of unsp foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.253D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64691', N'Disp fx of navicular of unsp foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.253G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64692', N'Disp fx of navicular of unsp foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.253K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64693', N'Disp fx of navicular of unsp foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.253P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64694', N'Displaced fracture of navicular of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.253S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64696', N'Nondisp fx of navicular of right foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.254A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64697', N'Nondisp fx of navicular of right foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.254B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64698', N'Nondisp fx of navicular of r foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.254D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64699', N'Nondisp fx of navicular of r foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.254G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad647', N'Spirochetal infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A69.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6470', N'Mechanical ectropion of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64700', N'Nondisp fx of navicular of r foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.254K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64701', N'Nondisp fx of navicular of r foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.254P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64702', N'Nondisplaced fracture of navicular of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.254S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64704', N'Nondisp fx of navicular of left foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.255A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64705', N'Nondisp fx of navicular of left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.255B', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64706', N'Nondisp fx of navicular of l foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.255D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64707', N'Nondisp fx of navicular of l foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.255G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64708', N'Nondisp fx of navicular of left foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.255K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64709', N'Nondisp fx of navicular of left foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.255P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6471', N'Mechanical ectropion of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64710', N'Nondisplaced fracture of navicular of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.255S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64712', N'Nondisp fx of navicular of unsp foot, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.256A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64713', N'Nondisp fx of navicular of unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.256B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64714', N'Nondisp fx of navic of unsp foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.256D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64715', N'Nondisp fx of navic of unsp foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.256G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64716', N'Nondisp fx of navicular of unsp foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.256K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64717', N'Nondisp fx of navicular of unsp foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.256P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64718', N'Nondisp fx of navicular of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.256S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6472', N'Mechanical ectropion of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64722', N'Fracture of unsp metatarsal bone(s), right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64723', N'Fx unsp metatarsal bone(s), right foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.301B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64724', N'Fx unsp metatarsal bone(s), r foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64725', N'Fx unsp metatarsal bone(s), r foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.301G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64726', N'Fx unsp metatarsal bone(s), r foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.301K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64727', N'Fx unsp metatarsal bone(s), r foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.301P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64728', N'Fracture of unsp metatarsal bone(s), right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6473', N'Mechanical ectropion of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64730', N'Fracture of unsp metatarsal bone(s), left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64731', N'Fx unsp metatarsal bone(s), left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.302B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64732', N'Fx unsp metatarsal bone(s), l foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64733', N'Fx unsp metatarsal bone(s), l foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.302G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64734', N'Fx unsp metatarsal bone(s), l foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.302K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64735', N'Fx unsp metatarsal bone(s), l foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.302P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64736', N'Fracture of unsp metatarsal bone(s), left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64738', N'Fracture of unsp metatarsal bone(s), unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64739', N'Fx unsp metatarsal bone(s), unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.309B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6474', N'Mechanical ectropion of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.126', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64740', N'Fx unsp metatarsal bone(s), unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64741', N'Fx unsp metatarsal bone(s), unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.309G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64742', N'Fx unsp metatarsal bone(s), unsp ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.309K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64743', N'Fx unsp metatarsal bone(s), unsp ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.309P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64744', N'Fracture of unsp metatarsal bone(s), unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64747', N'Disp fx of first metatarsal bone, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64748', N'Disp fx of first metatarsal bone, r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.311B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64749', N'Disp fx of 1st metatarsal bone, r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6475', N'Mechanical ectropion of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64750', N'Disp fx of 1st metatarsal bone, r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.311G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64751', N'Disp fx of 1st metatarsal bone, r ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.311K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64752', N'Disp fx of 1st metatarsal bone, r ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.311P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64753', N'Disp fx of first metatarsal bone, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64755', N'Disp fx of first metatarsal bone, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64756', N'Disp fx of first metatarsal bone, left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.312B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64757', N'Disp fx of 1st metatarsal bone, l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64758', N'Disp fx of 1st metatarsal bone, l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.312G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64759', N'Disp fx of 1st metatarsal bone, l ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.312K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64760', N'Disp fx of 1st metatarsal bone, l ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.312P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64761', N'Disp fx of first metatarsal bone, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64763', N'Disp fx of first metatarsal bone, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64764', N'Disp fx of first metatarsal bone, unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.313B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64765', N'Disp fx of 1st metatarsal bone, unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64766', N'Disp fx of 1st metatarsal bone, unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.313G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64767', N'Disp fx of 1st metatarsal bone, unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.313K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64768', N'Disp fx of 1st metatarsal bone, unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.313P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64769', N'Disp fx of first metatarsal bone, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6477', N'Senile ectropion of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64771', N'Nondisp fx of first metatarsal bone, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.314A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64772', N'Nondisp fx of first metatarsal bone, r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.314B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64773', N'Nondisp fx of 1st metatarsal bone, r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.314D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64774', N'Nondisp fx of 1st metatarsal bone, r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.314G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64775', N'Nondisp fx of 1st metatarsal bone, r ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.314K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64776', N'Nondisp fx of 1st metatarsal bone, r ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.314P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64777', N'Nondisp fx of first metatarsal bone, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.314S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64779', N'Nondisp fx of first metatarsal bone, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.315A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6478', N'Senile ectropion of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64780', N'Nondisp fx of first metatarsal bone, l foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.315B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64781', N'Nondisp fx of 1st metatarsal bone, l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.315D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64782', N'Nondisp fx of 1st metatarsal bone, l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.315G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64783', N'Nondisp fx of 1st metatarsal bone, l ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.315K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64784', N'Nondisp fx of 1st metatarsal bone, l ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.315P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64785', N'Nondisp fx of first metatarsal bone, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.315S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64787', N'Nondisp fx of first metatarsal bone, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.316A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64788', N'Nondisp fx of 1st metatarsal bone, unsp ft, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.316B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64789', N'Nondisp fx of 1st metatarsal bone, unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.316D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6479', N'Senile ectropion of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64790', N'Nondisp fx of 1st metatarsal bone, unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.316G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64791', N'Nondisp fx of 1st metatarsal bone, unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.316K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64792', N'Nondisp fx of 1st metatarsal bone, unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.316P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64793', N'Nondisp fx of first metatarsal bone, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.316S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64796', N'Disp fx of second metatarsal bone, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64797', N'Disp fx of second metatarsal bone, r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.321B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64798', N'Disp fx of 2nd metatarsal bone, r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64799', N'Disp fx of 2nd metatarsal bone, r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.321G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad648', N'Chlamydia psittaci infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6480', N'Senile ectropion of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64800', N'Disp fx of 2nd metatarsal bone, r ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.321K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64801', N'Disp fx of 2nd metatarsal bone, r ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.321P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64802', N'Disp fx of second metatarsal bone, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64804', N'Disp fx of second metatarsal bone, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64805', N'Disp fx of second metatarsal bone, l foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.322B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64806', N'Disp fx of 2nd metatarsal bone, l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64807', N'Disp fx of 2nd metatarsal bone, l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.322G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64808', N'Disp fx of 2nd metatarsal bone, l ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.322K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64809', N'Disp fx of 2nd metatarsal bone, l ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.322P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6481', N'Senile ectropion of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.135', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64810', N'Disp fx of second metatarsal bone, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.322S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64812', N'Disp fx of second metatarsal bone, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.323A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64813', N'Disp fx of 2nd metatarsal bone, unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.323B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64814', N'Disp fx of 2nd metatarsal bone, unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.323D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64815', N'Disp fx of 2nd metatarsal bone, unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.323G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64816', N'Disp fx of 2nd metatarsal bone, unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.323K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64817', N'Disp fx of 2nd metatarsal bone, unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.323P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64818', N'Disp fx of second metatarsal bone, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.323S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6482', N'Senile ectropion of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.136', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64820', N'Nondisp fx of second metatarsal bone, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.324A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64821', N'Nondisp fx of 2nd metatarsal bone, r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.324B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64822', N'Nondisp fx of 2nd metatarsal bone, r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.324D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64823', N'Nondisp fx of 2nd metatarsal bone, r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.324G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64824', N'Nondisp fx of 2nd metatarsal bone, r ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.324K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64825', N'Nondisp fx of 2nd metatarsal bone, r ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.324P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64826', N'Nondisp fx of second metatarsal bone, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.324S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64828', N'Nondisp fx of second metatarsal bone, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.325A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64829', N'Nondisp fx of 2nd metatarsal bone, l foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.325B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6483', N'Senile ectropion of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64830', N'Nondisp fx of 2nd metatarsal bone, l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.325D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64831', N'Nondisp fx of 2nd metatarsal bone, l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.325G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64832', N'Nondisp fx of 2nd metatarsal bone, l ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.325K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64833', N'Nondisp fx of 2nd metatarsal bone, l ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.325P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64834', N'Nondisp fx of second metatarsal bone, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.325S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64836', N'Nondisp fx of second metatarsal bone, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.326A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64837', N'Nondisp fx of 2nd metatarsal bone, unsp ft, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.326B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64838', N'Nondisp fx of 2nd metatarsal bone, unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.326D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64839', N'Nondisp fx of 2nd metatarsal bone, unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.326G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64840', N'Nondisp fx of 2nd metatarsal bone, unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.326K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64841', N'Nondisp fx of 2nd metatarsal bone, unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.326P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64842', N'Nondisp fx of second metatarsal bone, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.326S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64845', N'Disp fx of third metatarsal bone, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64846', N'Disp fx of third metatarsal bone, r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.331B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64847', N'Disp fx of 3rd metatarsal bone, r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64848', N'Disp fx of 3rd metatarsal bone, r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.331G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64849', N'Disp fx of 3rd metatarsal bone, r ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.331K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6485', N'Spastic ectropion of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64850', N'Disp fx of 3rd metatarsal bone, r ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.331P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64851', N'Disp fx of third metatarsal bone, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64853', N'Disp fx of third metatarsal bone, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64854', N'Disp fx of third metatarsal bone, left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.332B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64855', N'Disp fx of 3rd metatarsal bone, l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64856', N'Disp fx of 3rd metatarsal bone, l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.332G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64857', N'Disp fx of 3rd metatarsal bone, l ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.332K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64858', N'Disp fx of 3rd metatarsal bone, l ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.332P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64859', N'Disp fx of third metatarsal bone, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6486', N'Spastic ectropion of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64861', N'Disp fx of third metatarsal bone, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.333A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64862', N'Disp fx of third metatarsal bone, unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.333B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64863', N'Disp fx of 3rd metatarsal bone, unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.333D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64864', N'Disp fx of 3rd metatarsal bone, unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.333G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64865', N'Disp fx of 3rd metatarsal bone, unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.333K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64866', N'Disp fx of 3rd metatarsal bone, unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.333P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64867', N'Disp fx of third metatarsal bone, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.333S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64869', N'Nondisp fx of third metatarsal bone, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.334A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6487', N'Spastic ectropion of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64870', N'Nondisp fx of third metatarsal bone, r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.334B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64871', N'Nondisp fx of 3rd metatarsal bone, r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.334D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64872', N'Nondisp fx of 3rd metatarsal bone, r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.334G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64873', N'Nondisp fx of 3rd metatarsal bone, r ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.334K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64874', N'Nondisp fx of 3rd metatarsal bone, r ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.334P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64875', N'Nondisp fx of third metatarsal bone, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.334S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64877', N'Nondisp fx of third metatarsal bone, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.335A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64878', N'Nondisp fx of third metatarsal bone, l foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.335B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64879', N'Nondisp fx of 3rd metatarsal bone, l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.335D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6488', N'Spastic ectropion of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.144', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64880', N'Nondisp fx of 3rd metatarsal bone, l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.335G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64881', N'Nondisp fx of 3rd metatarsal bone, l ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.335K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64882', N'Nondisp fx of 3rd metatarsal bone, l ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.335P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64883', N'Nondisp fx of third metatarsal bone, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.335S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64885', N'Nondisp fx of third metatarsal bone, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.336A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64886', N'Nondisp fx of 3rd metatarsal bone, unsp ft, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.336B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64887', N'Nondisp fx of 3rd metatarsal bone, unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.336D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64888', N'Nondisp fx of 3rd metatarsal bone, unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.336G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64889', N'Nondisp fx of 3rd metatarsal bone, unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.336K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6489', N'Spastic ectropion of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.145', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64890', N'Nondisp fx of 3rd metatarsal bone, unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.336P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64891', N'Nondisp fx of third metatarsal bone, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.336S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64894', N'Disp fx of fourth metatarsal bone, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64895', N'Disp fx of fourth metatarsal bone, r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.341B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64896', N'Disp fx of 4th metatarsal bone, r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64897', N'Disp fx of 4th metatarsal bone, r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.341G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64898', N'Disp fx of 4th metatarsal bone, r ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.341K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64899', N'Disp fx of 4th metatarsal bone, r ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.341P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6490', N'Spastic ectropion of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.146', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64900', N'Disp fx of fourth metatarsal bone, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64902', N'Disp fx of fourth metatarsal bone, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64903', N'Disp fx of fourth metatarsal bone, l foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.342B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64904', N'Disp fx of 4th metatarsal bone, l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64905', N'Disp fx of 4th metatarsal bone, l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.342G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64906', N'Disp fx of 4th metatarsal bone, l ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.342K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64907', N'Disp fx of 4th metatarsal bone, l ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.342P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64908', N'Disp fx of fourth metatarsal bone, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6491', N'Spastic ectropion of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64910', N'Disp fx of fourth metatarsal bone, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.343A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64911', N'Disp fx of 4th metatarsal bone, unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.343B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64912', N'Disp fx of 4th metatarsal bone, unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.343D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64913', N'Disp fx of 4th metatarsal bone, unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.343G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64914', N'Disp fx of 4th metatarsal bone, unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.343K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64915', N'Disp fx of 4th metatarsal bone, unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.343P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64916', N'Disp fx of fourth metatarsal bone, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.343S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64918', N'Nondisp fx of fourth metatarsal bone, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.344A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64919', N'Nondisp fx of 4th metatarsal bone, r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.344B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64920', N'Nondisp fx of 4th metatarsal bone, r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.344D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64921', N'Nondisp fx of 4th metatarsal bone, r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.344G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64922', N'Nondisp fx of 4th metatarsal bone, r ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.344K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64923', N'Nondisp fx of 4th metatarsal bone, r ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.344P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64924', N'Nondisp fx of fourth metatarsal bone, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.344S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64926', N'Nondisp fx of fourth metatarsal bone, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.345A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64927', N'Nondisp fx of 4th metatarsal bone, l foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.345B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64928', N'Nondisp fx of 4th metatarsal bone, l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.345D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64929', N'Nondisp fx of 4th metatarsal bone, l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.345G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64930', N'Nondisp fx of 4th metatarsal bone, l ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.345K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64931', N'Nondisp fx of 4th metatarsal bone, l ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.345P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64932', N'Nondisp fx of fourth metatarsal bone, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.345S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64934', N'Nondisp fx of fourth metatarsal bone, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.346A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64935', N'Nondisp fx of 4th metatarsal bone, unsp ft, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.346B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64936', N'Nondisp fx of 4th metatarsal bone, unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.346D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64937', N'Nondisp fx of 4th metatarsal bone, unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.346G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64938', N'Nondisp fx of 4th metatarsal bone, unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.346K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64939', N'Nondisp fx of 4th metatarsal bone, unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.346P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6494', N'Unspecified lagophthalmos right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64940', N'Nondisp fx of fourth metatarsal bone, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.346S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64943', N'Disp fx of fifth metatarsal bone, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64944', N'Disp fx of fifth metatarsal bone, r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.351B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64945', N'Disp fx of 5th metatarsal bone, r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64946', N'Disp fx of 5th metatarsal bone, r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.351G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64947', N'Disp fx of 5th metatarsal bone, r ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.351K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64948', N'Disp fx of 5th metatarsal bone, r ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.351P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64949', N'Disp fx of fifth metatarsal bone, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6495', N'Unspecified lagophthalmos right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64951', N'Disp fx of fifth metatarsal bone, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64952', N'Disp fx of fifth metatarsal bone, left foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.352B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64953', N'Disp fx of 5th metatarsal bone, l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64954', N'Disp fx of 5th metatarsal bone, l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.352G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64955', N'Disp fx of 5th metatarsal bone, l ft, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.352K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64956', N'Disp fx of 5th metatarsal bone, l ft, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.352P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64957', N'Disp fx of fifth metatarsal bone, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64959', N'Disp fx of fifth metatarsal bone, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.353A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6496', N'Unspecified lagophthalmos right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64960', N'Disp fx of fifth metatarsal bone, unsp foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.353B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64961', N'Disp fx of 5th metatarsal bone, unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.353D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64962', N'Disp fx of 5th metatarsal bone, unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.353G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64963', N'Disp fx of 5th metatarsal bone, unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.353K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64964', N'Disp fx of 5th metatarsal bone, unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.353P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64965', N'Disp fx of fifth metatarsal bone, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.353S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64967', N'Nondisp fx of fifth metatarsal bone, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.354A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64968', N'Nondisp fx of fifth metatarsal bone, r foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.354B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64969', N'Nondisp fx of 5th metatarsal bone, r ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.354D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6497', N'Unspecified lagophthalmos left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.204', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64970', N'Nondisp fx of 5th metatarsal bone, r ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.354G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64971', N'Nondisp fx of 5th metatarsal bone, r ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.354K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64972', N'Nondisp fx of 5th metatarsal bone, r ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.354P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64973', N'Nondisp fx of fifth metatarsal bone, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.354S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64975', N'Nondisp fx of fifth metatarsal bone, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.355A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64976', N'Nondisp fx of fifth metatarsal bone, l foot, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.355B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64977', N'Nondisp fx of 5th metatarsal bone, l ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.355D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64978', N'Nondisp fx of 5th metatarsal bone, l ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.355G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64979', N'Nondisp fx of 5th metatarsal bone, l ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.355K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6498', N'Unspecified lagophthalmos left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.205', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64980', N'Nondisp fx of 5th metatarsal bone, l ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.355P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64981', N'Nondisp fx of fifth metatarsal bone, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.355S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64983', N'Nondisp fx of fifth metatarsal bone, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.356A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64984', N'Nondisp fx of 5th metatarsal bone, unsp ft, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.356B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64985', N'Nondisp fx of 5th metatarsal bone, unsp ft, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.356D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64986', N'Nondisp fx of 5th metatarsal bone, unsp ft, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.356G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64987', N'Nondisp fx of 5th metatarsal bone, unsp ft, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.356K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64988', N'Nondisp fx of 5th metatarsal bone, unsp ft, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.356P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64989', N'Nondisp fx of fifth metatarsal bone, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.356S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6499', N'Unspecified lagophthalmos left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.206', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64993', N'Displaced unsp fracture of right great toe, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64994', N'Displaced unsp fracture of right great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.401B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64995', N'Displaced unsp fx right great toe, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64996', N'Displaced unsp fx right great toe, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.401G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64997', N'Displaced unsp fx right great toe, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.401K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64998', N'Displaced unsp fx right great toe, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.401P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad64999', N'Displaced unspecified fracture of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad650', N'Initial stage of trachoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6500', N'Unsp lagophthalmos unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65001', N'Displaced unsp fracture of left great toe, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65002', N'Displaced unsp fracture of left great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.402B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65003', N'Displaced unsp fx left great toe, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65004', N'Displaced unsp fx left great toe, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.402G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65005', N'Displaced unsp fx left great toe, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.402K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65006', N'Displaced unsp fx left great toe, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.402P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65007', N'Displaced unspecified fracture of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65009', N'Displaced unsp fracture of unsp great toe, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.403A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65010', N'Displaced unsp fracture of unsp great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.403B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65011', N'Displaced unsp fx unsp great toe, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.403D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65012', N'Displaced unsp fx unsp great toe, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.403G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65013', N'Displaced unsp fx unsp great toe, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.403K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65014', N'Displaced unsp fx unsp great toe, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.403P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65015', N'Displaced unsp fracture of unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.403S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65017', N'Nondisplaced unsp fracture of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.404A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65018', N'Nondisp unsp fracture of right great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.404B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65019', N'Nondisp unsp fx right great toe, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.404D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6502', N'Cicatricial lagophthalmos right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65020', N'Nondisp unsp fx right great toe, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.404G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65021', N'Nondisp unsp fx right great toe, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.404K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65022', N'Nondisp unsp fx right great toe, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.404P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65023', N'Nondisplaced unsp fracture of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.404S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65025', N'Nondisplaced unsp fracture of left great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.405A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65026', N'Nondisp unsp fracture of left great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.405B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65027', N'Nondisp unsp fx left great toe, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.405D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65028', N'Nondisp unsp fx left great toe, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.405G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65029', N'Nondisp unsp fx left great toe, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.405K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6503', N'Cicatricial lagophthalmos right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65030', N'Nondisp unsp fx left great toe, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.405P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65031', N'Nondisplaced unspecified fracture of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.405S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65033', N'Nondisplaced unsp fracture of unsp great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.406A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65034', N'Nondisp unsp fracture of unsp great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.406B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65035', N'Nondisp unsp fx unsp great toe, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.406D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65036', N'Nondisp unsp fx unsp great toe, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.406G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65037', N'Nondisp unsp fx unsp great toe, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.406K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65038', N'Nondisp unsp fx unsp great toe, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.406P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65039', N'Nondisplaced unsp fracture of unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.406S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6504', N'Cicatricial lagophthalmos right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65042', N'Disp fx of proximal phalanx of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65043', N'Disp fx of prox phalanx of right great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.411B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65044', N'Disp fx of prox phalanx of r great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65045', N'Disp fx of prox phalanx of r great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.411G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65046', N'Disp fx of prox phalanx of r great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.411K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65047', N'Disp fx of prox phalanx of r great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.411P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65048', N'Disp fx of proximal phalanx of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6505', N'Cicatricial lagophthalmos left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65050', N'Disp fx of proximal phalanx of left great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65051', N'Disp fx of prox phalanx of left great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.412B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65052', N'Disp fx of prox phalanx of l great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65053', N'Disp fx of prox phalanx of l great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.412G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65054', N'Disp fx of prox phalanx of l great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.412K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65055', N'Disp fx of prox phalanx of l great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.412P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65056', N'Disp fx of proximal phalanx of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65058', N'Disp fx of proximal phalanx of unsp great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65059', N'Disp fx of prox phalanx of unsp great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.413B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6506', N'Cicatricial lagophthalmos left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.215', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65060', N'Disp fx of prox phalanx of unsp great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65061', N'Disp fx of prox phalanx of unsp great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.413G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65062', N'Disp fx of prox phalanx of unsp great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.413K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65063', N'Disp fx of prox phalanx of unsp great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.413P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65064', N'Disp fx of proximal phalanx of unsp great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65066', N'Nondisp fx of proximal phalanx of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65067', N'Nondisp fx of prox phalanx of r great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.414B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65068', N'Nondisp fx of prox phalanx of r great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.414D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65069', N'Nondisp fx of prox phalanx of r great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.414G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6507', N'Cicatricial lagophthalmos left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.216', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65070', N'Nondisp fx of prox phalanx of r great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.414K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65071', N'Nondisp fx of prox phalanx of r great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.414P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65072', N'Nondisp fx of proximal phalanx of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.414S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65074', N'Nondisp fx of proximal phalanx of left great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.415A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65075', N'Nondisp fx of prox phalanx of l great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.415B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65076', N'Nondisp fx of prox phalanx of l great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.415D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65077', N'Nondisp fx of prox phalanx of l great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.415G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65078', N'Nondisp fx of prox phalanx of l great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.415K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65079', N'Nondisp fx of prox phalanx of l great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.415P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6508', N'Cicatricial lagophthalmos unsp eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65080', N'Nondisp fx of proximal phalanx of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.415S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65082', N'Nondisp fx of proximal phalanx of unsp great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.416A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65083', N'Nondisp fx of prox phalanx of unsp great toe, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.416B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65084', N'Nondisp fx of prox phalanx of unsp great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.416D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65085', N'Nondisp fx of prox phalanx of unsp great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.416G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65086', N'Nondisp fx of prox phalanx of unsp great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.416K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65087', N'Nondisp fx of prox phalanx of unsp great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.416P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65088', N'Nondisp fx of proximal phalanx of unsp great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.416S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65091', N'Disp fx of distal phalanx of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65092', N'Disp fx of dist phalanx of right great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.421B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65093', N'Disp fx of dist phalanx of r great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65094', N'Disp fx of dist phalanx of r great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.421G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65095', N'Disp fx of dist phalanx of r great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.421K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65096', N'Disp fx of dist phalanx of r great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.421P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65097', N'Disp fx of distal phalanx of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65099', N'Disp fx of distal phalanx of left great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad651', N'Active stage of trachoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A71.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6510', N'Mechanical lagophthalmos right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65100', N'Disp fx of distal phalanx of left great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.422B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65101', N'Disp fx of dist phalanx of l great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65102', N'Disp fx of dist phalanx of l great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.422G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65103', N'Disp fx of dist phalanx of l great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.422K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65104', N'Disp fx of dist phalanx of l great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.422P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65105', N'Disp fx of distal phalanx of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65107', N'Disp fx of distal phalanx of unsp great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.423A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65108', N'Disp fx of distal phalanx of unsp great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.423B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65109', N'Disp fx of dist phalanx of unsp great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.423D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6511', N'Mechanical lagophthalmos right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65110', N'Disp fx of dist phalanx of unsp great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.423G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65111', N'Disp fx of dist phalanx of unsp great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.423K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65112', N'Disp fx of dist phalanx of unsp great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.423P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65113', N'Disp fx of distal phalanx of unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.423S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65115', N'Nondisp fx of distal phalanx of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.424A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65116', N'Nondisp fx of dist phalanx of r great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.424B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65117', N'Nondisp fx of dist phalanx of r great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.424D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65118', N'Nondisp fx of dist phalanx of r great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.424G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65119', N'Nondisp fx of dist phalanx of r great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.424K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6512', N'Mechanical lagophthalmos right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65120', N'Nondisp fx of dist phalanx of r great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.424P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65121', N'Nondisp fx of distal phalanx of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.424S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65123', N'Nondisp fx of distal phalanx of left great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.425A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65124', N'Nondisp fx of dist phalanx of l great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.425B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65125', N'Nondisp fx of dist phalanx of l great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.425D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65126', N'Nondisp fx of dist phalanx of l great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.425G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65127', N'Nondisp fx of dist phalanx of l great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.425K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65128', N'Nondisp fx of dist phalanx of l great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.425P', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65129', N'Nondisp fx of distal phalanx of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.425S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6513', N'Mechanical lagophthalmos left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.224', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65131', N'Nondisp fx of distal phalanx of unsp great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.426A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65132', N'Nondisp fx of dist phalanx of unsp great toe, 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.426B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65133', N'Nondisp fx of dist phalanx of unsp great toe, 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.426D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65134', N'Nondisp fx of dist phalanx of unsp great toe, 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.426G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65135', N'Nondisp fx of dist phalanx of unsp great toe, 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.426K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65136', N'Nondisp fx of dist phalanx of unsp great toe, 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.426P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65137', N'Nondisp fx of distal phalanx of unsp great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.426S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6514', N'Mechanical lagophthalmos left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.225', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65140', N'Oth fracture of right great toe, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65141', N'Oth fracture of right great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.491B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65142', N'Oth fracture of right great toe, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65143', N'Oth fracture of right great toe, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.491G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65144', N'Oth fracture of right great toe, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.491K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65145', N'Oth fracture of right great toe, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.491P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65146', N'Other fracture of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65148', N'Oth fracture of left great toe, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65149', N'Oth fracture of left great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.492B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6515', N'Mechanical lagophthalmos left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.226', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65150', N'Oth fracture of left great toe, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65151', N'Oth fracture of left great toe, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.492G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65152', N'Oth fracture of left great toe, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.492K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65153', N'Oth fracture of left great toe, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.492P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65154', N'Other fracture of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65156', N'Oth fracture of unsp great toe, init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65157', N'Oth fracture of unsp great toe, init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.499B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65158', N'Oth fracture of unsp great toe, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65159', N'Oth fracture of unsp great toe, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.499G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6516', N'Mechanical lagophthalmos unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65160', N'Oth fracture of unsp great toe, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.499K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65161', N'Oth fracture of unsp great toe, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.499P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65162', N'Other fracture of unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65166', N'Displaced unsp fracture of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65167', N'Displaced unsp fx right lesser toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.501B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65168', N'Displ unsp fx right lesser toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65169', N'Displ unsp fx right lesser toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.501G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65170', N'Displ unsp fx right lesser toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.501K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65171', N'Displ unsp fx right lesser toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.501P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65172', N'Displaced unsp fracture of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65174', N'Displaced unsp fracture of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65175', N'Displaced unsp fx left lesser toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.502B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65176', N'Displ unsp fx left lesser toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65177', N'Displ unsp fx left lesser toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.502G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65178', N'Displaced unsp fx left lesser toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.502K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65179', N'Displaced unsp fx left lesser toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.502P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6518', N'Paralytic lagophthalmos right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65180', N'Displaced unsp fracture of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65182', N'Displaced unsp fracture of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.503A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65183', N'Displaced unsp fx unsp lesser toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.503B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65184', N'Displ unsp fx unsp lesser toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.503D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65185', N'Displ unsp fx unsp lesser toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.503G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65186', N'Displaced unsp fx unsp lesser toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.503K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65187', N'Displaced unsp fx unsp lesser toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.503P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65188', N'Displaced unsp fracture of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.503S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6519', N'Paralytic lagophthalmos right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65190', N'Nondisplaced unsp fracture of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.504A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65191', N'Nondisp unsp fx right lesser toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.504B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65192', N'Nondisp unsp fx right less toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.504D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65193', N'Nondisp unsp fx right less toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.504G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65194', N'Nondisp unsp fx right lesser toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.504K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65195', N'Nondisp unsp fx right lesser toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.504P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65196', N'Nondisplaced unsp fracture of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.504S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65198', N'Nondisplaced unsp fracture of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.505A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65199', N'Nondisp unsp fracture of left lesser toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.505B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad652', N'Trachoma, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6520', N'Paralytic lagophthalmos right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65200', N'Nondisp unsp fx left lesser toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.505D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65201', N'Nondisp unsp fx left lesser toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.505G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65202', N'Nondisp unsp fx left lesser toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.505K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65203', N'Nondisp unsp fx left lesser toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.505P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65204', N'Nondisplaced unsp fracture of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.505S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65206', N'Nondisplaced unsp fracture of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.506A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65207', N'Nondisp unsp fracture of unsp lesser toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.506B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65208', N'Nondisp unsp fx unsp lesser toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.506D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65209', N'Nondisp unsp fx unsp lesser toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.506G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6521', N'Paralytic lagophthalmos left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65210', N'Nondisp unsp fx unsp lesser toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.506K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65211', N'Nondisp unsp fx unsp lesser toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.506P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65212', N'Nondisplaced unsp fracture of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.506S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65215', N'Disp fx of proximal phalanx of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65216', N'Disp fx of prox phalanx of r less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.511B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65217', N'Disp fx of prox phalanx of r less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65218', N'Disp fx of prox phalanx of r less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.511G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65219', N'Disp fx of prox phalanx of r less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.511K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6522', N'Paralytic lagophthalmos left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.235', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65220', N'Disp fx of prox phalanx of r less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.511P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65221', N'Disp fx of proximal phalanx of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65223', N'Disp fx of proximal phalanx of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65224', N'Disp fx of prox phalanx of left less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.512B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65225', N'Disp fx of prox phalanx of l less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65226', N'Disp fx of prox phalanx of l less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.512G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65227', N'Disp fx of prox phalanx of l less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.512K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65228', N'Disp fx of prox phalanx of l less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.512P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65229', N'Disp fx of proximal phalanx of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6523', N'Paralytic lagophthalmos left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.236', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65231', N'Disp fx of proximal phalanx of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65232', N'Disp fx of prox phalanx of unsp less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.513B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65233', N'Disp fx of prox phalanx of unsp less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65234', N'Disp fx of prox phalanx of unsp less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.513G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65235', N'Disp fx of prox phalanx of unsp less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.513K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65236', N'Disp fx of prox phalanx of unsp less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.513P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65237', N'Disp fx of proximal phalanx of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65239', N'Nondisp fx of proximal phalanx of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.514A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6524', N'Paralytic lagophthalmos unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65240', N'Nondisp fx of prox phalanx of r less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.514B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65241', N'Nondisp fx of prox phalanx of r less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.514D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65242', N'Nondisp fx of prox phalanx of r less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.514G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65243', N'Nondisp fx of prox phalanx of r less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.514K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65244', N'Nondisp fx of prox phalanx of r less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.514P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65245', N'Nondisp fx of prox phalanx of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.514S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65247', N'Nondisp fx of proximal phalanx of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.515A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65248', N'Nondisp fx of prox phalanx of l less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.515B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65249', N'Nondisp fx of prox phalanx of l less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.515D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65250', N'Nondisp fx of prox phalanx of l less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.515G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65251', N'Nondisp fx of prox phalanx of l less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.515K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65252', N'Nondisp fx of prox phalanx of l less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.515P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65253', N'Nondisp fx of prox phalanx of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.515S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65255', N'Nondisp fx of proximal phalanx of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.516A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65256', N'Nondisp fx of prox phalanx of unsp less toe(s), 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.516B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65257', N'Nondisp fx of prox phalanx of unsp less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.516D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65258', N'Nondisp fx of prox phalanx of unsp less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.516G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65259', N'Nondisp fx of prox phalanx of unsp less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.516K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6526', N'Blepharochalasis unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65260', N'Nondisp fx of prox phalanx of unsp less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.516P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65261', N'Nondisp fx of prox phalanx of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.516S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65264', N'Disp fx of medial phalanx of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65265', N'Disp fx of med phalanx of right less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.521B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65266', N'Disp fx of med phalanx of r less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65267', N'Disp fx of med phalanx of r less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.521G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65268', N'Disp fx of med phalanx of r less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.521K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65269', N'Disp fx of med phalanx of r less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.521P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6527', N'Blepharochalasis right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65270', N'Disp fx of medial phalanx of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65272', N'Disp fx of medial phalanx of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65273', N'Disp fx of med phalanx of left less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.522B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65274', N'Disp fx of med phalanx of l less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65275', N'Disp fx of med phalanx of l less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.522G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65276', N'Disp fx of med phalanx of l less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.522K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65277', N'Disp fx of med phalanx of l less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.522P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65278', N'Disp fx of medial phalanx of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6528', N'Blepharochalasis right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65280', N'Disp fx of medial phalanx of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.523A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65281', N'Disp fx of med phalanx of unsp less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.523B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65282', N'Disp fx of med phalanx of unsp less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.523D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65283', N'Disp fx of med phalanx of unsp less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.523G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65284', N'Disp fx of med phalanx of unsp less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.523K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65285', N'Disp fx of med phalanx of unsp less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.523P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65286', N'Disp fx of medial phalanx of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.523S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65288', N'Nondisp fx of medial phalanx of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.524A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65289', N'Nondisp fx of med phalanx of r less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.524B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6529', N'Blepharochalasis right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65290', N'Nondisp fx of med phalanx of r less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.524D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65291', N'Nondisp fx of med phalanx of r less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.524G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65292', N'Nondisp fx of med phalanx of r less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.524K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65293', N'Nondisp fx of med phalanx of r less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.524P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65294', N'Nondisp fx of medial phalanx of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.524S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65296', N'Nondisp fx of medial phalanx of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.525A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65297', N'Nondisp fx of med phalanx of l less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.525B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65298', N'Nondisp fx of med phalanx of l less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.525D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65299', N'Nondisp fx of med phalanx of l less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.525G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6530', N'Blepharochalasis left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65300', N'Nondisp fx of med phalanx of l less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.525K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65301', N'Nondisp fx of med phalanx of l less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.525P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65302', N'Nondisp fx of medial phalanx of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.525S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65304', N'Nondisp fx of medial phalanx of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.526A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65305', N'Nondisp fx of med phalanx of unsp less toe(s), 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.526B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65306', N'Nondisp fx of med phalanx of unsp less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.526D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65307', N'Nondisp fx of med phalanx of unsp less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.526G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65308', N'Nondisp fx of med phalanx of unsp less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.526K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65309', N'Nondisp fx of med phalanx of unsp less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.526P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6531', N'Blepharochalasis left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65310', N'Nondisp fx of medial phalanx of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S92.526S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65313', N'Disp fx of distal phalanx of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65314', N'Disp fx of dist phalanx of r less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.531B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65315', N'Disp fx of dist phalanx of r less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65316', N'Disp fx of dist phalanx of r less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.531G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65317', N'Disp fx of dist phalanx of r less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.531K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65318', N'Disp fx of dist phalanx of r less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.531P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65319', N'Disp fx of distal phalanx of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6532', N'Blepharochalasis left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65321', N'Disp fx of distal phalanx of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65322', N'Disp fx of dist phalanx of left less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.532B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65323', N'Disp fx of dist phalanx of l less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65324', N'Disp fx of dist phalanx of l less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.532G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65325', N'Disp fx of dist phalanx of l less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.532K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65326', N'Disp fx of dist phalanx of l less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.532P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65327', N'Disp fx of distal phalanx of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65329', N'Disp fx of distal phalanx of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.533A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65330', N'Disp fx of dist phalanx of unsp less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.533B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65331', N'Disp fx of dist phalanx of unsp less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.533D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65332', N'Disp fx of dist phalanx of unsp less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.533G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65333', N'Disp fx of dist phalanx of unsp less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.533K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65334', N'Disp fx of dist phalanx of unsp less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.533P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65335', N'Disp fx of distal phalanx of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.533S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65337', N'Nondisp fx of distal phalanx of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.534A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65338', N'Nondisp fx of dist phalanx of r less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.534B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65339', N'Nondisp fx of dist phalanx of r less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.534D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65340', N'Nondisp fx of dist phalanx of r less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.534G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65341', N'Nondisp fx of dist phalanx of r less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.534K', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65342', N'Nondisp fx of dist phalanx of r less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.534P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65343', N'Nondisp fx of distal phalanx of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.534S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65345', N'Nondisp fx of distal phalanx of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.535A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65346', N'Nondisp fx of dist phalanx of l less toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.535B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65347', N'Nondisp fx of dist phalanx of l less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.535D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65348', N'Nondisp fx of dist phalanx of l less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.535G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65349', N'Nondisp fx of dist phalanx of l less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.535K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6535', N'Unspecified ptosis of right eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.401', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65350', N'Nondisp fx of dist phalanx of l less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.535P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65351', N'Nondisp fx of distal phalanx of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.535S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65353', N'Nondisp fx of distal phalanx of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.536A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65354', N'Nondisp fx of dist phalanx of unsp less toe(s), 7thB', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.536B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65355', N'Nondisp fx of dist phalanx of unsp less toe(s), 7thD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.536D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65356', N'Nondisp fx of dist phalanx of unsp less toe(s), 7thG', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.536G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65357', N'Nondisp fx of dist phalanx of unsp less toe(s), 7thK', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.536K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65358', N'Nondisp fx of dist phalanx of unsp less toe(s), 7thP', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.536P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65359', N'Nondisp fx of distal phalanx of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.536S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6536', N'Unspecified ptosis of left eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.402', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65362', N'Oth fracture of right lesser toe(s), init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65363', N'Oth fracture of right lesser toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.591B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65364', N'Oth fx right lesser toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65365', N'Oth fx right lesser toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.591G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65366', N'Oth fracture of right lesser toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.591K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65367', N'Oth fracture of right lesser toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.591P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65368', N'Other fracture of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6537', N'Unspecified ptosis of bilateral eyelids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.403', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65370', N'Oth fracture of left lesser toe(s), init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65371', N'Oth fracture of left lesser toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.592B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65372', N'Oth fracture of left lesser toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65373', N'Oth fracture of left lesser toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.592G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65374', N'Oth fracture of left lesser toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.592K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65375', N'Oth fracture of left lesser toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.592P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65376', N'Other fracture of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65378', N'Oth fracture of unsp lesser toe(s), init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65379', N'Oth fracture of unsp lesser toe(s), init for opn fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.599B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6538', N'Unspecified ptosis of unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65380', N'Oth fracture of unsp lesser toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65381', N'Oth fracture of unsp lesser toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.599G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65382', N'Oth fracture of unsp lesser toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.599K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65383', N'Oth fracture of unsp lesser toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.599P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65384', N'Other fracture of unspecified lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65388', N'Unsp fracture of right foot, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65389', N'Unsp fracture of right foot, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.901B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65390', N'Unsp fracture of right foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65391', N'Unsp fracture of right foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.901G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65392', N'Unsp fracture of right foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.901K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65393', N'Unsp fracture of right foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.901P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65394', N'Unspecified fracture of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65396', N'Unsp fracture of left foot, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65397', N'Unsp fracture of left foot, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.902B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65398', N'Unsp fracture of left foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65399', N'Unsp fracture of left foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.902G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad654', N'Chlamydial conjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A74.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6540', N'Mechanical ptosis of right eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65400', N'Unsp fracture of left foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.902K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65401', N'Unsp fracture of left foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.902P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65402', N'Unspecified fracture of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65404', N'Unsp fracture of unsp foot, init encntr for closed fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65405', N'Unsp fracture of unsp foot, init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.909B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65406', N'Unsp fracture of unsp foot, subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65407', N'Unsp fracture of unsp foot, subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.909G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65408', N'Unsp fracture of unsp foot, subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.909K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65409', N'Unsp fracture of unsp foot, subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.909P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6541', N'Mechanical ptosis of left eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65410', N'Unspecified fracture of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65413', N'Unsp fracture of right toe(s), init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65414', N'Unsp fracture of right toe(s), init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.911B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65415', N'Unsp fracture of right toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65416', N'Unsp fracture of right toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.911G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65417', N'Unsp fracture of right toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.911K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65418', N'Unsp fracture of right toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.911P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65419', N'Unspecified fracture of right toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6542', N'Mechanical ptosis of bilateral eyelids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65421', N'Unsp fracture of left toe(s), init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65422', N'Unsp fracture of left toe(s), init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.912B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65423', N'Unsp fracture of left toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65424', N'Unsp fracture of left toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.912G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65425', N'Unsp fracture of left toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.912K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65426', N'Unsp fracture of left toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.912P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65427', N'Unspecified fracture of left toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65429', N'Unsp fracture of unsp toe(s), init for clos fx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6543', N'Mechanical ptosis of unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65430', N'Unsp fracture of unsp toe(s), init encntr for open fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.919B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65431', N'Unsp fracture of unsp toe(s), subs for fx w routn heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65432', N'Unsp fracture of unsp toe(s), subs for fx w delay heal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.919G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65433', N'Unsp fracture of unsp toe(s), subs for fx w nonunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.919K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65434', N'Unsp fracture of unsp toe(s), subs for fx w malunion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.919P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65435', N'Unspecified fracture of unspecified toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65439', N'Subluxation of right ankle joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65440', N'Subluxation of right ankle joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65441', N'Subluxation of right ankle joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65443', N'Subluxation of left ankle joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65444', N'Subluxation of left ankle joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65445', N'Subluxation of left ankle joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65447', N'Subluxation of unspecified ankle joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65448', N'Subluxation of unspecified ankle joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65449', N'Subluxation of unspecified ankle joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6545', N'Myogenic ptosis of right eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65451', N'Dislocation of right ankle joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65452', N'Dislocation of right ankle joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.04XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65453', N'Dislocation of right ankle joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65455', N'Dislocation of left ankle joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65456', N'Dislocation of left ankle joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65457', N'Dislocation of left ankle joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65459', N'Dislocation of unspecified ankle joint, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.06XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6546', N'Myogenic ptosis of left eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65460', N'Dislocation of unspecified ankle joint, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.06XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65461', N'Dislocation of unspecified ankle joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.06XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65465', N'Unspecified subluxation of right toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65466', N'Unspecified subluxation of right toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65467', N'Unspecified subluxation of right toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65469', N'Unspecified subluxation of left toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6547', N'Myogenic ptosis of bilateral eyelids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65470', N'Unspecified subluxation of left toe(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65471', N'Unspecified subluxation of left toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65473', N'Unspecified subluxation of unspecified toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65474', N'Unspecified subluxation of unspecified toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65475', N'Unspecified subluxation of unspecified toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.103S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65477', N'Unspecified dislocation of right toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.104A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65478', N'Unspecified dislocation of right toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.104D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65479', N'Unspecified dislocation of right toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.104S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6548', N'Myogenic ptosis of unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65481', N'Unspecified dislocation of left toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.105A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65482', N'Unspecified dislocation of left toe(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.105D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65483', N'Unspecified dislocation of left toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.105S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65485', N'Unspecified dislocation of unspecified toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.106A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65486', N'Unspecified dislocation of unspecified toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.106D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65487', N'Unspecified dislocation of unspecified toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.106S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65490', N'Dislocation of interphaln joint of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65491', N'Dislocation of interphaln joint of right great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65492', N'Dislocation of interphaln joint of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65494', N'Dislocation of interphalangeal joint of left great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65495', N'Dislocation of interphalangeal joint of left great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65496', N'Dislocation of interphaln joint of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65498', N'Dislocation of interphalangeal joint of unsp great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65499', N'Dislocation of interphalangeal joint of unsp great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6550', N'Paralytic ptosis of right eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65500', N'Dislocation of interphaln joint of unsp great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65502', N'Dislocation of interphaln joint of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65503', N'Dislocation of interphaln joint of right lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65504', N'Disloc of interphaln joint of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65506', N'Dislocation of interphaln joint of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65507', N'Dislocation of interphaln joint of left lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65508', N'Disloc of interphaln joint of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6551', N'Paralytic ptosis of left eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65510', N'Dislocation of interphaln joint of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65511', N'Dislocation of interphaln joint of unsp lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65512', N'Disloc of interphaln joint of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65514', N'Dislocation of interphalangeal joint of unsp toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65515', N'Dislocation of interphalangeal joint of unsp toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65516', N'Dislocation of interphalangeal joint of unsp toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65519', N'Dislocation of MTP joint of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6552', N'Paralytic ptosis of bilateral eyelids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65520', N'Dislocation of MTP joint of right great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65521', N'Dislocation of MTP joint of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65523', N'Dislocation of MTP joint of left great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65524', N'Dislocation of MTP joint of left great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65525', N'Dislocation of MTP joint of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65527', N'Dislocation of MTP joint of unsp great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65528', N'Dislocation of MTP joint of unsp great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65529', N'Dislocation of MTP joint of unsp great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6553', N'Paralytic ptosis unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65531', N'Dislocation of MTP joint of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65532', N'Dislocation of MTP joint of right lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65533', N'Dislocation of MTP joint of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65535', N'Dislocation of MTP joint of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65536', N'Dislocation of MTP joint of left lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65537', N'Dislocation of MTP joint of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65539', N'Dislocation of MTP joint of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65540', N'Dislocation of MTP joint of unsp lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65541', N'Dislocation of MTP joint of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65543', N'Dislocation of MTP joint of unsp toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65544', N'Dislocation of MTP joint of unsp toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65545', N'Dislocation of MTP joint of unsp toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65548', N'Subluxation of interphaln joint of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65549', N'Subluxation of interphaln joint of right great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65550', N'Subluxation of interphaln joint of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65552', N'Subluxation of interphalangeal joint of left great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65553', N'Subluxation of interphalangeal joint of left great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65554', N'Subluxation of interphaln joint of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65556', N'Subluxation of interphalangeal joint of unsp great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65557', N'Subluxation of interphalangeal joint of unsp great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65558', N'Subluxation of interphaln joint of unsp great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6556', N'Abnormal innervation syndrome right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65560', N'Subluxation of interphaln joint of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65561', N'Subluxation of interphaln joint of right lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65562', N'Sublux of interphaln joint of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65564', N'Subluxation of interphaln joint of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.135A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65565', N'Subluxation of interphaln joint of left lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.135D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65566', N'Sublux of interphaln joint of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.135S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65568', N'Subluxation of interphaln joint of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.136A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65569', N'Subluxation of interphaln joint of unsp lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.136D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6557', N'Abnormal innervation syndrome right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65570', N'Sublux of interphaln joint of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.136S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65572', N'Subluxation of interphalangeal joint of unsp toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65573', N'Subluxation of interphalangeal joint of unsp toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65574', N'Subluxation of interphalangeal joint of unsp toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65577', N'Subluxation of MTP joint of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65578', N'Subluxation of MTP joint of right great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65579', N'Subluxation of MTP joint of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.141S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6558', N'Abnormal innervation syndrome right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65581', N'Subluxation of MTP joint of left great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65582', N'Subluxation of MTP joint of left great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65583', N'Subluxation of MTP joint of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65585', N'Subluxation of MTP joint of unsp great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65586', N'Subluxation of MTP joint of unsp great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65587', N'Subluxation of MTP joint of unsp great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65589', N'Subluxation of MTP joint of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6559', N'Abnormal innervation syndrome left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.514', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65590', N'Subluxation of MTP joint of right lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65591', N'Subluxation of MTP joint of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65593', N'Subluxation of MTP joint of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.145A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65594', N'Subluxation of MTP joint of left lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.145D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65595', N'Subluxation of MTP joint of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.145S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65597', N'Subluxation of MTP joint of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.146A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65598', N'Subluxation of MTP joint of unsp lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.146D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65599', N'Subluxation of MTP joint of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.146S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad656', N'Chlamydial peritonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A74.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6560', N'Abnormal innervation syndrome left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.515', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65601', N'Subluxation of MTP joint of unsp toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65602', N'Subluxation of MTP joint of unsp toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65603', N'Subluxation of MTP joint of unsp toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65607', N'Unspecified subluxation of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65608', N'Unspecified subluxation of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65609', N'Unspecified subluxation of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6561', N'Abnormal innervation syndrome left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.516', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65611', N'Unspecified subluxation of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65612', N'Unspecified subluxation of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65613', N'Unspecified subluxation of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65615', N'Unspecified subluxation of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.303A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65616', N'Unspecified subluxation of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.303D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65617', N'Unspecified subluxation of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.303S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65619', N'Unspecified dislocation of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.304A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6562', N'Abnormal innervation syndrome unsp eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65620', N'Unspecified dislocation of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.304D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65621', N'Unspecified dislocation of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.304S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65623', N'Unspecified dislocation of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.305A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65624', N'Unspecified dislocation of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.305D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65625', N'Unspecified dislocation of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.305S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65627', N'Unspecified dislocation of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.306A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65628', N'Unspecified dislocation of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.306D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65629', N'Unspecified dislocation of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.306S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65632', N'Subluxation of tarsal joint of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65633', N'Subluxation of tarsal joint of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65634', N'Subluxation of tarsal joint of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65636', N'Subluxation of tarsal joint of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65637', N'Subluxation of tarsal joint of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65638', N'Subluxation of tarsal joint of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6564', N'Blepharophimosis right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65640', N'Subluxation of tarsal joint of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65641', N'Subluxation of tarsal joint of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65642', N'Subluxation of tarsal joint of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65644', N'Dislocation of tarsal joint of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.314A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65645', N'Dislocation of tarsal joint of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.314D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65646', N'Dislocation of tarsal joint of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.314S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65648', N'Dislocation of tarsal joint of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.315A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65649', N'Dislocation of tarsal joint of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.315D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6565', N'Blepharophimosis right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65650', N'Dislocation of tarsal joint of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.315S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65652', N'Dislocation of tarsal joint of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.316A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65653', N'Dislocation of tarsal joint of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.316D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65654', N'Dislocation of tarsal joint of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.316S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65657', N'Subluxation of tarsometatarsal joint of right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65658', N'Subluxation of tarsometatarsal joint of right foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65659', N'Subluxation of tarsometatarsal joint of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6566', N'Blepharophimosis right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65661', N'Subluxation of tarsometatarsal joint of left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65662', N'Subluxation of tarsometatarsal joint of left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65663', N'Subluxation of tarsometatarsal joint of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65665', N'Subluxation of tarsometatarsal joint of unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.323A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65666', N'Subluxation of tarsometatarsal joint of unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.323D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65667', N'Subluxation of tarsometatarsal joint of unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.323S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65669', N'Dislocation of tarsometatarsal joint of right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.324A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6567', N'Blepharophimosis left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.524', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65670', N'Dislocation of tarsometatarsal joint of right foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.324D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65671', N'Dislocation of tarsometatarsal joint of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.324S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65673', N'Dislocation of tarsometatarsal joint of left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.325A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65674', N'Dislocation of tarsometatarsal joint of left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.325D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65675', N'Dislocation of tarsometatarsal joint of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.325S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65677', N'Dislocation of tarsometatarsal joint of unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.326A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65678', N'Dislocation of tarsometatarsal joint of unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.326D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65679', N'Dislocation of tarsometatarsal joint of unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.326S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6568', N'Blepharophimosis left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.525', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65682', N'Other subluxation of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65683', N'Other subluxation of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65684', N'Other subluxation of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65686', N'Other subluxation of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65687', N'Other subluxation of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65688', N'Other subluxation of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6569', N'Blepharophimosis left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.526', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65690', N'Other subluxation of unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.333A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65691', N'Other subluxation of unspecified foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.333D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65692', N'Other subluxation of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.333S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65694', N'Other dislocation of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.334A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65695', N'Other dislocation of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.334D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65696', N'Other dislocation of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.334S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65698', N'Other dislocation of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.335A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65699', N'Other dislocation of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.335D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad657', N'Other chlamydial diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A74.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6570', N'Blepharophimosis unspecified eye, unspecified lid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.529', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65700', N'Other dislocation of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.335S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65702', N'Other dislocation of unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.336A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65703', N'Other dislocation of unspecified foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.336D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65704', N'Other dislocation of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.336S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65708', N'Sprain of unspecified ligament of right ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65709', N'Sprain of unspecified ligament of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65710', N'Sprain of unspecified ligament of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65712', N'Sprain of unspecified ligament of left ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65713', N'Sprain of unspecified ligament of left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65714', N'Sprain of unspecified ligament of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65716', N'Sprain of unsp ligament of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65717', N'Sprain of unsp ligament of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65718', N'Sprain of unspecified ligament of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6572', N'Eyelid retraction right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65721', N'Sprain of calcaneofibular ligament of right ankle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65722', N'Sprain of calcaneofibular ligament of right ankle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65723', N'Sprain of calcaneofibular ligament of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65725', N'Sprain of calcaneofibular ligament of left ankle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65726', N'Sprain of calcaneofibular ligament of left ankle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65727', N'Sprain of calcaneofibular ligament of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65729', N'Sprain of calcaneofibular ligament of unsp ankle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6573', N'Eyelid retraction right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65730', N'Sprain of calcaneofibular ligament of unsp ankle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65731', N'Sprain of calcaneofibular ligament of unsp ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65734', N'Sprain of deltoid ligament of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65735', N'Sprain of deltoid ligament of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65736', N'Sprain of deltoid ligament of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65738', N'Sprain of deltoid ligament of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65739', N'Sprain of deltoid ligament of left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6574', N'Eyelid retraction right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65740', N'Sprain of deltoid ligament of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65742', N'Sprain of deltoid ligament of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65743', N'Sprain of deltoid ligament of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65744', N'Sprain of deltoid ligament of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65747', N'Sprain of tibiofibular ligament of right ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65748', N'Sprain of tibiofibular ligament of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65749', N'Sprain of tibiofibular ligament of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6575', N'Eyelid retraction left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.534', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65751', N'Sprain of tibiofibular ligament of left ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65752', N'Sprain of tibiofibular ligament of left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65753', N'Sprain of tibiofibular ligament of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65755', N'Sprain of tibiofibular ligament of unsp ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65756', N'Sprain of tibiofibular ligament of unsp ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65757', N'Sprain of tibiofibular ligament of unsp ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6576', N'Eyelid retraction left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.535', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65760', N'Sprain of other ligament of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65761', N'Sprain of other ligament of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65762', N'Sprain of other ligament of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65764', N'Sprain of other ligament of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65765', N'Sprain of other ligament of left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65766', N'Sprain of other ligament of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65768', N'Sprain of other ligament of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65769', N'Sprain of other ligament of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6577', N'Eyelid retraction left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.536', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65770', N'Sprain of other ligament of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65774', N'Unspecified sprain of right great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65775', N'Unspecified sprain of right great toe, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65776', N'Unspecified sprain of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65778', N'Unspecified sprain of left great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65779', N'Unspecified sprain of left great toe, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6578', N'Eyelid retraction unspecified eye, unspecified lid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65780', N'Unspecified sprain of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65782', N'Unspecified sprain of unspecified great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.503A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65783', N'Unspecified sprain of unspecified great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.503D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65784', N'Unspecified sprain of unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.503S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65786', N'Unspecified sprain of right lesser toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.504A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65787', N'Unspecified sprain of right lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.504D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65788', N'Unspecified sprain of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.504S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6579', N'Other disorders affecting eyelid function', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65790', N'Unspecified sprain of left lesser toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.505A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65791', N'Unspecified sprain of left lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.505D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65792', N'Unspecified sprain of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.505S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65794', N'Unspecified sprain of unspecified lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.506A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65795', N'Unspecified sprain of unspecified lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.506D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65796', N'Unspecified sprain of unspecified lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.506S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65798', N'Unspecified sprain of unspecified toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65799', N'Unspecified sprain of unspecified toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad658', N'Chlamydial infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A74.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65800', N'Unspecified sprain of unspecified toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65803', N'Sprain of interphalangeal joint of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65804', N'Sprain of interphalangeal joint of right great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65805', N'Sprain of interphalangeal joint of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65807', N'Sprain of interphalangeal joint of left great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65808', N'Sprain of interphalangeal joint of left great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65809', N'Sprain of interphalangeal joint of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6581', N'Xanthelasma of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65811', N'Sprain of interphalangeal joint of unsp great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65812', N'Sprain of interphalangeal joint of unsp great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65813', N'Sprain of interphalangeal joint of unsp great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65815', N'Sprain of interphalangeal joint of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.514A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65816', N'Sprain of interphalangeal joint of right lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.514D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65817', N'Sprain of interphaln joint of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.514S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65819', N'Sprain of interphalangeal joint of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.515A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6582', N'Xanthelasma of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65820', N'Sprain of interphalangeal joint of left lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.515D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65821', N'Sprain of interphaln joint of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.515S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65823', N'Sprain of interphalangeal joint of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.516A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65824', N'Sprain of interphalangeal joint of unsp lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.516D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65825', N'Sprain of interphaln joint of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.516S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65827', N'Sprain of interphalangeal joint of unsp toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.519A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65828', N'Sprain of interphalangeal joint of unsp toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65829', N'Sprain of interphalangeal joint of unsp toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6583', N'Xanthelasma of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65832', N'Sprain of metatarsophalangeal joint of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65833', N'Sprain of metatarsophalangeal joint of right great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65834', N'Sprain of MTP joint of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65836', N'Sprain of metatarsophalangeal joint of left great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65837', N'Sprain of metatarsophalangeal joint of left great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65838', N'Sprain of MTP joint of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6584', N'Xanthelasma of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65840', N'Sprain of metatarsophalangeal joint of unsp great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.523A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65841', N'Sprain of metatarsophalangeal joint of unsp great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.523D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65842', N'Sprain of MTP joint of unsp great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.523S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65844', N'Sprain of MTP joint of right lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.524A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65845', N'Sprain of MTP joint of right lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.524D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65846', N'Sprain of MTP joint of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.524S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65848', N'Sprain of MTP joint of left lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.525A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65849', N'Sprain of MTP joint of left lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.525D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6585', N'Xanthelasma of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65850', N'Sprain of MTP joint of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.525S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65852', N'Sprain of MTP joint of unsp lesser toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.526A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65853', N'Sprain of MTP joint of unsp lesser toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.526D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65854', N'Sprain of MTP joint of unsp lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.526S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65856', N'Sprain of metatarsophalangeal joint of unsp toe(s), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65857', N'Sprain of metatarsophalangeal joint of unsp toe(s), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65858', N'Sprain of metatarsophalangeal joint of unsp toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6586', N'Xanthelasma of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65862', N'Unspecified sprain of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65863', N'Unspecified sprain of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65864', N'Unspecified sprain of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65866', N'Unspecified sprain of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65867', N'Unspecified sprain of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65868', N'Unspecified sprain of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6587', N'Xanthelasma of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65870', N'Unspecified sprain of unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.609A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65871', N'Unspecified sprain of unspecified foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.609D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65872', N'Unspecified sprain of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.609S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65875', N'Sprain of tarsal ligament of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65876', N'Sprain of tarsal ligament of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65877', N'Sprain of tarsal ligament of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65879', N'Sprain of tarsal ligament of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65880', N'Sprain of tarsal ligament of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65881', N'Sprain of tarsal ligament of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65883', N'Sprain of tarsal ligament of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65884', N'Sprain of tarsal ligament of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65885', N'Sprain of tarsal ligament of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65888', N'Sprain of tarsometatarsal ligament of right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65889', N'Sprain of tarsometatarsal ligament of right foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6589', N'Unsp degenerative disorders of eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65890', N'Sprain of tarsometatarsal ligament of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65892', N'Sprain of tarsometatarsal ligament of left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65893', N'Sprain of tarsometatarsal ligament of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65894', N'Sprain of tarsometatarsal ligament of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65896', N'Sprain of tarsometatarsal ligament of unsp foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65897', N'Sprain of tarsometatarsal ligament of unsp foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65898', N'Sprain of tarsometatarsal ligament of unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65901', N'Other sprain of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65902', N'Other sprain of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65903', N'Other sprain of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65905', N'Other sprain of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65906', N'Other sprain of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65907', N'Other sprain of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65909', N'Other sprain of unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.699A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6591', N'Chloasma of right upper eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65910', N'Other sprain of unspecified foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.699D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65911', N'Other sprain of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S93.699S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65915', N'Injury of lateral plantar nerve, unsp leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65916', N'Injury of lateral plantar nerve, unsp leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65917', N'Injury of lateral plantar nerve, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65919', N'Injury of lateral plantar nerve, right leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6592', N'Chloasma of right lower eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65920', N'Injury of lateral plantar nerve, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65921', N'Injury of lateral plantar nerve, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65923', N'Injury of lateral plantar nerve, left leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65924', N'Injury of lateral plantar nerve, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65925', N'Injury of lateral plantar nerve, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65928', N'Injury of medial plantar nerve, unspecified leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65929', N'Injury of medial plantar nerve, unspecified leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6593', N'Chloasma of right eye, unsp eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.713', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65930', N'Injury of medial plantar nerve, unspecified leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65932', N'Injury of medial plantar nerve, right leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65933', N'Injury of medial plantar nerve, right leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65934', N'Injury of medial plantar nerve, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65936', N'Injury of medial plantar nerve, left leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65937', N'Injury of medial plantar nerve, left leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65938', N'Injury of medial plantar nerve, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6594', N'Chloasma of left upper eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.714', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65941', N'Injury of deep peroneal nrv at ank/ft level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65942', N'Injury of deep peroneal nrv at ank/ft level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65943', N'Inj deep peroneal nrv at ank/ft level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65945', N'Injury of deep peroneal nrv at ank/ft level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65946', N'Injury of deep peroneal nrv at ank/ft level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65947', N'Inj deep peroneal nrv at ank/ft level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65949', N'Injury of deep peroneal nrv at ank/ft level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6595', N'Chloasma of left lower eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.715', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65950', N'Injury of deep peroneal nrv at ank/ft level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65951', N'Inj deep peroneal nrv at ank/ft level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65954', N'Inj cutan sensory nerve at ank/ft level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65955', N'Inj cutan sensory nerve at ank/ft level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65956', N'Inj cutan sensory nerve at ank/ft level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.30XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65958', N'Inj cutan sensory nerve at ank/ft level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65959', N'Inj cutan sensory nerve at ank/ft level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6596', N'Chloasma of left eye, unspecified eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.716', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65960', N'Inj cutan sensory nerve at ank/ft level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65962', N'Inj cutan sensory nerve at ank/ft level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65963', N'Inj cutan sensory nerve at ank/ft level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65964', N'Inj cutan sensory nerve at ank/ft level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65968', N'Injury of nerves at ankle and foot level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65969', N'Injury of nerves at ankle and foot level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6597', N'Chloasma of unsp eye, unspecified eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65970', N'Injury of nerves at ankle and foot level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65972', N'Injury of oth nerves at ankle and foot level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65973', N'Injury of oth nerves at ankle and foot level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65974', N'Injury of nerves at ankle and foot level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65976', N'Injury of oth nerves at ankle and foot level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.8X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65977', N'Injury of oth nerves at ankle and foot level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.8X9D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65978', N'Injury of nerves at ankle and foot level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.8X9S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65981', N'Injury of unsp nerve at ankle and foot level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65982', N'Injury of unsp nerve at ankle and foot level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65983', N'Injury of unsp nerve at ank/ft level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65985', N'Injury of unsp nerve at ank/ft level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65986', N'Injury of unsp nerve at ank/ft level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65987', N'Injury of unsp nerve at ank/ft level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65989', N'Injury of unsp nerve at ankle and foot level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6599', N'Madarosis of right upper eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65990', N'Injury of unsp nerve at ankle and foot level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65991', N'Injury of unsp nerve at ank/ft level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S94.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65996', N'Unsp injury of dorsal artery of right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65997', N'Unsp injury of dorsal artery of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad65998', N'Unspecified injury of dorsal artery of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad660', N'Epidemic louse-borne typhus fever d/t Rickettsia prowazekii', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A75.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6600', N'Madarosis of right lower eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66000', N'Unsp injury of dorsal artery of left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66001', N'Unsp injury of dorsal artery of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66002', N'Unspecified injury of dorsal artery of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66004', N'Unsp injury of dorsal artery of unsp foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66005', N'Unsp injury of dorsal artery of unsp foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66006', N'Unsp injury of dorsal artery of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66009', N'Laceration of dorsal artery of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6601', N'Madarosis of right eye, unsp eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.723', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66010', N'Laceration of dorsal artery of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66011', N'Laceration of dorsal artery of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66013', N'Laceration of dorsal artery of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66014', N'Laceration of dorsal artery of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66015', N'Laceration of dorsal artery of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66017', N'Laceration of dorsal artery of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66018', N'Laceration of dorsal artery of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66019', N'Laceration of dorsal artery of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6602', N'Madarosis of left upper eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.724', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66022', N'Oth injury of dorsal artery of right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66023', N'Oth injury of dorsal artery of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66024', N'Oth injury of dorsal artery of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66026', N'Oth injury of dorsal artery of left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66027', N'Oth injury of dorsal artery of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66028', N'Oth injury of dorsal artery of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6603', N'Madarosis of left lower eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.725', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66030', N'Oth injury of dorsal artery of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66031', N'Oth injury of dorsal artery of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66032', N'Oth injury of dorsal artery of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66036', N'Unsp injury of plantar artery of right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66037', N'Unsp injury of plantar artery of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66038', N'Unspecified injury of plantar artery of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6604', N'Madarosis of left eye, unsp eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.726', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66040', N'Unsp injury of plantar artery of left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66041', N'Unsp injury of plantar artery of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66042', N'Unspecified injury of plantar artery of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66044', N'Unsp injury of plantar artery of unsp foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66045', N'Unsp injury of plantar artery of unsp foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66046', N'Unsp injury of plantar artery of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66049', N'Laceration of plantar artery of right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6605', N'Madarosis of unsp eye, unsp eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66050', N'Laceration of plantar artery of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66051', N'Laceration of plantar artery of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66053', N'Laceration of plantar artery of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66054', N'Laceration of plantar artery of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66055', N'Laceration of plantar artery of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66057', N'Laceration of plantar artery of unsp foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66058', N'Laceration of plantar artery of unsp foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66059', N'Laceration of plantar artery of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66062', N'Oth injury of plantar artery of right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66063', N'Oth injury of plantar artery of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66064', N'Oth injury of plantar artery of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66066', N'Oth injury of plantar artery of left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66067', N'Oth injury of plantar artery of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66068', N'Oth injury of plantar artery of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6607', N'Vitiligo of right upper eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66070', N'Oth injury of plantar artery of unsp foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66071', N'Oth injury of plantar artery of unsp foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66072', N'Oth injury of plantar artery of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66076', N'Unspecified injury of dorsal vein of right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66077', N'Unspecified injury of dorsal vein of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66078', N'Unspecified injury of dorsal vein of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6608', N'Vitiligo of right lower eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66080', N'Unspecified injury of dorsal vein of left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66081', N'Unspecified injury of dorsal vein of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66082', N'Unspecified injury of dorsal vein of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66084', N'Unsp injury of dorsal vein of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66085', N'Unsp injury of dorsal vein of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66086', N'Unsp injury of dorsal vein of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66089', N'Laceration of dorsal vein of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.211A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6609', N'Vitiligo of right eye, unsp eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.733', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66090', N'Laceration of dorsal vein of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66091', N'Laceration of dorsal vein of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66093', N'Laceration of dorsal vein of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66094', N'Laceration of dorsal vein of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66095', N'Laceration of dorsal vein of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66097', N'Laceration of dorsal vein of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66098', N'Laceration of dorsal vein of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66099', N'Laceration of dorsal vein of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad661', N'Recrudescent typhus [Brill''s disease]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A75.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6610', N'Vitiligo of left upper eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.734', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66102', N'Oth injury of dorsal vein of right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66103', N'Oth injury of dorsal vein of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66104', N'Other specified injury of dorsal vein of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66106', N'Oth injury of dorsal vein of left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66107', N'Oth injury of dorsal vein of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66108', N'Other specified injury of dorsal vein of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6611', N'Vitiligo of left lower eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.735', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66110', N'Oth injury of dorsal vein of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66111', N'Oth injury of dorsal vein of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66112', N'Oth injury of dorsal vein of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66116', N'Unsp inj blood vessels at ank/ft level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66117', N'Unsp inj blood vessels at ank/ft level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66118', N'Unsp inj blood vessels at ank/ft level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6612', N'Vitiligo of left eye, unspecified eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.736', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66120', N'Unsp injury of blood vessels at ank/ft level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66121', N'Unsp injury of blood vessels at ank/ft level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66122', N'Unsp inj blood vessels at ank/ft level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66124', N'Unsp injury of blood vessels at ank/ft level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66125', N'Unsp injury of blood vessels at ank/ft level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66126', N'Unsp inj blood vessels at ank/ft level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66129', N'Laceration of blood vessels at ank/ft level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6613', N'Vitiligo of unsp eye, unspecified eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66130', N'Laceration of blood vessels at ank/ft level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66131', N'Lacerat blood vessels at ank/ft level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66133', N'Laceration of blood vessels at ank/ft level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66134', N'Laceration of blood vessels at ank/ft level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66135', N'Lacerat blood vessels at ank/ft level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66137', N'Laceration of blood vessels at ank/ft level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66138', N'Laceration of blood vessels at ank/ft level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66139', N'Lacerat blood vessels at ank/ft level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6614', N'Other degenerative disorders of eyelid and periocular area', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66142', N'Inj oth blood vessels at ank/ft level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66143', N'Inj oth blood vessels at ank/ft level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66144', N'Inj oth blood vessels at ank/ft level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66146', N'Inj oth blood vessels at ank/ft level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66147', N'Inj oth blood vessels at ank/ft level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66148', N'Inj oth blood vessels at ank/ft level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66150', N'Inj oth blood vessels at ank/ft level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66151', N'Inj oth blood vessels at ank/ft level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66152', N'Inj oth blood vessels at ank/ft level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66156', N'Unsp inj unsp blood vess at ank/ft level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66157', N'Unsp inj unsp blood vess at ank/ft level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66158', N'Unsp inj unsp blood vess at ank/ft level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66160', N'Unsp inj unsp blood vess at ank/ft level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66161', N'Unsp inj unsp blood vess at ank/ft level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66162', N'Unsp inj unsp blood vess at ank/ft level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66164', N'Unsp inj unsp blood vess at ank/ft level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66165', N'Unsp inj unsp blood vess at ank/ft level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66166', N'Unsp inj unsp blood vess at ank/ft level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66169', N'Lacerat unsp blood vessel at ank/ft level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6617', N'Retained foreign body in right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66170', N'Lacerat unsp blood vessel at ank/ft level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66171', N'Lacerat unsp blood vess at ank/ft level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66173', N'Lacerat unsp blood vessel at ank/ft level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66174', N'Lacerat unsp blood vessel at ank/ft level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66175', N'Lacerat unsp blood vessel at ank/ft level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66177', N'Lacerat unsp blood vessel at ank/ft level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66178', N'Lacerat unsp blood vessel at ank/ft level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66179', N'Lacerat unsp blood vessel at ank/ft level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6618', N'Retained foreign body in right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66182', N'Inj unsp blood vessel at ank/ft level, right leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66183', N'Inj unsp blood vessel at ank/ft level, right leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66184', N'Inj unsp blood vessel at ank/ft level, right leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66186', N'Inj unsp blood vessel at ank/ft level, left leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66187', N'Inj unsp blood vessel at ank/ft level, left leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66188', N'Inj unsp blood vessel at ank/ft level, left leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6619', N'Retained foreign body in right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66190', N'Inj unsp blood vessel at ank/ft level, unsp leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66191', N'Inj unsp blood vessel at ank/ft level, unsp leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66192', N'Inj unsp blood vessel at ank/ft level, unsp leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S95.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66197', N'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, r ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66198', N'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, r ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66199', N'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, r ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad662', N'Typhus fever due to Rickettsia typhi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A75.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6620', N'Retained foreign body in left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66201', N'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, l ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66202', N'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, l ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66203', N'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev, l ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66205', N'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev,unsp ft,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66206', N'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev,unsp ft,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66207', N'Unsp inj msl/tnd lng flxr msl toe at ank/ft lev,unsp ft,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6621', N'Retained foreign body in left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.815', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66210', N'Strain msl/tnd lng flxr msl toe at ank/ft lev, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66211', N'Strain msl/tnd lng flxr msl toe at ank/ft lev, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66212', N'Strain msl/tnd lng flxr msl toe at ank/ft lev, r foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66214', N'Strain msl/tnd lng flxr msl toe at ank/ft lev, l foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66215', N'Strain msl/tnd lng flxr msl toe at ank/ft lev, l foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66216', N'Strain msl/tnd lng flxr msl toe at ank/ft lev, l foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66218', N'Strain msl/tnd lng flxr msl toe at ank/ft lev, unsp ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.019A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66219', N'Strain msl/tnd lng flxr msl toe at ank/ft lev, unsp ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6622', N'Retained foreign body in left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.816', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66220', N'Strain msl/tnd lng flxr msl toe at ank/ft lev, unsp ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66223', N'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66224', N'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66225', N'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, r foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66227', N'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, l foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66228', N'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, l foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66229', N'Lacerat msl/tnd lng flxr msl toe at ank/ft lev, l foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6623', N'Retained foreign body in unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66231', N'Lacerat msl/tnd lng flxr msl toe at ank/ft lev,unsp ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66232', N'Lacerat msl/tnd lng flxr msl toe at ank/ft lev,unsp ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66233', N'Lacerat msl/tnd lng flxr msl toe at ank/ft lev,unsp ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66236', N'Inj msl/tnd lng flxr msl toe at ank/ft level, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66237', N'Inj msl/tnd lng flxr msl toe at ank/ft level, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66238', N'Inj msl/tnd lng flxr msl toe at ank/ft level, r foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66240', N'Inj msl/tnd lng flxr msl toe at ank/ft level, l foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66241', N'Inj msl/tnd lng flxr msl toe at ank/ft level, l foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66242', N'Inj msl/tnd lng flxr msl toe at ank/ft level, l foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66244', N'Inj msl/tnd lng flxr msl toe at ank/ft lev, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66245', N'Inj msl/tnd lng flxr msl toe at ank/ft lev, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66246', N'Inj msl/tnd lng flxr msl toe at ank/ft lev, unsp foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6625', N'Cysts of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66250', N'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, r ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66251', N'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, r ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66252', N'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, r ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66254', N'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, l ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66255', N'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, l ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66256', N'Unsp inj msl/tnd lng extn msl toe at ank/ft lev, l ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66258', N'Unsp inj msl/tnd lng extn msl toe at ank/ft lev,unsp ft,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66259', N'Unsp inj msl/tnd lng extn msl toe at ank/ft lev,unsp ft,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6626', N'Cysts of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66260', N'Unsp inj msl/tnd lng extn msl toe at ank/ft lev,unsp ft,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66263', N'Strain msl/tnd lng extn msl toe at ank/ft lev, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66264', N'Strain msl/tnd lng extn msl toe at ank/ft lev, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66265', N'Strain msl/tnd lng extn msl toe at ank/ft lev, r foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66267', N'Strain msl/tnd lng extn msl toe at ank/ft lev, l foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66268', N'Strain msl/tnd lng extn msl toe at ank/ft lev, l foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66269', N'Strain msl/tnd lng extn msl toe at ank/ft lev, l foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6627', N'Cysts of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66271', N'Strain msl/tnd lng extn msl toe at ank/ft lev, unsp ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66272', N'Strain msl/tnd lng extn msl toe at ank/ft lev, unsp ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66273', N'Strain msl/tnd lng extn msl toe at ank/ft lev, unsp ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66276', N'Lacerat msl/tnd lng extn msl toe at ank/ft lev, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66277', N'Lacerat msl/tnd lng extn msl toe at ank/ft lev, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66278', N'Lacerat msl/tnd lng extn msl toe at ank/ft lev, r foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6628', N'Cysts of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.824', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66280', N'Lacerat msl/tnd lng extn msl toe at ank/ft lev, l foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66281', N'Lacerat msl/tnd lng extn msl toe at ank/ft lev, l foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66282', N'Lacerat msl/tnd lng extn msl toe at ank/ft lev, l foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66284', N'Lacerat msl/tnd lng extn msl toe at ank/ft lev,unsp ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66285', N'Lacerat msl/tnd lng extn msl toe at ank/ft lev,unsp ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66286', N'Lacerat msl/tnd lng extn msl toe at ank/ft lev,unsp ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66289', N'Inj msl/tnd lng extn msl toe at ank/ft level, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6629', N'Cysts of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.825', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66290', N'Inj msl/tnd lng extn msl toe at ank/ft level, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66291', N'Inj msl/tnd lng extn msl toe at ank/ft level, r foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66293', N'Inj msl/tnd lng extn msl toe at ank/ft level, l foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66294', N'Inj msl/tnd lng extn msl toe at ank/ft level, l foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66295', N'Inj msl/tnd lng extn msl toe at ank/ft level, l foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66297', N'Inj msl/tnd lng extn msl toe at ank/ft lev, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66298', N'Inj msl/tnd lng extn msl toe at ank/ft lev, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66299', N'Inj msl/tnd lng extn msl toe at ank/ft lev, unsp foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad663', N'Typhus fever due to Rickettsia tsutsugamushi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A75.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6630', N'Cysts of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.826', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66303', N'Unsp inj intrinsic msl/tnd at ank/ft level, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66304', N'Unsp inj intrinsic msl/tnd at ank/ft level, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66305', N'Unsp inj intrinsic msl/tnd at ank/ft level, r foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66307', N'Unsp inj intrinsic msl/tnd at ank/ft level, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66308', N'Unsp inj intrinsic msl/tnd at ank/ft level, left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66309', N'Unsp inj intrns msl/tnd at ank/ft level, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6631', N'Cysts of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66311', N'Unsp inj intrinsic msl/tnd at ank/ft level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66312', N'Unsp inj intrinsic msl/tnd at ank/ft level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66313', N'Unsp inj intrns msl/tnd at ank/ft level, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66316', N'Strain of intrinsic msl/tnd at ank/ft level, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66317', N'Strain of intrinsic msl/tnd at ank/ft level, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66318', N'Strain of intrinsic msl/tnd at ank/ft level, r foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66320', N'Strain of intrinsic msl/tnd at ank/ft level, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66321', N'Strain of intrinsic msl/tnd at ank/ft level, left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66322', N'Strain of intrns msl/tnd at ank/ft level, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66324', N'Strain of intrinsic msl/tnd at ank/ft level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66325', N'Strain of intrinsic msl/tnd at ank/ft level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66326', N'Strain of intrns msl/tnd at ank/ft level, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66329', N'Lacerat intrinsic msl/tnd at ank/ft level, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6633', N'Dermatochalasis of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66330', N'Lacerat intrinsic msl/tnd at ank/ft level, right foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66331', N'Lacerat intrinsic msl/tnd at ank/ft level, r foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66333', N'Lacerat intrinsic msl/tnd at ank/ft level, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66334', N'Lacerat intrinsic msl/tnd at ank/ft level, left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66335', N'Lacerat intrns msl/tnd at ank/ft level, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66337', N'Lacerat intrinsic msl/tnd at ank/ft level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66338', N'Lacerat intrinsic msl/tnd at ank/ft level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66339', N'Lacerat intrns msl/tnd at ank/ft level, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6634', N'Dermatochalasis of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66342', N'Inj intrinsic msl/tnd at ank/ft level, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66343', N'Inj intrinsic msl/tnd at ank/ft level, right foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66344', N'Inj intrinsic msl/tnd at ank/ft level, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66346', N'Inj intrinsic msl/tnd at ank/ft level, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66347', N'Inj intrinsic msl/tnd at ank/ft level, left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.292D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66348', N'Inj intrinsic msl/tnd at ank/ft level, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6635', N'Dermatochalasis of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66350', N'Inj intrinsic msl/tnd at ank/ft level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66351', N'Inj intrinsic msl/tnd at ank/ft level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66352', N'Inj intrinsic msl/tnd at ank/ft level, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66356', N'Unsp inj muscles and tendons at ank/ft level, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66357', N'Unsp inj muscles and tendons at ank/ft level, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66358', N'Unsp inj musc and tendons at ank/ft level, r foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6636', N'Dermatochalasis of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.834', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66360', N'Unsp inj muscles and tendons at ank/ft level, l foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66361', N'Unsp inj muscles and tendons at ank/ft level, l foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66362', N'Unsp inj musc and tendons at ank/ft level, l foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66364', N'Unsp inj musc and tendons at ank/ft level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.809A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66365', N'Unsp inj musc and tendons at ank/ft level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.809D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66366', N'Unsp inj musc and tendons at ank/ft level, unsp foot, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.809S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66369', N'Strain of muscles and tendons at ank/ft level, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6637', N'Dermatochalasis of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.835', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66370', N'Strain of muscles and tendons at ank/ft level, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66371', N'Strain muscles and tendons at ank/ft level, r foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66373', N'Strain of muscles and tendons at ank/ft level, l foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66374', N'Strain of muscles and tendons at ank/ft level, l foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66375', N'Strain muscles and tendons at ank/ft level, l foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66377', N'Strain muscles and tendons at ank/ft level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66378', N'Strain muscles and tendons at ank/ft level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66379', N'Strain musc and tendons at ank/ft level, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6638', N'Dermatochalasis of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.836', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66382', N'Lacerat muscles and tendons at ank/ft level, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66383', N'Lacerat muscles and tendons at ank/ft level, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66384', N'Lacerat muscles and tendons at ank/ft level, r foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66386', N'Lacerat muscles and tendons at ank/ft level, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66387', N'Lacerat muscles and tendons at ank/ft level, left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66388', N'Lacerat muscles and tendons at ank/ft level, l foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6639', N'Dermatochalasis of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66390', N'Lacerat muscles and tendons at ank/ft level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66391', N'Lacerat muscles and tendons at ank/ft level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66392', N'Lacerat musc and tendons at ank/ft level, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66395', N'Inj oth muscles and tendons at ank/ft level, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66396', N'Inj oth muscles and tendons at ank/ft level, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66397', N'Inj oth muscles and tendons at ank/ft level, r foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66399', N'Inj oth muscles and tendons at ank/ft level, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad664', N'Typhus fever, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A75.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66400', N'Inj oth muscles and tendons at ank/ft level, left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66401', N'Inj oth muscles and tendons at ank/ft level, l foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66403', N'Inj oth muscles and tendons at ank/ft level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.899A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66404', N'Inj oth muscles and tendons at ank/ft level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66405', N'Inj oth musc and tendons at ank/ft level, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.899S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66409', N'Unsp injury of unsp msl/tnd at ank/ft level, r foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6641', N'Edema of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66410', N'Unsp injury of unsp msl/tnd at ank/ft level, r foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66411', N'Unsp injury of unsp msl/tnd at ank/ft level, r foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66413', N'Unsp injury of unsp msl/tnd at ank/ft level, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66414', N'Unsp injury of unsp msl/tnd at ank/ft level, left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66415', N'Unsp inj unsp msl/tnd at ank/ft level, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66417', N'Unsp injury of unsp msl/tnd at ank/ft level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.909A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66418', N'Unsp injury of unsp msl/tnd at ank/ft level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.909D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66419', N'Unsp inj unsp msl/tnd at ank/ft level, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.909S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6642', N'Edema of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66422', N'Strain of unsp msl/tnd at ank/ft level, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66423', N'Strain of unsp msl/tnd at ank/ft level, right foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66424', N'Strain of unsp msl/tnd at ank/ft level, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66426', N'Strain of unsp msl/tnd at ank/ft level, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66427', N'Strain of unsp msl/tnd at ank/ft level, left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66428', N'Strain of unsp msl/tnd at ank/ft level, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6643', N'Edema of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66430', N'Strain of unsp msl/tnd at ank/ft level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66431', N'Strain of unsp msl/tnd at ank/ft level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66432', N'Strain of unsp msl/tnd at ank/ft level, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66435', N'Laceration of unsp msl/tnd at ank/ft level, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66436', N'Laceration of unsp msl/tnd at ank/ft level, right foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66437', N'Lacerat unsp msl/tnd at ank/ft level, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66439', N'Laceration of unsp msl/tnd at ank/ft level, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6644', N'Edema of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.844', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66440', N'Laceration of unsp msl/tnd at ank/ft level, left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66441', N'Lacerat unsp msl/tnd at ank/ft level, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66443', N'Laceration of unsp msl/tnd at ank/ft level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66444', N'Laceration of unsp msl/tnd at ank/ft level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66445', N'Lacerat unsp msl/tnd at ank/ft level, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66448', N'Inj unsp msl/tnd at ankle and foot level, right foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66449', N'Inj unsp msl/tnd at ankle and foot level, right foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6645', N'Edema of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.845', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66450', N'Inj unsp msl/tnd at ank/ft level, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66452', N'Inj unsp msl/tnd at ankle and foot level, left foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66453', N'Inj unsp msl/tnd at ankle and foot level, left foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66454', N'Inj unsp msl/tnd at ankle and foot level, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66456', N'Inj unsp msl/tnd at ankle and foot level, unsp foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.999A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66457', N'Inj unsp msl/tnd at ankle and foot level, unsp foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.999D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66458', N'Inj unsp msl/tnd at ankle and foot level, unsp foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S96.999S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6646', N'Edema of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.846', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66462', N'Crushing injury of unspecified ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66463', N'Crushing injury of unspecified ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66464', N'Crushing injury of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66466', N'Crushing injury of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66467', N'Crushing injury of right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66468', N'Crushing injury of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6647', N'Edema of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66470', N'Crushing injury of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66471', N'Crushing injury of left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66472', N'Crushing injury of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66476', N'Crushing injury of unspecified right toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66477', N'Crushing injury of unspecified right toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.101D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66478', N'Crushing injury of unspecified right toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66480', N'Crushing injury of unspecified left toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66481', N'Crushing injury of unspecified left toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66482', N'Crushing injury of unspecified left toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66484', N'Crushing injury of unspecified toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66485', N'Crushing injury of unspecified toe(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66486', N'Crushing injury of unspecified toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66489', N'Crushing injury of right great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6649', N'Elephantiasis of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66490', N'Crushing injury of right great toe, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66491', N'Crushing injury of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66493', N'Crushing injury of left great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66494', N'Crushing injury of left great toe, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66495', N'Crushing injury of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66497', N'Crushing injury of unspecified great toe, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66498', N'Crushing injury of unspecified great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66499', N'Crushing injury of unspecified great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6650', N'Elephantiasis of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66502', N'Crushing injury of right lesser toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66503', N'Crushing injury of right lesser toe(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66504', N'Crushing injury of right lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66506', N'Crushing injury of left lesser toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66507', N'Crushing injury of left lesser toe(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66508', N'Crushing injury of left lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6651', N'Elephantiasis of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.853', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66510', N'Crushing injury of unspecified lesser toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66511', N'Crushing injury of unspecified lesser toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66512', N'Crushing injury of unspecified lesser toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66515', N'Crushing injury of unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66516', N'Crushing injury of unspecified foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66517', N'Crushing injury of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66519', N'Crushing injury of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6652', N'Elephantiasis of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.854', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66520', N'Crushing injury of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66521', N'Crushing injury of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66523', N'Crushing injury of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66524', N'Crushing injury of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66525', N'Crushing injury of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S97.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6653', N'Elephantiasis of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.855', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66530', N'Complete traumatic amp of right foot at ankle level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66531', N'Complete traumatic amp of right foot at ankle level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66532', N'Complete traumatic amp of right foot at ankle level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66534', N'Complete traumatic amp of left foot at ankle level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66535', N'Complete traumatic amp of left foot at ankle level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66536', N'Complete traumatic amp of left foot at ankle level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66538', N'Complete traumatic amp of unsp foot at ankle level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66539', N'Complete traumatic amp of unsp foot at ankle level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6654', N'Elephantiasis of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.856', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66540', N'Complete traumatic amp of unsp foot at ankle level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66543', N'Partial traumatic amp of right foot at ankle level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66544', N'Partial traumatic amp of right foot at ankle level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66545', N'Partial traumatic amp of right foot at ankle level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66547', N'Partial traumatic amp of left foot at ankle level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66548', N'Partial traumatic amp of left foot at ankle level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66549', N'Partial traumatic amp of left foot at ankle level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6655', N'Elephantiasis of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66551', N'Partial traumatic amp of unsp foot at ankle level, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66552', N'Partial traumatic amp of unsp foot at ankle level, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66553', N'Partial traumatic amp of unsp foot at ankle level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66557', N'Complete traumatic amputation of right great toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66558', N'Complete traumatic amputation of right great toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66559', N'Complete traumatic amputation of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66561', N'Complete traumatic amputation of left great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66562', N'Complete traumatic amputation of left great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66563', N'Complete traumatic amputation of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66565', N'Complete traumatic amputation of unsp great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66566', N'Complete traumatic amputation of unsp great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66567', N'Complete traumatic amputation of unsp great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6657', N'Hypertrichosis of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.861', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66570', N'Partial traumatic amputation of right great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66571', N'Partial traumatic amputation of right great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66572', N'Partial traumatic amputation of right great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66574', N'Partial traumatic amputation of left great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66575', N'Partial traumatic amputation of left great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66576', N'Partial traumatic amputation of left great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66578', N'Partial traumatic amputation of unsp great toe, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66579', N'Partial traumatic amputation of unsp great toe, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6658', N'Hypertrichosis of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.862', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66580', N'Partial traumatic amputation of unsp great toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66583', N'Complete traumatic amputation of one right lesser toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66584', N'Complete traumatic amputation of one right lesser toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66585', N'Complete traumatic amp of one right lesser toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66587', N'Complete traumatic amputation of one left lesser toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66588', N'Complete traumatic amputation of one left lesser toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66589', N'Complete traumatic amp of one left lesser toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6659', N'Hypertrichosis of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.863', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66591', N'Complete traumatic amputation of one unsp lesser toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66592', N'Complete traumatic amputation of one unsp lesser toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66593', N'Complete traumatic amp of one unsp lesser toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66596', N'Partial traumatic amputation of one right lesser toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66597', N'Partial traumatic amputation of one right lesser toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66598', N'Partial traumatic amp of one right lesser toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad666', N'Spotted fever due to Rickettsia rickettsii', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A77.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6660', N'Hypertrichosis of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.864', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66600', N'Partial traumatic amputation of one left lesser toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66601', N'Partial traumatic amputation of one left lesser toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66602', N'Partial traumatic amputation of one left lesser toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66604', N'Partial traumatic amputation of one unsp lesser toe, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66605', N'Partial traumatic amputation of one unsp lesser toe, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66606', N'Partial traumatic amputation of one unsp lesser toe, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.149S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6661', N'Hypertrichosis of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.865', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66610', N'Complete traum amp of two or more right lesser toes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66611', N'Complete traum amp of two or more right lesser toes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66612', N'Complete traum amp of two or more right lesser toes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66614', N'Complete traumatic amp of two or more left lesser toes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66615', N'Complete traumatic amp of two or more left lesser toes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66616', N'Complete traum amp of two or more left lesser toes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66618', N'Complete traumatic amp of two or more unsp lesser toes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66619', N'Complete traumatic amp of two or more unsp lesser toes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6662', N'Hypertrichosis of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.866', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66620', N'Complete traum amp of two or more unsp lesser toes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66623', N'Partial traumatic amp of two or more right lesser toes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66624', N'Partial traumatic amp of two or more right lesser toes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66625', N'Partial traum amp of two or more right lesser toes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66627', N'Partial traumatic amp of two or more left lesser toes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66628', N'Partial traumatic amp of two or more left lesser toes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66629', N'Partial traum amp of two or more left lesser toes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6663', N'Hypertrichosis of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.869', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66631', N'Partial traumatic amp of two or more unsp lesser toes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66632', N'Partial traumatic amp of two or more unsp lesser toes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66633', N'Partial traum amp of two or more unsp lesser toes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66637', N'Complete traumatic amputation of right midfoot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66638', N'Complete traumatic amputation of right midfoot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66639', N'Complete traumatic amputation of right midfoot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66641', N'Complete traumatic amputation of left midfoot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66642', N'Complete traumatic amputation of left midfoot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66643', N'Complete traumatic amputation of left midfoot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66645', N'Complete traumatic amputation of unsp midfoot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66646', N'Complete traumatic amputation of unsp midfoot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66647', N'Complete traumatic amputation of unsp midfoot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6665', N'Vascular anomalies of right upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66650', N'Partial traumatic amputation of right midfoot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66651', N'Partial traumatic amputation of right midfoot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66652', N'Partial traumatic amputation of right midfoot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66654', N'Partial traumatic amputation of left midfoot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66655', N'Partial traumatic amputation of left midfoot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66656', N'Partial traumatic amputation of left midfoot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66658', N'Partial traumatic amputation of unsp midfoot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66659', N'Partial traumatic amputation of unsp midfoot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6666', N'Vascular anomalies of right lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66660', N'Partial traumatic amputation of unspecified midfoot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66664', N'Complete traumatic amp of right foot, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66665', N'Complete traumatic amp of right foot, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66666', N'Complete traumatic amp of right foot, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66668', N'Complete traumatic amputation of left foot, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66669', N'Complete traumatic amputation of left foot, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6667', N'Vascular anomalies of right eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.873', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66670', N'Complete traumatic amp of left foot, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66672', N'Complete traumatic amputation of unsp foot, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66673', N'Complete traumatic amputation of unsp foot, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66674', N'Complete traumatic amp of unsp foot, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66677', N'Partial traumatic amputation of right foot, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66678', N'Partial traumatic amputation of right foot, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66679', N'Partial traumatic amp of right foot, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6668', N'Vascular anomalies of left upper eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.874', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66681', N'Partial traumatic amputation of left foot, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66682', N'Partial traumatic amputation of left foot, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66683', N'Partial traumatic amp of left foot, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.922S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66685', N'Partial traumatic amputation of unsp foot, level unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66686', N'Partial traumatic amputation of unsp foot, level unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66687', N'Partial traumatic amp of unsp foot, level unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S98.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6669', N'Vascular anomalies of left lower eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.875', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66692', N'Other specified injuries of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66693', N'Other specified injuries of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66694', N'Other specified injuries of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66696', N'Other specified injuries of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66697', N'Other specified injuries of left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66698', N'Other specified injuries of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad667', N'Spotted fever due to Rickettsia conorii', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A77.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6670', N'Vascular anomalies of left eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.876', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66700', N'Other specified injuries of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66701', N'Other specified injuries of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66702', N'Other specified injuries of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66705', N'Other specified injuries of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66706', N'Other specified injuries of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66707', N'Other specified injuries of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66709', N'Other specified injuries of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6671', N'Vascular anomalies of unspecified eye, unspecified eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.879', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66710', N'Other specified injuries of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66711', N'Other specified injuries of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66713', N'Other specified injuries of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66714', N'Other specified injuries of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66715', N'Other specified injuries of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66719', N'Unspecified injury of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6672', N'Other specified disorders of eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66720', N'Unspecified injury of right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66721', N'Unspecified injury of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66723', N'Unspecified injury of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66724', N'Unspecified injury of left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66725', N'Unspecified injury of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66727', N'Unspecified injury of unspecified ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66728', N'Unspecified injury of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66729', N'Unspecified injury of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6673', N'Unspecified disorder of eyelid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66732', N'Unspecified injury of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.921A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66733', N'Unspecified injury of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.921D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66734', N'Unspecified injury of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.921S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66736', N'Unspecified injury of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.922A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66737', N'Unspecified injury of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.922D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66738', N'Unspecified injury of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.922S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66740', N'Unspecified injury of unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66741', N'Unspecified injury of unspecified foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66742', N'Unspecified injury of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66743', N'Unspecified multiple injuries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'T07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66745', N'Other injury of unspecified body region', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'T14.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66747', N'Injury, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'T14.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66748', N'Suicide attempt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'T14.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66752', N'Foreign body in cornea, unspecified eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66753', N'Foreign body in cornea, unspecified eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66754', N'Foreign body in cornea, unspecified eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66756', N'Foreign body in cornea, right eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66757', N'Foreign body in cornea, right eye, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66758', N'Foreign body in cornea, right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66760', N'Foreign body in cornea, left eye, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66761', N'Foreign body in cornea, left eye, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66762', N'Foreign body in cornea, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66765', N'Foreign body in conjunctival sac, unsp eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66766', N'Foreign body in conjunctival sac, unsp eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66767', N'Foreign body in conjunctival sac, unspecified eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66769', N'Foreign body in conjunctival sac, right eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6677', N'Unspecified dacryoadenitis, right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66770', N'Foreign body in conjunctival sac, right eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66771', N'Foreign body in conjunctival sac, right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66773', N'Foreign body in conjunctival sac, left eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66774', N'Foreign body in conjunctival sac, left eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66775', N'Foreign body in conjunctival sac, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66778', N'Fb in oth and multiple parts of external eye, unsp eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66779', N'Fb in oth and multiple parts of external eye, unsp eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6678', N'Unspecified dacryoadenitis, left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66780', N'Fb in oth and multiple parts of extrn eye, unsp eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66782', N'Fb in oth and multiple parts of external eye, r eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66783', N'Fb in oth and multiple parts of external eye, r eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66784', N'Fb in oth and multiple parts of external eye, r eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66786', N'Fb in oth and multiple parts of external eye, left eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66787', N'Fb in oth and multiple parts of external eye, left eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66788', N'Fb in oth and multiple parts of extrn eye, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6679', N'Unspecified dacryoadenitis, bilateral lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66791', N'Foreign body on external eye, part unsp, unsp eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66792', N'Foreign body on external eye, part unsp, unsp eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66793', N'Foreign body on external eye, part unsp, unsp eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66795', N'Foreign body on external eye, part unsp, right eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66796', N'Foreign body on external eye, part unsp, right eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66797', N'Foreign body on external eye, part unsp, right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66799', N'Foreign body on external eye, part unsp, left eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad668', N'Spotted fever due to Rickettsia siberica', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A77.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6680', N'Unspecified dacryoadenitis, unspecified lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66800', N'Foreign body on external eye, part unsp, left eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66801', N'Foreign body on external eye, part unsp, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T15.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66804', N'Foreign body in right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T16.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66805', N'Foreign body in right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T16.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66806', N'Foreign body in right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T16.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66808', N'Foreign body in left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T16.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66809', N'Foreign body in left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T16.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66810', N'Foreign body in left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T16.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66812', N'Foreign body in ear, unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T16.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66813', N'Foreign body in ear, unspecified ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T16.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66814', N'Foreign body in ear, unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T16.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66817', N'Foreign body in nasal sinus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66818', N'Foreign body in nasal sinus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66819', N'Foreign body in nasal sinus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6682', N'Acute dacryoadenitis, right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66821', N'Foreign body in nostril, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66822', N'Foreign body in nostril, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66823', N'Foreign body in nostril, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66827', N'Unsp foreign body in pharynx causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.200A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66828', N'Unsp foreign body in pharynx causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.200D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66829', N'Unsp foreign body in pharynx causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.200S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6683', N'Acute dacryoadenitis, left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66831', N'Unsp foreign body in pharynx causing oth injury, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.208A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66832', N'Unsp foreign body in pharynx causing oth injury, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.208D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66833', N'Unsp foreign body in pharynx causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.208S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66836', N'Gastric contents in pharynx causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.210A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66837', N'Gastric contents in pharynx causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.210D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66838', N'Gastric contents in pharynx causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.210S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6684', N'Acute dacryoadenitis, bilateral lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66840', N'Gastric contents in pharynx causing oth injury, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.218A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66841', N'Gastric contents in pharynx causing oth injury, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.218D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66842', N'Gastric contents in pharynx causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.218S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66845', N'Food in pharynx causing asphyxiation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.220A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66846', N'Food in pharynx causing asphyxiation, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.220D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66847', N'Food in pharynx causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.220S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66849', N'Food in pharynx causing other injury, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.228A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6685', N'Acute dacryoadenitis, unspecified lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66850', N'Food in pharynx causing other injury, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.228D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66851', N'Food in pharynx causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.228S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66854', N'Oth foreign object in pharynx causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.290A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66855', N'Oth foreign object in pharynx causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.290D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66856', N'Oth foreign object in pharynx causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.290S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66858', N'Oth foreign object in pharynx causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.298A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66859', N'Oth foreign object in pharynx causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.298D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66860', N'Oth foreign object in pharynx causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.298S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66864', N'Unsp foreign body in larynx causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.300A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66865', N'Unsp foreign body in larynx causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.300D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66866', N'Unsp foreign body in larynx causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.300S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66868', N'Unsp foreign body in larynx causing oth injury, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.308A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66869', N'Unsp foreign body in larynx causing oth injury, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.308D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6687', N'Chronic dacryoadenitis, right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66870', N'Unsp foreign body in larynx causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.308S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66873', N'Gastric contents in larynx causing asphyxiation, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.310A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66874', N'Gastric contents in larynx causing asphyxiation, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.310D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66875', N'Gastric contents in larynx causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.310S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66877', N'Gastric contents in larynx causing other injury, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.318A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66878', N'Gastric contents in larynx causing other injury, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.318D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66879', N'Gastric contents in larynx causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.318S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6688', N'Chronic dacryoadenitis, left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66882', N'Food in larynx causing asphyxiation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.320A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66883', N'Food in larynx causing asphyxiation, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.320D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66884', N'Food in larynx causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.320S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66886', N'Food in larynx causing other injury, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.328A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66887', N'Food in larynx causing other injury, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.328D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66888', N'Food in larynx causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.328S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6689', N'Chronic dacryoadenitis, bilateral lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66891', N'Oth foreign object in larynx causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.390A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66892', N'Oth foreign object in larynx causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.390D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66893', N'Other foreign object in larynx causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.390S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66895', N'Oth foreign object in larynx causing oth injury, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.398A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66896', N'Oth foreign object in larynx causing oth injury, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.398D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66897', N'Other foreign object in larynx causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.398S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad669', N'Spotted fever due to Rickettsia australis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A77.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6690', N'Chronic dacryoadenitis, unspecified lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66901', N'Unsp foreign body in trachea causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.400A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66902', N'Unsp foreign body in trachea causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.400D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66903', N'Unsp foreign body in trachea causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.400S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66905', N'Unsp foreign body in trachea causing oth injury, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.408A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66906', N'Unsp foreign body in trachea causing oth injury, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.408D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66907', N'Unsp foreign body in trachea causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.408S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66910', N'Gastric contents in trachea causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.410A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66911', N'Gastric contents in trachea causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.410D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66912', N'Gastric contents in trachea causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.410S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66914', N'Gastric contents in trachea causing oth injury, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.418A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66915', N'Gastric contents in trachea causing oth injury, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.418D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66916', N'Gastric contents in trachea causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.418S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66919', N'Food in trachea causing asphyxiation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.420A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6692', N'Chronic enlargement of right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66920', N'Food in trachea causing asphyxiation, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.420D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66921', N'Food in trachea causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.420S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66923', N'Food in trachea causing other injury, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.428A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66924', N'Food in trachea causing other injury, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.428D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66925', N'Food in trachea causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.428S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66928', N'Oth foreign object in trachea causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.490A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66929', N'Oth foreign object in trachea causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.490D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6693', N'Chronic enlargement of left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66930', N'Oth foreign object in trachea causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.490S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66932', N'Oth foreign object in trachea causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.498A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66933', N'Oth foreign object in trachea causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.498D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66934', N'Oth foreign object in trachea causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.498S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66938', N'Unsp foreign body in bronchus causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.500A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66939', N'Unsp foreign body in bronchus causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.500D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6694', N'Chronic enlargement of bilateral lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66940', N'Unsp foreign body in bronchus causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.500S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66942', N'Unsp foreign body in bronchus causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.508A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66943', N'Unsp foreign body in bronchus causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.508D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66944', N'Unsp foreign body in bronchus causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.508S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66947', N'Gastric contents in bronchus causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.510A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66948', N'Gastric contents in bronchus causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.510D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66949', N'Gastric contents in bronchus causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.510S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6695', N'Chronic enlargement of unspecified lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66951', N'Gastric contents in bronchus causing oth injury, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.518A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66952', N'Gastric contents in bronchus causing oth injury, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.518D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66953', N'Gastric contents in bronchus causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.518S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66956', N'Food in bronchus causing asphyxiation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.520A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66957', N'Food in bronchus causing asphyxiation, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.520D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66958', N'Food in bronchus causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.520S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66960', N'Food in bronchus causing other injury, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.528A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66961', N'Food in bronchus causing other injury, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.528D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66962', N'Food in bronchus causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.528S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66965', N'Oth foreign object in bronchus causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.590A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66966', N'Oth foreign object in bronchus causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.590D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66967', N'Oth foreign object in bronchus causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.590S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66969', N'Oth foreign object in bronchus causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.598A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66970', N'Oth foreign object in bronchus causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.598D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66971', N'Oth foreign object in bronchus causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.598S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66975', N'Unsp foreign body in oth prt resp tract causing asphyx, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.800A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66976', N'Unsp foreign body in oth prt resp tract causing asphyx, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.800D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66977', N'Unsp fb in oth prt resp tract causing asphyx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.800S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66979', N'Unsp fb in oth prt resp tract causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.808A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6698', N'Dacryops of right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66980', N'Unsp fb in oth prt resp tract causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.808D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66981', N'Unsp fb in oth prt resp tract causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.808S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66984', N'Gastric contents in oth prt resp tract causing asphyx, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.810A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66985', N'Gastric contents in oth prt resp tract causing asphyx, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.810D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66986', N'Gastric contents in oth prt resp tract cause asphyx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.810S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66988', N'Gastr contents in oth prt resp tract cause oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66989', N'Gastr contents in oth prt resp tract cause oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6699', N'Dacryops of left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66990', N'Gastr contents in oth prt resp tract cause oth injury, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66993', N'Food in oth prt respiratory tract causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.820A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66994', N'Food in oth prt respiratory tract causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.820D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66995', N'Food in oth prt resp tract causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.820S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66997', N'Food in oth prt respiratory tract causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.828A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66998', N'Food in oth prt respiratory tract causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.828D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad66999', N'Food in oth prt resp tract causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.828S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6700', N'Dacryops of bilateral lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67002', N'Oth foreign object in oth prt resp tract cause asphyx, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.890A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67003', N'Oth foreign object in oth prt resp tract cause asphyx, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.890D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67004', N'Oth forn object in oth prt resp tract cause asphyx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.890S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67006', N'Oth forn object in oth prt resp tract cause oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.898A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67007', N'Oth forn object in oth prt resp tract cause oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.898D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67008', N'Oth forn object in oth prt resp tract cause oth injury, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.898S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6701', N'Dacryops of unspecified lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.119', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67012', N'Unsp fb in resp tract, part unsp causing asphyx, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.900A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67013', N'Unsp fb in resp tract, part unsp causing asphyx, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.900D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67014', N'Unsp fb in resp tract, part unsp causing asphyx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.900S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67016', N'Unsp fb in resp tract, part unsp causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.908A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67017', N'Unsp fb in resp tract, part unsp causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.908D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67018', N'Unsp fb in resp tract, part unsp causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.908S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67021', N'Gastric contents in resp tract, part unsp cause asphyx, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.910A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67022', N'Gastric contents in resp tract, part unsp cause asphyx, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.910D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67023', N'Gastr contents in resp tract, part unsp cause asphyx, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.910S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67025', N'Gastr contents in resp tract, part unsp cause oth inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.918A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67026', N'Gastr contents in resp tract, part unsp cause oth inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.918D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67027', N'Gastr contents in resp tract, part unsp cause oth inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.918S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6703', N'Dry eye syndrome of right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67030', N'Food in resp tract, part unsp causing asphyxiation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.920A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67031', N'Food in resp tract, part unsp causing asphyxiation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.920D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67032', N'Food in resp tract, part unsp causing asphyxiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.920S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67034', N'Food in resp tract, part unsp causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.928A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67035', N'Food in resp tract, part unsp causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.928D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67036', N'Food in resp tract, part unsp causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.928S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67039', N'Oth forn obj in resp tract, part unsp in cause asphyx, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.990A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6704', N'Dry eye syndrome of left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67040', N'Oth forn obj in resp tract, part unsp in cause asphyx, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.990D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67041', N'Oth forn obj in resp tract, part unsp in cause asphyx, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.990S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67043', N'Oth forn object in resp tract, part unsp cause oth inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.998A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67044', N'Oth forn object in resp tract, part unsp cause oth inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.998D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67045', N'Oth forn object in resp tract, part unsp cause oth inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T17.998S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67048', N'Foreign body in mouth, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67049', N'Foreign body in mouth, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6705', N'Dry eye syndrome of bilateral lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67050', N'Foreign body in mouth, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67054', N'Unsp fb in esophagus causing compression of trachea, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.100A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67055', N'Unsp fb in esophagus causing compression of trachea, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.100D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67056', N'Unsp fb in esophagus causing compression of trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.100S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67058', N'Unsp foreign body in esophagus causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.108A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67059', N'Unsp foreign body in esophagus causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.108D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6706', N'Dry eye syndrome of unspecified lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67060', N'Unsp foreign body in esophagus causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.108S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67063', N'Gastric contents in esoph causing comprsn of trachea, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67064', N'Gastric contents in esoph causing comprsn of trachea, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67065', N'Gastric contents in esoph cause comprsn of trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67067', N'Gastric contents in esophagus causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67068', N'Gastric contents in esophagus causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67069', N'Gastric contents in esophagus causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67072', N'Food in esophagus causing compression of trachea, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67073', N'Food in esophagus causing compression of trachea, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67074', N'Food in esophagus causing compression of trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67076', N'Food in esophagus causing other injury, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.128A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67077', N'Food in esophagus causing other injury, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.128D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67078', N'Food in esophagus causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.128S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6708', N'Lacrimal cyst, right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67081', N'Oth foreign object in esoph causing comprsn of trachea, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67082', N'Oth foreign object in esoph causing comprsn of trachea, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67083', N'Oth forn object in esoph cause comprsn of trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67085', N'Oth foreign object in esophagus causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.198A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67086', N'Oth foreign object in esophagus causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.198D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67087', N'Oth foreign object in esophagus causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.198S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67089', N'Foreign body in stomach, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6709', N'Lacrimal cyst, left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67090', N'Foreign body in stomach, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67091', N'Foreign body in stomach, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67093', N'Foreign body in small intestine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67094', N'Foreign body in small intestine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67095', N'Foreign body in small intestine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67097', N'Foreign body in colon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67098', N'Foreign body in colon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67099', N'Foreign body in colon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad671', N'Ehrlichiosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A77.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6710', N'Lacrimal cyst, bilateral lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67101', N'Foreign body in anus and rectum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67102', N'Foreign body in anus and rectum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67103', N'Foreign body in anus and rectum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67105', N'Foreign body in other parts of alimentary tract, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67106', N'Foreign body in other parts of alimentary tract, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67107', N'Foreign body in other parts of alimentary tract, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67109', N'Foreign body of alimentary tract, part unsp, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6711', N'Lacrimal cyst, unspecified lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67110', N'Foreign body of alimentary tract, part unsp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67111', N'Foreign body of alimentary tract, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T18.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67114', N'Foreign body in urethra, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67115', N'Foreign body in urethra, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67116', N'Foreign body in urethra, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67118', N'Foreign body in bladder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67119', N'Foreign body in bladder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67120', N'Foreign body in bladder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67122', N'Foreign body in vulva and vagina, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67123', N'Foreign body in vulva and vagina, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67124', N'Foreign body in vulva and vagina, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67126', N'Foreign body in uterus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67127', N'Foreign body in uterus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67128', N'Foreign body in uterus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6713', N'Primary lacrimal gland atrophy, right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67130', N'Foreign body in penis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67131', N'Foreign body in penis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67132', N'Foreign body in penis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67134', N'Foreign body in oth prt genitourinary tract, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67135', N'Foreign body in oth prt genitourinary tract, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67136', N'Foreign body in other parts of genitourinary tract, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67138', N'Foreign body in genitourinary tract, part unsp, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67139', N'Foreign body in genitourinary tract, part unsp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6714', N'Primary lacrimal gland atrophy, left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.142', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67140', N'Foreign body in genitourinary tract, part unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T19.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67144', N'Burn of unsp degree of head, face, and neck, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67145', N'Burn of unsp degree of head, face, and neck, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67146', N'Burn unsp degree of head, face, and neck, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67149', N'Burn of unspecified degree of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6715', N'Primary lacrimal gland atrophy, bilateral lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67150', N'Burn of unspecified degree of right ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67151', N'Burn of unspecified degree of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67153', N'Burn of unspecified degree of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67154', N'Burn of unspecified degree of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67155', N'Burn of unspecified degree of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67157', N'Burn of unspecified degree of unspecified ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67158', N'Burn of unspecified degree of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67159', N'Burn of unspecified degree of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6716', N'Primary lacrimal gland atrophy, unspecified lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67161', N'Burn of unspecified degree of lip(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67162', N'Burn of unspecified degree of lip(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67163', N'Burn of unspecified degree of lip(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67165', N'Burn of unspecified degree of chin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67166', N'Burn of unspecified degree of chin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67167', N'Burn of unspecified degree of chin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67169', N'Burn of unspecified degree of nose (septum), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67170', N'Burn of unspecified degree of nose (septum), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67171', N'Burn of unspecified degree of nose (septum), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67173', N'Burn of unspecified degree of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67174', N'Burn of unspecified degree of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67175', N'Burn of unspecified degree of scalp [any part], sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67177', N'Burn of unsp degree of forehead and cheek, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.06XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67178', N'Burn of unsp degree of forehead and cheek, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.06XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67179', N'Burn of unspecified degree of forehead and cheek, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.06XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6718', N'Secondary lacrimal gland atrophy, right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67181', N'Burn of unspecified degree of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.07XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67182', N'Burn of unspecified degree of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.07XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67183', N'Burn of unspecified degree of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.07XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67185', N'Burn of unsp deg mult sites of head, face, and neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67186', N'Burn of unsp deg mult sites of head, face, and neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67187', N'Burn of unsp deg mult sites of head, face, and neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6719', N'Secondary lacrimal gland atrophy, left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67190', N'Burn first degree of head, face, and neck, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67191', N'Burn first degree of head, face, and neck, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67192', N'Burn first degree of head, face, and neck, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67195', N'Burn of first degree of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67196', N'Burn of first degree of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67197', N'Burn of first degree of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67199', N'Burn of first degree of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad672', N'Ehrlichiosis chafeensis [E. chafeensis]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'A77.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6720', N'Secondary lacrimal gland atrophy, bilateral lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.153', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67200', N'Burn of first degree of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67201', N'Burn of first degree of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67203', N'Burn of first degree of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67204', N'Burn of first degree of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67205', N'Burn of first degree of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67207', N'Burn of first degree of lip(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67208', N'Burn of first degree of lip(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67209', N'Burn of first degree of lip(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6721', N'Secondary lacrimal gland atrophy, unspecified lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67211', N'Burn of first degree of chin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67212', N'Burn of first degree of chin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67213', N'Burn of first degree of chin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67215', N'Burn of first degree of nose (septum), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67216', N'Burn of first degree of nose (septum), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67217', N'Burn of first degree of nose (septum), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67219', N'Burn of first degree of scalp [any part], initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.15XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67220', N'Burn of first degree of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.15XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67221', N'Burn of first degree of scalp [any part], sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.15XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67223', N'Burn of first degree of forehead and cheek, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.16XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67224', N'Burn of first degree of forehead and cheek, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.16XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67225', N'Burn of first degree of forehead and cheek, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.16XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67227', N'Burn of first degree of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.17XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67228', N'Burn of first degree of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.17XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67229', N'Burn of first degree of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.17XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6723', N'Lacrimal gland dislocation, right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67231', N'Burn of first deg mult sites of head, face, and neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67232', N'Burn of first deg mult sites of head, face, and neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67233', N'Burn first deg mult sites of head, face, and neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67236', N'Burn second degree of head, face, and neck, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67237', N'Burn second degree of head, face, and neck, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67238', N'Burn second degree of head, face, and neck, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6724', N'Lacrimal gland dislocation, left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67241', N'Burn of second degree of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67242', N'Burn of second degree of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67243', N'Burn of second degree of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67245', N'Burn of second degree of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67246', N'Burn of second degree of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67247', N'Burn of second degree of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67249', N'Burn of second degree of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6725', N'Lacrimal gland dislocation, bilateral lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.163', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67250', N'Burn of second degree of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67251', N'Burn of second degree of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67253', N'Burn of second degree of lip(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67254', N'Burn of second degree of lip(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67255', N'Burn of second degree of lip(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67257', N'Burn of second degree of chin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67258', N'Burn of second degree of chin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67259', N'Burn of second degree of chin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6726', N'Lacrimal gland dislocation, unspecified lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67261', N'Burn of second degree of nose (septum), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67262', N'Burn of second degree of nose (septum), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67263', N'Burn of second degree of nose (septum), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67265', N'Burn of second degree of scalp [any part], initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.25XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67266', N'Burn of second degree of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67267', N'Burn of second degree of scalp [any part], sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67269', N'Burn of second degree of forehead and cheek, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.26XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6727', N'Other specified disorders of lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67270', N'Burn of second degree of forehead and cheek, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.26XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67271', N'Burn of second degree of forehead and cheek, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.26XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67273', N'Burn of second degree of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.27XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67274', N'Burn of second degree of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.27XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67275', N'Burn of second degree of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.27XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67277', N'Burn of 2nd deg mul sites of head, face, and neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67278', N'Burn of 2nd deg mul sites of head, face, and neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67279', N'Burn of 2nd deg mul sites of head, face, and neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67282', N'Burn third degree of head, face, and neck, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67283', N'Burn third degree of head, face, and neck, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67284', N'Burn third degree of head, face, and neck, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67287', N'Burn of third degree of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67288', N'Burn of third degree of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67289', N'Burn of third degree of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67291', N'Burn of third degree of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67292', N'Burn of third degree of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67293', N'Burn of third degree of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67295', N'Burn of third degree of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67296', N'Burn of third degree of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67297', N'Burn of third degree of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67299', N'Burn of third degree of lip(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad673', N'Other ehrlichiosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A77.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6730', N'Unspecified epiphora, right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'H04.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67300', N'Burn of third degree of lip(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67301', N'Burn of third degree of lip(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67303', N'Burn of third degree of chin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67304', N'Burn of third degree of chin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67305', N'Burn of third degree of chin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67307', N'Burn of third degree of nose (septum), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.34XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67308', N'Burn of third degree of nose (septum), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.34XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67309', N'Burn of third degree of nose (septum), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.34XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6731', N'Unspecified epiphora, left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'H04.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67311', N'Burn of third degree of scalp [any part], initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.35XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67312', N'Burn of third degree of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.35XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67313', N'Burn of third degree of scalp [any part], sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.35XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67315', N'Burn of third degree of forehead and cheek, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.36XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67316', N'Burn of third degree of forehead and cheek, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.36XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67317', N'Burn of third degree of forehead and cheek, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.36XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67319', N'Burn of third degree of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.37XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6732', N'Unspecified epiphora, bilateral lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'H04.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67320', N'Burn of third degree of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.37XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67321', N'Burn of third degree of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.37XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67323', N'Burn of 3rd deg mu sites of head, face, and neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67324', N'Burn of 3rd deg mu sites of head, face, and neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67325', N'Burn of 3rd deg mu sites of head, face, and neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67328', N'Corros unsp degree of head, face, and neck, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67329', N'Corros unsp degree of head, face, and neck, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6733', N'Unspecified epiphora, unspecified lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'H04.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67330', N'Corros unsp degree of head, face, and neck, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67333', N'Corrosion of unspecified degree of right ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67334', N'Corrosion of unspecified degree of right ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67335', N'Corrosion of unspecified degree of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67337', N'Corrosion of unspecified degree of left ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67338', N'Corrosion of unspecified degree of left ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67339', N'Corrosion of unspecified degree of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67341', N'Corrosion of unsp degree of unspecified ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67342', N'Corrosion of unsp degree of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67343', N'Corrosion of unspecified degree of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67345', N'Corrosion of unspecified degree of lip(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67346', N'Corrosion of unspecified degree of lip(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67347', N'Corrosion of unspecified degree of lip(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67349', N'Corrosion of unspecified degree of chin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6735', N'Epiphora due to excess lacrimation, right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67350', N'Corrosion of unspecified degree of chin, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67351', N'Corrosion of unspecified degree of chin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67353', N'Corrosion of unsp degree of nose (septum), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.44XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67354', N'Corrosion of unsp degree of nose (septum), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67355', N'Corrosion of unspecified degree of nose (septum), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67357', N'Corrosion of unspecified degree of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.45XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67358', N'Corrosion of unspecified degree of scalp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.45XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67359', N'Corrosion of unspecified degree of scalp [any part], sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.45XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6736', N'Epiphora due to excess lacrimation, left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67361', N'Corrosion of unsp degree of forehead and cheek, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.46XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67362', N'Corrosion of unsp degree of forehead and cheek, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.46XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67363', N'Corrosion of unsp degree of forehead and cheek, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.46XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67365', N'Corrosion of unspecified degree of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.47XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67366', N'Corrosion of unspecified degree of neck, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.47XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67367', N'Corrosion of unspecified degree of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.47XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67369', N'Corros unsp deg mult sites of head, face, and neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6737', N'Epiphora due to excess lacrimation, bi lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67370', N'Corros unsp deg mult sites of head, face, and neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67371', N'Corros unsp deg mult sites of head, face, and neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67374', N'Corros first degree of head, face, and neck, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67375', N'Corros first degree of head, face, and neck, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67376', N'Corros first degree of head, face, and neck, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67379', N'Corrosion of first degree of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6738', N'Epiphora due to excess lacrimation, unsp lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67380', N'Corrosion of first degree of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67381', N'Corrosion of first degree of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67383', N'Corrosion of first degree of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67384', N'Corrosion of first degree of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67385', N'Corrosion of first degree of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67387', N'Corrosion of first degree of unspecified ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67388', N'Corrosion of first degree of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67389', N'Corrosion of first degree of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67391', N'Corrosion of first degree of lip(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.52XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67392', N'Corrosion of first degree of lip(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67393', N'Corrosion of first degree of lip(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67395', N'Corrosion of first degree of chin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.53XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67396', N'Corrosion of first degree of chin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.53XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67397', N'Corrosion of first degree of chin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.53XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67399', N'Corrosion of first degree of nose (septum), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.54XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad674', N'Other spotted fevers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A77.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6740', N'Epiphora due to insufficient drainage, right lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'H04.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67400', N'Corrosion of first degree of nose (septum), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.54XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67401', N'Corrosion of first degree of nose (septum), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.54XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67403', N'Corrosion of first degree of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.55XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67404', N'Corrosion of first degree of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.55XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67405', N'Corrosion of first degree of scalp [any part], sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.55XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67407', N'Corrosion of first degree of forehead and cheek, init encntr', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.56XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67408', N'Corrosion of first degree of forehead and cheek, subs encntr', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.56XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67409', N'Corrosion of first degree of forehead and cheek, sequela', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.56XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6741', N'Epiphora due to insufficient drainage, left lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'H04.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67411', N'Corrosion of first degree of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.57XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67412', N'Corrosion of first degree of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.57XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67413', N'Corrosion of first degree of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.57XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67415', N'Corros first deg mult sites of head, face, and neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67416', N'Corros first deg mult sites of head, face, and neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67417', N'Corros first deg mult sites of head, face, and neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6742', N'Epiphora due to insufficient drainage, bi lacrimal glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'H04.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67420', N'Corros second deg of head, face, and neck, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67421', N'Corros second deg of head, face, and neck, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67422', N'Corros second deg of head, face, and neck, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67425', N'Corrosion of second degree of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67426', N'Corrosion of second degree of right ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67427', N'Corrosion of second degree of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67429', N'Corrosion of second degree of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6743', N'Epiphora due to insufficient drainage, unsp lacrimal gland', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'H04.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67430', N'Corrosion of second degree of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67431', N'Corrosion of second degree of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67433', N'Corrosion of second degree of unspecified ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67434', N'Corrosion of second degree of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67435', N'Corrosion of second degree of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67437', N'Corrosion of second degree of lip(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67438', N'Corrosion of second degree of lip(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67439', N'Corrosion of second degree of lip(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67441', N'Corrosion of second degree of chin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.63XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67442', N'Corrosion of second degree of chin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.63XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67443', N'Corrosion of second degree of chin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.63XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67445', N'Corrosion of second degree of nose (septum), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.64XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67446', N'Corrosion of second degree of nose (septum), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.64XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67447', N'Corrosion of second degree of nose (septum), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.64XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67449', N'Corrosion of second degree of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.65XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67450', N'Corrosion of second degree of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.65XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67451', N'Corrosion of second degree of scalp [any part], sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.65XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67453', N'Corrosion of second degree of forehead and cheek, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.66XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67454', N'Corrosion of second degree of forehead and cheek, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.66XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67455', N'Corrosion of second degree of forehead and cheek, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.66XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67457', N'Corrosion of second degree of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.67XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67458', N'Corrosion of second degree of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.67XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67459', N'Corrosion of second degree of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.67XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6746', N'Unspecified dacryocystitis of right lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67461', N'Corrosion of 2nd deg mul sites of head, face, and neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67462', N'Corrosion of 2nd deg mul sites of head, face, and neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67463', N'Corros 2nd deg mul sites of head, face, and neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67466', N'Corros third degree of head, face, and neck, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.70XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67467', N'Corros third degree of head, face, and neck, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.70XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67468', N'Corros third degree of head, face, and neck, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.70XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6747', N'Unspecified dacryocystitis of left lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.302', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67471', N'Corrosion of third degree of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67472', N'Corrosion of third degree of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67473', N'Corrosion of third degree of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67475', N'Corrosion of third degree of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.712A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67476', N'Corrosion of third degree of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.712D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67477', N'Corrosion of third degree of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.712S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67479', N'Corrosion of third degree of unspecified ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.719A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6748', N'Unspecified dacryocystitis of bilateral lacrimal passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.303', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67480', N'Corrosion of third degree of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.719D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67481', N'Corrosion of third degree of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.719S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67483', N'Corrosion of third degree of lip(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67484', N'Corrosion of third degree of lip(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67485', N'Corrosion of third degree of lip(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67487', N'Corrosion of third degree of chin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.73XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67488', N'Corrosion of third degree of chin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.73XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67489', N'Corrosion of third degree of chin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.73XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6749', N'Unspecified dacryocystitis of unspecified lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67491', N'Corrosion of third degree of nose (septum), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.74XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67492', N'Corrosion of third degree of nose (septum), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.74XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67493', N'Corrosion of third degree of nose (septum), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.74XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67495', N'Corrosion of third degree of scalp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.75XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67496', N'Corrosion of third degree of scalp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.75XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67497', N'Corrosion of third degree of scalp [any part], sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.75XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67499', N'Corrosion of third degree of forehead and cheek, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.76XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad675', N'Spotted fever, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A77.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67500', N'Corrosion of third degree of forehead and cheek, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.76XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67501', N'Corrosion of third degree of forehead and cheek, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.76XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67503', N'Corrosion of third degree of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.77XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67504', N'Corrosion of third degree of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.77XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67505', N'Corrosion of third degree of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.77XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67507', N'Corrosion of 3rd deg mu sites of head, face, and neck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.79XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67508', N'Corrosion of 3rd deg mu sites of head, face, and neck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.79XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67509', N'Corros 3rd deg mu sites of head, face, and neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T20.79XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6751', N'Phlegmonous dacryocystitis of right lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67513', N'Burn of unsp degree of trunk, unspecified site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67514', N'Burn of unsp degree of trunk, unspecified site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67515', N'Burn of unsp degree of trunk, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.00XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67517', N'Burn of unspecified degree of chest wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67518', N'Burn of unspecified degree of chest wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67519', N'Burn of unspecified degree of chest wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6752', N'Phlegmonous dacryocystitis of left lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67521', N'Burn of unspecified degree of abdominal wall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67522', N'Burn of unspecified degree of abdominal wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67523', N'Burn of unspecified degree of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67525', N'Burn of unspecified degree of upper back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67526', N'Burn of unspecified degree of upper back, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67527', N'Burn of unspecified degree of upper back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67529', N'Burn of unspecified degree of lower back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6753', N'Phlegmonous dacryocystitis of bilateral lacrimal passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67530', N'Burn of unspecified degree of lower back, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67531', N'Burn of unspecified degree of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67533', N'Burn of unspecified degree of buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67534', N'Burn of unspecified degree of buttock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67535', N'Burn of unspecified degree of buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67537', N'Burn of unsp degree of male genital region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.06XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67538', N'Burn of unsp degree of male genital region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.06XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67539', N'Burn of unspecified degree of male genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.06XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6754', N'Phlegmonous dacryocystitis of unspecified lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67541', N'Burn of unsp degree of female genital region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.07XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67542', N'Burn of unsp degree of female genital region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.07XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67543', N'Burn of unspecified degree of female genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.07XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67545', N'Burn of unsp degree of other site of trunk, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67546', N'Burn of unsp degree of other site of trunk, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67547', N'Burn of unspecified degree of other site of trunk, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67550', N'Burn of first degree of trunk, unspecified site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67551', N'Burn of first degree of trunk, unspecified site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67552', N'Burn of first degree of trunk, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67554', N'Burn of first degree of chest wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67555', N'Burn of first degree of chest wall, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67556', N'Burn of first degree of chest wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67558', N'Burn of first degree of abdominal wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67559', N'Burn of first degree of abdominal wall, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6756', N'Acute dacryocystitis of right lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67560', N'Burn of first degree of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67562', N'Burn of first degree of upper back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67563', N'Burn of first degree of upper back, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67564', N'Burn of first degree of upper back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67566', N'Burn of first degree of lower back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67567', N'Burn of first degree of lower back, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67568', N'Burn of first degree of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6757', N'Acute dacryocystitis of left lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67570', N'Burn of first degree of buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.15XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67571', N'Burn of first degree of buttock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.15XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67572', N'Burn of first degree of buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.15XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67574', N'Burn of first degree of male genital region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.16XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67575', N'Burn of first degree of male genital region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.16XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67576', N'Burn of first degree of male genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.16XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67578', N'Burn of first degree of female genital region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.17XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67579', N'Burn of first degree of female genital region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.17XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6758', N'Acute dacryocystitis of bilateral lacrimal passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67580', N'Burn of first degree of female genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.17XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67582', N'Burn of first degree of other site of trunk, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67583', N'Burn of first degree of other site of trunk, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67584', N'Burn of first degree of other site of trunk, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67587', N'Burn of second degree of trunk, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67588', N'Burn of second degree of trunk, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67589', N'Burn of second degree of trunk, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6759', N'Acute dacryocystitis of unspecified lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67591', N'Burn of second degree of chest wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67592', N'Burn of second degree of chest wall, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67593', N'Burn of second degree of chest wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67595', N'Burn of second degree of abdominal wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67596', N'Burn of second degree of abdominal wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67597', N'Burn of second degree of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67599', N'Burn of second degree of upper back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad676', N'Q fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67600', N'Burn of second degree of upper back, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67601', N'Burn of second degree of upper back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67603', N'Burn of second degree of lower back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67604', N'Burn of second degree of lower back, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67605', N'Burn of second degree of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67607', N'Burn of second degree of buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67608', N'Burn of second degree of buttock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67609', N'Burn of second degree of buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6761', N'Acute lacrimal canaliculitis of right lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67611', N'Burn of second degree of male genital region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.26XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67612', N'Burn of second degree of male genital region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.26XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67613', N'Burn of second degree of male genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.26XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67615', N'Burn of second degree of female genital region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.27XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67616', N'Burn of second degree of female genital region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.27XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67617', N'Burn of second degree of female genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.27XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67619', N'Burn of second degree of other site of trunk, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6762', N'Acute lacrimal canaliculitis of left lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67620', N'Burn of second degree of other site of trunk, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67621', N'Burn of second degree of other site of trunk, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67624', N'Burn of third degree of trunk, unspecified site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67625', N'Burn of third degree of trunk, unspecified site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67626', N'Burn of third degree of trunk, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67628', N'Burn of third degree of chest wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67629', N'Burn of third degree of chest wall, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6763', N'Acute lacrimal canaliculitis of bilateral lacrimal passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67630', N'Burn of third degree of chest wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67632', N'Burn of third degree of abdominal wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67633', N'Burn of third degree of abdominal wall, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67634', N'Burn of third degree of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67636', N'Burn of third degree of upper back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67637', N'Burn of third degree of upper back, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.33XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67638', N'Burn of third degree of upper back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6764', N'Acute lacrimal canaliculitis of unspecified lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67640', N'Burn of third degree of lower back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.34XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67641', N'Burn of third degree of lower back, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.34XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67642', N'Burn of third degree of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.34XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67644', N'Burn of third degree of buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.35XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67645', N'Burn of third degree of buttock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.35XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67646', N'Burn of third degree of buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.35XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67648', N'Burn of third degree of male genital region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.36XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67649', N'Burn of third degree of male genital region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.36XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67650', N'Burn of third degree of male genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.36XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67652', N'Burn of third degree of female genital region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.37XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67653', N'Burn of third degree of female genital region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.37XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67654', N'Burn of third degree of female genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.37XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67656', N'Burn of third degree of other site of trunk, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67657', N'Burn of third degree of other site of trunk, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67658', N'Burn of third degree of other site of trunk, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67661', N'Corrosion of unsp degree of trunk, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67662', N'Corrosion of unsp degree of trunk, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67663', N'Corrosion of unsp degree of trunk, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67665', N'Corrosion of unspecified degree of chest wall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67666', N'Corrosion of unspecified degree of chest wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67667', N'Corrosion of unspecified degree of chest wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67669', N'Corrosion of unsp degree of abdominal wall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6767', N'Chronic dacryocystitis of right lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67670', N'Corrosion of unsp degree of abdominal wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67671', N'Corrosion of unspecified degree of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67673', N'Corrosion of unspecified degree of upper back, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67674', N'Corrosion of unspecified degree of upper back, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67675', N'Corrosion of unspecified degree of upper back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67677', N'Corrosion of unspecified degree of lower back, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.44XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67678', N'Corrosion of unspecified degree of lower back, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67679', N'Corrosion of unspecified degree of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6768', N'Chronic dacryocystitis of left lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67681', N'Corrosion of unspecified degree of buttock, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.45XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67682', N'Corrosion of unspecified degree of buttock, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.45XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67683', N'Corrosion of unspecified degree of buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.45XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67685', N'Corrosion of unsp degree of male genital region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.46XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67686', N'Corrosion of unsp degree of male genital region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.46XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67687', N'Corrosion of unsp degree of male genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.46XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67689', N'Corrosion of unsp degree of female genital region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.47XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6769', N'Chronic dacryocystitis of bilateral lacrimal passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67690', N'Corrosion of unsp degree of female genital region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.47XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67691', N'Corrosion of unsp degree of female genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.47XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67693', N'Corrosion of unsp degree of other site of trunk, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67694', N'Corrosion of unsp degree of other site of trunk, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67695', N'Corrosion of unsp degree of other site of trunk, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67698', N'Corrosion of first degree of trunk, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67699', N'Corrosion of first degree of trunk, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6770', N'Chronic dacryocystitis of unspecified lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67700', N'Corrosion of first degree of trunk, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67702', N'Corrosion of first degree of chest wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67703', N'Corrosion of first degree of chest wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67704', N'Corrosion of first degree of chest wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67706', N'Corrosion of first degree of abdominal wall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67707', N'Corrosion of first degree of abdominal wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67708', N'Corrosion of first degree of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67710', N'Corrosion of first degree of upper back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.53XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67711', N'Corrosion of first degree of upper back, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.53XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67712', N'Corrosion of first degree of upper back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.53XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67714', N'Corrosion of first degree of lower back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.54XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67715', N'Corrosion of first degree of lower back, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.54XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67716', N'Corrosion of first degree of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.54XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67718', N'Corrosion of first degree of buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.55XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67719', N'Corrosion of first degree of buttock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.55XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6772', N'Chronic lacrimal canaliculitis of right lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67720', N'Corrosion of first degree of buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.55XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67722', N'Corrosion of first degree of male genital region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.56XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67723', N'Corrosion of first degree of male genital region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.56XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67724', N'Corrosion of first degree of male genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.56XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67726', N'Corrosion of first degree of female genital region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.57XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67727', N'Corrosion of first degree of female genital region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.57XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67728', N'Corrosion of first degree of female genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.57XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6773', N'Chronic lacrimal canaliculitis of left lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67730', N'Corrosion of first degree of oth site of trunk, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67731', N'Corrosion of first degree of oth site of trunk, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67732', N'Corrosion of first degree of other site of trunk, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67735', N'Corrosion of second degree of trunk, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67736', N'Corrosion of second degree of trunk, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67737', N'Corrosion of second degree of trunk, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67739', N'Corrosion of second degree of chest wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6774', N'Chronic lacrimal canaliculitis of bi lacrimal passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67740', N'Corrosion of second degree of chest wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67741', N'Corrosion of second degree of chest wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67743', N'Corrosion of second degree of abdominal wall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67744', N'Corrosion of second degree of abdominal wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67745', N'Corrosion of second degree of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67747', N'Corrosion of second degree of upper back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.63XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67748', N'Corrosion of second degree of upper back, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.63XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67749', N'Corrosion of second degree of upper back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.63XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6775', N'Chronic lacrimal canaliculitis of unsp lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67751', N'Corrosion of second degree of lower back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.64XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67752', N'Corrosion of second degree of lower back, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.64XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67753', N'Corrosion of second degree of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.64XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67755', N'Corrosion of second degree of buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.65XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67756', N'Corrosion of second degree of buttock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.65XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67757', N'Corrosion of second degree of buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.65XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67759', N'Corrosion of second degree of male genital region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.66XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67760', N'Corrosion of second degree of male genital region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.66XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67761', N'Corrosion of second degree of male genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.66XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67763', N'Corrosion of second degree of female genital region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.67XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67764', N'Corrosion of second degree of female genital region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.67XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67765', N'Corrosion of second degree of female genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.67XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67767', N'Corrosion of second degree of oth site of trunk, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67768', N'Corrosion of second degree of oth site of trunk, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67769', N'Corrosion of second degree of other site of trunk, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6777', N'Chronic lacrimal mucocele of right lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67772', N'Corrosion of third degree of trunk, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.70XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67773', N'Corrosion of third degree of trunk, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.70XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67774', N'Corrosion of third degree of trunk, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.70XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67776', N'Corrosion of third degree of chest wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.71XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67777', N'Corrosion of third degree of chest wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.71XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67778', N'Corrosion of third degree of chest wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.71XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6778', N'Chronic lacrimal mucocele of left lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67780', N'Corrosion of third degree of abdominal wall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67781', N'Corrosion of third degree of abdominal wall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67782', N'Corrosion of third degree of abdominal wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67784', N'Corrosion of third degree of upper back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.73XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67785', N'Corrosion of third degree of upper back, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.73XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67786', N'Corrosion of third degree of upper back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.73XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67788', N'Corrosion of third degree of lower back, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.74XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67789', N'Corrosion of third degree of lower back, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.74XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6779', N'Chronic lacrimal mucocele of bilateral lacrimal passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67790', N'Corrosion of third degree of lower back, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.74XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67792', N'Corrosion of third degree of buttock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.75XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67793', N'Corrosion of third degree of buttock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.75XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67794', N'Corrosion of third degree of buttock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.75XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67796', N'Corrosion of third degree of male genital region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.76XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67797', N'Corrosion of third degree of male genital region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.76XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67798', N'Corrosion of third degree of male genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.76XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad678', N'Trench fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A79.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6780', N'Chronic lacrimal mucocele of unspecified lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67800', N'Corrosion of third degree of female genital region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.77XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67801', N'Corrosion of third degree of female genital region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.77XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67802', N'Corrosion of third degree of female genital region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.77XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67804', N'Corrosion of third degree of oth site of trunk, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.79XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67805', N'Corrosion of third degree of oth site of trunk, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.79XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67806', N'Corrosion of third degree of other site of trunk, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T21.79XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67810', N'Burn unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67811', N'Burn unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67812', N'Burn unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67815', N'Burn of unspecified degree of right forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67816', N'Burn of unspecified degree of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67817', N'Burn of unspecified degree of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67819', N'Burn of unspecified degree of left forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67820', N'Burn of unspecified degree of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67821', N'Burn of unspecified degree of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67823', N'Burn of unsp degree of unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67824', N'Burn of unsp degree of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67825', N'Burn of unspecified degree of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67828', N'Burn of unspecified degree of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67829', N'Burn of unspecified degree of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6783', N'Dacryolith of right lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67830', N'Burn of unspecified degree of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67832', N'Burn of unspecified degree of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67833', N'Burn of unspecified degree of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67834', N'Burn of unspecified degree of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67836', N'Burn of unspecified degree of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67837', N'Burn of unspecified degree of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67838', N'Burn of unspecified degree of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6784', N'Dacryolith of left lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67841', N'Burn of unspecified degree of right upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67842', N'Burn of unspecified degree of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67843', N'Burn of unspecified degree of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67845', N'Burn of unspecified degree of left upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67846', N'Burn of unspecified degree of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67847', N'Burn of unspecified degree of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67849', N'Burn of unsp degree of unspecified upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6785', N'Dacryolith of bilateral lacrimal passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67850', N'Burn of unsp degree of unspecified upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67851', N'Burn of unspecified degree of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67854', N'Burn of unspecified degree of right axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67855', N'Burn of unspecified degree of right axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67856', N'Burn of unspecified degree of right axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67858', N'Burn of unspecified degree of left axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67859', N'Burn of unspecified degree of left axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6786', N'Dacryolith of unspecified lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67860', N'Burn of unspecified degree of left axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67862', N'Burn of unsp degree of unspecified axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67863', N'Burn of unsp degree of unspecified axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67864', N'Burn of unspecified degree of unspecified axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67867', N'Burn of unspecified degree of right shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67868', N'Burn of unspecified degree of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67869', N'Burn of unspecified degree of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67871', N'Burn of unspecified degree of left shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67872', N'Burn of unspecified degree of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67873', N'Burn of unspecified degree of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67875', N'Burn of unsp degree of unspecified shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67876', N'Burn of unsp degree of unspecified shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67877', N'Burn of unspecified degree of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6788', N'Eversion of right lacrimal punctum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67880', N'Burn of unsp degree of right scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.061A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67881', N'Burn of unsp degree of right scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.061D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67882', N'Burn of unspecified degree of right scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.061S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67884', N'Burn of unsp degree of left scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.062A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67885', N'Burn of unsp degree of left scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.062D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67886', N'Burn of unspecified degree of left scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.062S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67888', N'Burn of unsp degree of unsp scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.069A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67889', N'Burn of unsp degree of unsp scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.069D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6789', N'Eversion of left lacrimal punctum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.522', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67890', N'Burn of unsp degree of unspecified scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.069S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67893', N'Burn unsp deg mult sites of r shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67894', N'Burn unsp deg mult sites of r shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67895', N'Burn unsp deg mult sites of r shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67897', N'Burn unsp deg mult site of l shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67898', N'Burn unsp deg mult site of l shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67899', N'Burn unsp deg mult site of l shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad679', N'Rickettsialpox due to Rickettsia akari', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A79.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6790', N'Eversion of bilateral lacrimal punctum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67901', N'Burn unsp deg mult sites of shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67902', N'Burn unsp deg mult sites of shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67903', N'Burn unsp deg mult sites of shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67906', N'Burn first deg of shldr/up lmb, ex wrs/hnd, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67907', N'Burn first deg of shldr/up lmb, ex wrs/hnd, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67908', N'Burn first deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6791', N'Eversion of unspecified lacrimal punctum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67911', N'Burn of first degree of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67912', N'Burn of first degree of right forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67913', N'Burn of first degree of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67915', N'Burn of first degree of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67916', N'Burn of first degree of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67917', N'Burn of first degree of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67919', N'Burn of first degree of unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67920', N'Burn of first degree of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67921', N'Burn of first degree of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67924', N'Burn of first degree of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67925', N'Burn of first degree of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67926', N'Burn of first degree of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67928', N'Burn of first degree of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67929', N'Burn of first degree of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6793', N'Neonatal obstruction of right nasolacrimal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67930', N'Burn of first degree of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67932', N'Burn of first degree of unspecified elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67933', N'Burn of first degree of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67934', N'Burn of first degree of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67937', N'Burn of first degree of right upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67938', N'Burn of first degree of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67939', N'Burn of first degree of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6794', N'Neonatal obstruction of left nasolacrimal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67941', N'Burn of first degree of left upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67942', N'Burn of first degree of left upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67943', N'Burn of first degree of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67945', N'Burn of first degree of unspecified upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67946', N'Burn of first degree of unspecified upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67947', N'Burn of first degree of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6795', N'Neonatal obstruction of bilateral nasolacrimal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67950', N'Burn of first degree of right axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67951', N'Burn of first degree of right axilla, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67952', N'Burn of first degree of right axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67954', N'Burn of first degree of left axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67955', N'Burn of first degree of left axilla, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67956', N'Burn of first degree of left axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67958', N'Burn of first degree of unspecified axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67959', N'Burn of first degree of unspecified axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6796', N'Neonatal obstruction of unspecified nasolacrimal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67960', N'Burn of first degree of unspecified axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67963', N'Burn of first degree of right shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67964', N'Burn of first degree of right shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67965', N'Burn of first degree of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67967', N'Burn of first degree of left shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67968', N'Burn of first degree of left shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67969', N'Burn of first degree of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67971', N'Burn of first degree of unspecified shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67972', N'Burn of first degree of unspecified shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67973', N'Burn of first degree of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67976', N'Burn of first degree of right scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.161A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67977', N'Burn of first degree of right scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.161D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67978', N'Burn of first degree of right scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.161S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6798', N'Stenosis of right lacrimal canaliculi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67980', N'Burn of first degree of left scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.162A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67981', N'Burn of first degree of left scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.162D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67982', N'Burn of first degree of left scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.162S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67984', N'Burn of first degree of unsp scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.169A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67985', N'Burn of first degree of unsp scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.169D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67986', N'Burn of first degree of unspecified scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.169S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67989', N'Burn 1st deg mult sites of r shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6799', N'Stenosis of left lacrimal canaliculi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67990', N'Burn 1st deg mult sites of r shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67991', N'Burn 1st deg mult sites of r shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67993', N'Burn 1st deg mult site of l shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67994', N'Burn 1st deg mult site of l shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67995', N'Burn 1st deg mult site of l shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67997', N'Burn first deg mult sites of shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67998', N'Burn first deg mult sites of shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad67999', N'Burn first deg mult sites of shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6800', N'Stenosis of bilateral lacrimal canaliculi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68002', N'Burn second deg of shldr/up lmb, ex wrs/hnd, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68003', N'Burn second deg of shldr/up lmb, ex wrs/hnd, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68004', N'Burn second deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68007', N'Burn of second degree of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68008', N'Burn of second degree of right forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68009', N'Burn of second degree of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6801', N'Stenosis of unspecified lacrimal canaliculi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68011', N'Burn of second degree of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68012', N'Burn of second degree of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68013', N'Burn of second degree of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68015', N'Burn of second degree of unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68016', N'Burn of second degree of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68017', N'Burn of second degree of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68020', N'Burn of second degree of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.221A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68021', N'Burn of second degree of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68022', N'Burn of second degree of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68024', N'Burn of second degree of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68025', N'Burn of second degree of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68026', N'Burn of second degree of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68028', N'Burn of second degree of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68029', N'Burn of second degree of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6803', N'Acquired stenosis of right nasolacrimal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68030', N'Burn of second degree of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68033', N'Burn of second degree of right upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68034', N'Burn of second degree of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68035', N'Burn of second degree of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68037', N'Burn of second degree of left upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68038', N'Burn of second degree of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68039', N'Burn of second degree of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6804', N'Acquired stenosis of left nasolacrimal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68041', N'Burn of second degree of unspecified upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68042', N'Burn of second degree of unspecified upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68043', N'Burn of second degree of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68046', N'Burn of second degree of right axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68047', N'Burn of second degree of right axilla, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68048', N'Burn of second degree of right axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6805', N'Acquired stenosis of bilateral nasolacrimal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.553', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68050', N'Burn of second degree of left axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68051', N'Burn of second degree of left axilla, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68052', N'Burn of second degree of left axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68054', N'Burn of second degree of unspecified axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68055', N'Burn of second degree of unspecified axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68056', N'Burn of second degree of unspecified axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68059', N'Burn of second degree of right shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6806', N'Acquired stenosis of unspecified nasolacrimal duct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68060', N'Burn of second degree of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68061', N'Burn of second degree of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68063', N'Burn of second degree of left shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68064', N'Burn of second degree of left shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68065', N'Burn of second degree of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68067', N'Burn of second degree of unspecified shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68068', N'Burn of second degree of unspecified shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68069', N'Burn of second degree of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68072', N'Burn of second degree of right scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68073', N'Burn of second degree of right scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68074', N'Burn of second degree of right scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68076', N'Burn of second degree of left scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68077', N'Burn of second degree of left scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68078', N'Burn of second degree of left scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6808', N'Stenosis of right lacrimal punctum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68080', N'Burn of second degree of unsp scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.269A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68081', N'Burn of second degree of unsp scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.269D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68082', N'Burn of second degree of unsp scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.269S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68085', N'Burn 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68086', N'Burn 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68087', N'Burn 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68089', N'Burn 2nd deg mul site of left shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6809', N'Stenosis of left lacrimal punctum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68090', N'Burn 2nd deg mul site of left shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68091', N'Burn 2nd deg mul site of left shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68093', N'Burn 2nd deg mul sites of shldr/up lmb, except wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68094', N'Burn 2nd deg mul sites of shldr/up lmb, except wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68095', N'Burn 2nd deg mul sites of shldr/up lmb, except wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68098', N'Burn third deg of shldr/up lmb, ex wrs/hnd, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68099', N'Burn third deg of shldr/up lmb, ex wrs/hnd, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad681', N'Rickettsiosis due to Ehrlichia sennetsu', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A79.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6810', N'Stenosis of bilateral lacrimal punctum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.563', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68100', N'Burn third deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68103', N'Burn of third degree of right forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68104', N'Burn of third degree of right forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68105', N'Burn of third degree of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68107', N'Burn of third degree of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68108', N'Burn of third degree of left forearm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68109', N'Burn of third degree of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6811', N'Stenosis of unspecified lacrimal punctum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68111', N'Burn of third degree of unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68112', N'Burn of third degree of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68113', N'Burn of third degree of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68116', N'Burn of third degree of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68117', N'Burn of third degree of right elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68118', N'Burn of third degree of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68120', N'Burn of third degree of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68121', N'Burn of third degree of left elbow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68122', N'Burn of third degree of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68124', N'Burn of third degree of unspecified elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68125', N'Burn of third degree of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68126', N'Burn of third degree of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68129', N'Burn of third degree of right upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6813', N'Stenosis of right lacrimal sac', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.571', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68130', N'Burn of third degree of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68131', N'Burn of third degree of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68133', N'Burn of third degree of left upper arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68134', N'Burn of third degree of left upper arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68135', N'Burn of third degree of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68137', N'Burn of third degree of unspecified upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68138', N'Burn of third degree of unspecified upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68139', N'Burn of third degree of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6814', N'Stenosis of left lacrimal sac', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.572', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68142', N'Burn of third degree of right axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68143', N'Burn of third degree of right axilla, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68144', N'Burn of third degree of right axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68146', N'Burn of third degree of left axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68147', N'Burn of third degree of left axilla, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68148', N'Burn of third degree of left axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.342S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6815', N'Stenosis of bilateral lacrimal sac', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.573', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68150', N'Burn of third degree of unspecified axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68151', N'Burn of third degree of unspecified axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68152', N'Burn of third degree of unspecified axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68155', N'Burn of third degree of right shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68156', N'Burn of third degree of right shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68157', N'Burn of third degree of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68159', N'Burn of third degree of left shoulder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6816', N'Stenosis of unspecified lacrimal sac', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.579', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68160', N'Burn of third degree of left shoulder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68161', N'Burn of third degree of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68163', N'Burn of third degree of unspecified shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68164', N'Burn of third degree of unspecified shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68165', N'Burn of third degree of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68168', N'Burn of third degree of right scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68169', N'Burn of third degree of right scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68170', N'Burn of third degree of right scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.361S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68172', N'Burn of third degree of left scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68173', N'Burn of third degree of left scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68174', N'Burn of third degree of left scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.362S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68176', N'Burn of third degree of unsp scapular region, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.369A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68177', N'Burn of third degree of unsp scapular region, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.369D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68178', N'Burn of third degree of unspecified scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.369S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68181', N'Burn 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68182', N'Burn 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68183', N'Burn 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68185', N'Burn 3rd deg mu sites of left shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68186', N'Burn 3rd deg mu sites of left shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68187', N'Burn 3rd deg mu sites of left shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68189', N'Burn 3rd deg mu sites of shldr/up lmb, except wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6819', N'Lacrimal fistula right lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68190', N'Burn 3rd deg mu sites of shldr/up lmb, except wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68191', N'Burn 3rd deg mu sites of shldr/up lmb, except wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68194', N'Corros unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68195', N'Corros unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68196', N'Corros unsp deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68199', N'Corrosion of unsp degree of right forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad682', N'Other specified rickettsioses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A79.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6820', N'Lacrimal fistula left lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68200', N'Corrosion of unsp degree of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68201', N'Corrosion of unspecified degree of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68203', N'Corrosion of unspecified degree of left forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68204', N'Corrosion of unspecified degree of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68205', N'Corrosion of unspecified degree of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68207', N'Corrosion of unsp degree of unspecified forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68208', N'Corrosion of unsp degree of unspecified forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68209', N'Corrosion of unsp degree of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6821', N'Lacrimal fistula bilateral lacrimal passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68212', N'Corrosion of unspecified degree of right elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68213', N'Corrosion of unspecified degree of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68214', N'Corrosion of unspecified degree of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68216', N'Corrosion of unspecified degree of left elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68217', N'Corrosion of unspecified degree of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68218', N'Corrosion of unspecified degree of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6822', N'Lacrimal fistula unspecified lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68220', N'Corrosion of unsp degree of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68221', N'Corrosion of unsp degree of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68222', N'Corrosion of unsp degree of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68225', N'Corrosion of unsp degree of right upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68226', N'Corrosion of unsp degree of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68227', N'Corrosion of unspecified degree of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68229', N'Corrosion of unsp degree of left upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6823', N'Other changes of lacrimal passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68230', N'Corrosion of unsp degree of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68231', N'Corrosion of unspecified degree of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68233', N'Corrosion of unsp degree of unsp upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68234', N'Corrosion of unsp degree of unsp upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68235', N'Corrosion of unsp degree of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68238', N'Corrosion of unspecified degree of right axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68239', N'Corrosion of unspecified degree of right axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68240', N'Corrosion of unspecified degree of right axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68242', N'Corrosion of unspecified degree of left axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68243', N'Corrosion of unspecified degree of left axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68244', N'Corrosion of unspecified degree of left axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68246', N'Corrosion of unsp degree of unspecified axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.449A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68247', N'Corrosion of unsp degree of unspecified axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.449D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68248', N'Corrosion of unsp degree of unspecified axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.449S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68251', N'Corrosion of unsp degree of right shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68252', N'Corrosion of unsp degree of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68253', N'Corrosion of unspecified degree of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68255', N'Corrosion of unsp degree of left shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68256', N'Corrosion of unsp degree of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68257', N'Corrosion of unspecified degree of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68259', N'Corrosion of unsp degree of unsp shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.459A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6826', N'Granuloma of right lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68260', N'Corrosion of unsp degree of unsp shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.459D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68261', N'Corrosion of unsp degree of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.459S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68264', N'Corrosion of unsp degree of right scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68265', N'Corrosion of unsp degree of right scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68266', N'Corrosion of unsp degree of right scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68268', N'Corrosion of unsp degree of left scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68269', N'Corrosion of unsp degree of left scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6827', N'Granuloma of left lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68270', N'Corrosion of unsp degree of left scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68272', N'Corrosion of unsp degree of unsp scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.469A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68273', N'Corrosion of unsp degree of unsp scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.469D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68274', N'Corrosion of unsp degree of unsp scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.469S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68277', N'Corros unsp deg mult site of r shldr/up lmb,ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68278', N'Corros unsp deg mult site of r shldr/up lmb,ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68279', N'Corros unsp deg mult site of r shldr/up lmb,ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.491S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6828', N'Granuloma of bilateral lacrimal passages', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68281', N'Corros unsp deg mult site of l shldr/up lmb,ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68282', N'Corros unsp deg mult site of l shldr/up lmb,ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68283', N'Corros unsp deg mult site of l shldr/up lmb,ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68285', N'Corros unsp deg mult sites of shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68286', N'Corros unsp deg mult sites of shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68287', N'Corros unsp deg mult sites of shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6829', N'Granuloma of unspecified lacrimal passage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68290', N'Corros first deg of shldr/up lmb, ex wrs/hnd unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68291', N'Corros first deg of shldr/up lmb, ex wrs/hnd unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68292', N'Corros first deg of shldr/up lmb, ex wrs/hnd unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68295', N'Corrosion of first degree of right forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68296', N'Corrosion of first degree of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68297', N'Corrosion of first degree of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68299', N'Corrosion of first degree of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad683', N'Rickettsiosis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A79.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6830', N'Other disorders of lacrimal system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68300', N'Corrosion of first degree of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68301', N'Corrosion of first degree of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68303', N'Corrosion of first degree of unsp forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68304', N'Corrosion of first degree of unsp forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68305', N'Corrosion of first degree of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68308', N'Corrosion of first degree of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68309', N'Corrosion of first degree of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6831', N'Disorder of lacrimal system, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68310', N'Corrosion of first degree of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68312', N'Corrosion of first degree of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68313', N'Corrosion of first degree of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68314', N'Corrosion of first degree of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68316', N'Corrosion of first degree of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68317', N'Corrosion of first degree of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68318', N'Corrosion of first degree of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68321', N'Corrosion of first degree of right upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68322', N'Corrosion of first degree of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68323', N'Corrosion of first degree of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68325', N'Corrosion of first degree of left upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68326', N'Corrosion of first degree of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68327', N'Corrosion of first degree of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68329', N'Corrosion of first degree of unsp upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68330', N'Corrosion of first degree of unsp upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68331', N'Corrosion of first degree of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68334', N'Corrosion of first degree of right axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68335', N'Corrosion of first degree of right axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.541D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68336', N'Corrosion of first degree of right axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68338', N'Corrosion of first degree of left axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.542A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68339', N'Corrosion of first degree of left axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.542D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6834', N'Unspecified acute inflammation of orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68340', N'Corrosion of first degree of left axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.542S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68342', N'Corrosion of first degree of unspecified axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.549A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68343', N'Corrosion of first degree of unspecified axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.549D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68344', N'Corrosion of first degree of unspecified axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.549S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68347', N'Corrosion of first degree of right shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.551A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68348', N'Corrosion of first degree of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.551D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68349', N'Corrosion of first degree of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.551S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68351', N'Corrosion of first degree of left shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.552A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68352', N'Corrosion of first degree of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.552D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68353', N'Corrosion of first degree of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.552S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68355', N'Corrosion of first degree of unsp shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.559A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68356', N'Corrosion of first degree of unsp shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.559D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68357', N'Corrosion of first degree of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.559S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6836', N'Cellulitis of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68360', N'Corrosion of first degree of right scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.561A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68361', N'Corrosion of first degree of right scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.561D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68362', N'Corrosion of first degree of right scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.561S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68364', N'Corrosion of first degree of left scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.562A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68365', N'Corrosion of first degree of left scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.562D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68366', N'Corrosion of first degree of left scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.562S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68368', N'Corrosion of first degree of unsp scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.569A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68369', N'Corrosion of first degree of unsp scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.569D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6837', N'Cellulitis of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68370', N'Corrosion of first degree of unsp scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.569S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68373', N'Corros 1st deg mult site of r shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68374', N'Corros 1st deg mult site of r shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68375', N'Corros 1st deg mult site of r shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68377', N'Corros 1st deg mult site of l shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68378', N'Corros 1st deg mult site of l shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68379', N'Corros 1st deg mult site of l shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6838', N'Cellulitis of bilateral orbits', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68381', N'Corros 1st deg mult sites of shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68382', N'Corros 1st deg mult sites of shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68383', N'Corros 1st deg mult sites of shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68386', N'Corros 2nd deg of shldr/up lmb, ex wrs/hnd, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68387', N'Corros 2nd deg of shldr/up lmb, ex wrs/hnd, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68388', N'Corros 2nd deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6839', N'Cellulitis of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68391', N'Corrosion of second degree of right forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68392', N'Corrosion of second degree of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68393', N'Corrosion of second degree of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68395', N'Corrosion of second degree of left forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68396', N'Corrosion of second degree of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68397', N'Corrosion of second degree of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68399', N'Corrosion of second degree of unsp forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68400', N'Corrosion of second degree of unsp forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68401', N'Corrosion of second degree of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68404', N'Corrosion of second degree of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68405', N'Corrosion of second degree of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68406', N'Corrosion of second degree of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68408', N'Corrosion of second degree of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68409', N'Corrosion of second degree of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6841', N'Osteomyelitis of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.021', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68410', N'Corrosion of second degree of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68412', N'Corrosion of second degree of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68413', N'Corrosion of second degree of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68414', N'Corrosion of second degree of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68417', N'Corrosion of second degree of right upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68418', N'Corrosion of second degree of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68419', N'Corrosion of second degree of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6842', N'Osteomyelitis of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68421', N'Corrosion of second degree of left upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.632A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68422', N'Corrosion of second degree of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.632D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68423', N'Corrosion of second degree of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.632S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68425', N'Corrosion of second degree of unsp upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.639A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68426', N'Corrosion of second degree of unsp upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.639D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68427', N'Corrosion of second degree of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.639S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6843', N'Osteomyelitis of bilateral orbits', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68430', N'Corrosion of second degree of right axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.641A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68431', N'Corrosion of second degree of right axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.641D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68432', N'Corrosion of second degree of right axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.641S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68434', N'Corrosion of second degree of left axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.642A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68435', N'Corrosion of second degree of left axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.642D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68436', N'Corrosion of second degree of left axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.642S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68438', N'Corrosion of second degree of unsp axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.649A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68439', N'Corrosion of second degree of unsp axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.649D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6844', N'Osteomyelitis of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68440', N'Corrosion of second degree of unspecified axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.649S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68443', N'Corrosion of second degree of right shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.651A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68444', N'Corrosion of second degree of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.651D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68445', N'Corrosion of second degree of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.651S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68447', N'Corrosion of second degree of left shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.652A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68448', N'Corrosion of second degree of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.652D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68449', N'Corrosion of second degree of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.652S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68451', N'Corrosion of second degree of unsp shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.659A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68452', N'Corrosion of second degree of unsp shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.659D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68453', N'Corrosion of second degree of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.659S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68456', N'Corrosion of second degree of right scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.661A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68457', N'Corrosion of second degree of right scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.661D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68458', N'Corrosion of second degree of right scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.661S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6846', N'Periostitis of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68460', N'Corrosion of second degree of left scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.662A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68461', N'Corrosion of second degree of left scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.662D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68462', N'Corrosion of second degree of left scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.662S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68464', N'Corrosion of second degree of unsp scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.669A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68465', N'Corrosion of second degree of unsp scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.669D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68466', N'Corrosion of second degree of unsp scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.669S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68469', N'Corros 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6847', N'Periostitis of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68470', N'Corros 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68471', N'Corros 2nd deg mul sites of r shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68473', N'Corros 2nd deg mul site of l shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68474', N'Corros 2nd deg mul site of l shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68475', N'Corros 2nd deg mul site of l shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68477', N'Corros 2nd deg mul sites of shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.699A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68478', N'Corros 2nd deg mul sites of shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.699D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68479', N'Corros 2nd deg mul sites of shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.699S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6848', N'Periostitis of bilateral orbits', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68482', N'Corros 3rd deg of shldr/up lmb, ex wrs/hnd, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.70XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68483', N'Corros 3rd deg of shldr/up lmb, ex wrs/hnd, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.70XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68484', N'Corros 3rd deg of shldr/up lmb, ex wrs/hnd, unsp site, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.70XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68487', N'Corrosion of third degree of right forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68488', N'Corrosion of third degree of right forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68489', N'Corrosion of third degree of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6849', N'Periostitis of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68491', N'Corrosion of third degree of left forearm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.712A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68492', N'Corrosion of third degree of left forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.712D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68493', N'Corrosion of third degree of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.712S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68495', N'Corrosion of third degree of unsp forearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.719A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68496', N'Corrosion of third degree of unsp forearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.719D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68497', N'Corrosion of third degree of unspecified forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.719S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad685', N'Acute paralytic poliomyelitis, vaccine-associated', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A80.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68500', N'Corrosion of third degree of right elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.721A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68501', N'Corrosion of third degree of right elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.721D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68502', N'Corrosion of third degree of right elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.721S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68504', N'Corrosion of third degree of left elbow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.722A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68505', N'Corrosion of third degree of left elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.722D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68506', N'Corrosion of third degree of left elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.722S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68508', N'Corrosion of third degree of unspecified elbow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.729A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68509', N'Corrosion of third degree of unspecified elbow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.729D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6851', N'Tenonitis of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68510', N'Corrosion of third degree of unspecified elbow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.729S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68513', N'Corrosion of third degree of right upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.731A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68514', N'Corrosion of third degree of right upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.731D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68515', N'Corrosion of third degree of right upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.731S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68517', N'Corrosion of third degree of left upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.732A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68518', N'Corrosion of third degree of left upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.732D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68519', N'Corrosion of third degree of left upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.732S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6852', N'Tenonitis of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68521', N'Corrosion of third degree of unsp upper arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.739A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68522', N'Corrosion of third degree of unsp upper arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.739D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68523', N'Corrosion of third degree of unspecified upper arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.739S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68526', N'Corrosion of third degree of right axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.741A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68527', N'Corrosion of third degree of right axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.741D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68528', N'Corrosion of third degree of right axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.741S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6853', N'Tenonitis of bilateral orbits', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68530', N'Corrosion of third degree of left axilla, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.742A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68531', N'Corrosion of third degree of left axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.742D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68532', N'Corrosion of third degree of left axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.742S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68534', N'Corrosion of third degree of unspecified axilla, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.749A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68535', N'Corrosion of third degree of unspecified axilla, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.749D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68536', N'Corrosion of third degree of unspecified axilla, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.749S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68539', N'Corrosion of third degree of right shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.751A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6854', N'Tenonitis of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68540', N'Corrosion of third degree of right shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.751D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68541', N'Corrosion of third degree of right shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.751S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68543', N'Corrosion of third degree of left shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.752A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68544', N'Corrosion of third degree of left shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.752D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68545', N'Corrosion of third degree of left shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.752S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68547', N'Corrosion of third degree of unsp shoulder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.759A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68548', N'Corrosion of third degree of unsp shoulder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.759D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68549', N'Corrosion of third degree of unspecified shoulder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.759S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68552', N'Corrosion of third degree of right scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.761A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68553', N'Corrosion of third degree of right scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.761D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68554', N'Corrosion of third degree of right scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.761S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68556', N'Corrosion of third degree of left scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.762A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68557', N'Corrosion of third degree of left scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.762D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68558', N'Corrosion of third degree of left scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.762S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6856', N'Unspecified chronic inflammatory disorders of orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68560', N'Corrosion of third degree of unsp scapular region, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.769A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68561', N'Corrosion of third degree of unsp scapular region, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.769D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68562', N'Corrosion of third degree of unsp scapular region, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.769S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68565', N'Corros 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.791A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68566', N'Corros 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.791D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68567', N'Corros 3rd deg mu sites of r shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.791S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68569', N'Corros 3rd deg mu site of l shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.792A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68570', N'Corros 3rd deg mu site of l shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.792D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68571', N'Corros 3rd deg mu site of l shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.792S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68573', N'Corros 3rd deg mu sites of shldr/up lmb, ex wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.799A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68574', N'Corros 3rd deg mu sites of shldr/up lmb, ex wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.799D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68575', N'Corros 3rd deg mu sites of shldr/up lmb, ex wrs/hnd, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T22.799S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6858', N'Granuloma of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68580', N'Burn of unsp degree of right hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68581', N'Burn of unsp degree of right hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68582', N'Burn of unsp degree of right hand, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68584', N'Burn of unsp degree of left hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68585', N'Burn of unsp degree of left hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68586', N'Burn of unsp degree of left hand, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68588', N'Burn of unsp degree of unsp hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68589', N'Burn of unsp degree of unsp hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6859', N'Granuloma of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68590', N'Burn of unsp degree of unsp hand, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68593', N'Burn of unsp degree of right thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68594', N'Burn of unsp degree of right thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68595', N'Burn of unspecified degree of right thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68597', N'Burn of unspecified degree of left thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68598', N'Burn of unspecified degree of left thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68599', N'Burn of unspecified degree of left thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad686', N'Acute paralytic poliomyelitis, wild virus, imported', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A80.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6860', N'Granuloma of bilateral orbits', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68601', N'Burn of unsp degree of unspecified thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68602', N'Burn of unsp degree of unspecified thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68603', N'Burn of unsp degree of unspecified thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68606', N'Burn unsp degree of single r finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68607', N'Burn unsp degree of single r finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68608', N'Burn unsp degree of single r finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6861', N'Granuloma of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68610', N'Burn unsp degree of single l finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68611', N'Burn unsp degree of single l finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68612', N'Burn unsp degree of single l finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68614', N'Burn unsp degree of unsp single finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68615', N'Burn unsp degree of unsp single finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68616', N'Burn unsp degree of unsp single finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68619', N'Burn unsp deg mult right fingers (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68620', N'Burn unsp deg mult right fingers (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68621', N'Burn unsp deg mult right fngr (nail), not inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68623', N'Burn unsp deg mult left fingers (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68624', N'Burn unsp deg mult left fingers (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68625', N'Burn unsp deg mult left fngr (nail), not inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68627', N'Burn unsp degree of unsp mult fngr, not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68628', N'Burn unsp degree of unsp mult fngr, not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68629', N'Burn unsp degree of unsp mult fngr, not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6863', N'Orbital myositis, right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68632', N'Burn of unsp deg mult right fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68633', N'Burn of unsp deg mult right fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68634', N'Burn unsp deg mult right fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68636', N'Burn of unsp deg mult left fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68637', N'Burn of unsp deg mult left fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68638', N'Burn unsp deg mult left fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6864', N'Orbital myositis, left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68640', N'Burn unsp degree of unsp mult fngr (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68641', N'Burn unsp degree of unsp mult fngr (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68642', N'Burn unsp degree of unsp mult fngr (nail), inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68645', N'Burn of unspecified degree of right palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68646', N'Burn of unspecified degree of right palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68647', N'Burn of unspecified degree of right palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68649', N'Burn of unspecified degree of left palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6865', N'Orbital myositis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68650', N'Burn of unspecified degree of left palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68651', N'Burn of unspecified degree of left palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68653', N'Burn of unspecified degree of unspecified palm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68654', N'Burn of unspecified degree of unspecified palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68655', N'Burn of unspecified degree of unspecified palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68658', N'Burn of unsp degree of back of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.061A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68659', N'Burn of unsp degree of back of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.061D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6866', N'Orbital myositis, unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68660', N'Burn of unspecified degree of back of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.061S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68662', N'Burn of unspecified degree of back of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.062A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68663', N'Burn of unspecified degree of back of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.062D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68664', N'Burn of unspecified degree of back of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.062S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68666', N'Burn of unsp degree of back of unspecified hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.069A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68667', N'Burn of unsp degree of back of unspecified hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.069D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68668', N'Burn of unsp degree of back of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.069S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68671', N'Burn of unspecified degree of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.071A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68672', N'Burn of unspecified degree of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.071D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68673', N'Burn of unspecified degree of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.071S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68675', N'Burn of unspecified degree of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.072A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68676', N'Burn of unspecified degree of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.072D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68677', N'Burn of unspecified degree of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.072S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68679', N'Burn of unspecified degree of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.079A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6868', N'Unspecified exophthalmos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68680', N'Burn of unspecified degree of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.079D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68681', N'Burn of unspecified degree of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.079S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68684', N'Burn of unsp deg mult sites of right wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68685', N'Burn of unsp deg mult sites of right wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68686', N'Burn of unsp deg mult sites of right wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68688', N'Burn of unsp deg mult sites of left wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68689', N'Burn of unsp deg mult sites of left wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68690', N'Burn of unsp deg mult sites of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68692', N'Burn of unsp deg mult sites of unsp wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68693', N'Burn of unsp deg mult sites of unsp wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68694', N'Burn of unsp deg mult sites of unsp wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68698', N'Burn of first degree of right hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68699', N'Burn of first degree of right hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad687', N'Acute paralytic poliomyelitis, wild virus, indigenous', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A80.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6870', N'Displacement (lateral) of globe, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68700', N'Burn of first degree of right hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68702', N'Burn of first degree of left hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68703', N'Burn of first degree of left hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68704', N'Burn of first degree of left hand, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68706', N'Burn of first degree of unsp hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68707', N'Burn of first degree of unsp hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68708', N'Burn of first degree of unsp hand, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6871', N'Displacement (lateral) of globe, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68711', N'Burn of first degree of right thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68712', N'Burn of first degree of right thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68713', N'Burn of first degree of right thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68715', N'Burn of first degree of left thumb (nail), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68716', N'Burn of first degree of left thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68717', N'Burn of first degree of left thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68719', N'Burn of first degree of unsp thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6872', N'Displacement (lateral) of globe, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68720', N'Burn of first degree of unsp thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68721', N'Burn of first degree of unspecified thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68724', N'Burn first degree of single r finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68725', N'Burn first degree of single r finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68726', N'Burn first degree of single r finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68728', N'Burn first degree of single l finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68729', N'Burn first degree of single l finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6873', N'Displacement (lateral) of globe, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68730', N'Burn first degree of single l finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68732', N'Burn first degree of unsp single finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68733', N'Burn first degree of unsp single finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68734', N'Burn first degree of unsp single finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68737', N'Burn first deg mult right fngr (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68738', N'Burn first deg mult right fngr (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68739', N'Burn first deg mult right fngr (nail), not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68741', N'Burn first deg mult left fingers (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68742', N'Burn first deg mult left fingers (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68743', N'Burn first deg mult left fngr (nail), not inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68745', N'Burn first degree of unsp mult fngr, not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68746', N'Burn first degree of unsp mult fngr, not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68747', N'Burn first degree of unsp mult fngr, not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6875', N'Edema of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68750', N'Burn of first deg mult right fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68751', N'Burn of first deg mult right fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68752', N'Burn first deg mult right fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68754', N'Burn of first deg mult left fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68755', N'Burn of first deg mult left fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68756', N'Burn first deg mult left fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68758', N'Burn first degree of unsp mult fngr (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68759', N'Burn first degree of unsp mult fngr (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6876', N'Edema of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68760', N'Burn first degree of unsp mult fngr (nail), inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.149S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68763', N'Burn of first degree of right palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68764', N'Burn of first degree of right palm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68765', N'Burn of first degree of right palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68767', N'Burn of first degree of left palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68768', N'Burn of first degree of left palm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68769', N'Burn of first degree of left palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6877', N'Edema of bilateral orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68771', N'Burn of first degree of unspecified palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.159A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68772', N'Burn of first degree of unspecified palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.159D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68773', N'Burn of first degree of unspecified palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.159S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68776', N'Burn of first degree of back of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.161A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68777', N'Burn of first degree of back of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.161D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68778', N'Burn of first degree of back of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.161S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6878', N'Edema of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68780', N'Burn of first degree of back of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.162A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68781', N'Burn of first degree of back of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.162D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68782', N'Burn of first degree of back of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.162S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68784', N'Burn of first degree of back of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.169A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68785', N'Burn of first degree of back of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.169D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68786', N'Burn of first degree of back of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.169S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68789', N'Burn of first degree of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.171A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68790', N'Burn of first degree of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.171D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68791', N'Burn of first degree of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.171S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68793', N'Burn of first degree of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.172A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68794', N'Burn of first degree of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.172D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68795', N'Burn of first degree of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.172S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68797', N'Burn of first degree of unspecified wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.179A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68798', N'Burn of first degree of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.179D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68799', N'Burn of first degree of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.179S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6880', N'Hemorrhage of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68802', N'Burn of first deg mult sites of right wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68803', N'Burn of first deg mult sites of right wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68804', N'Burn of first deg mult sites of right wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68806', N'Burn of first deg mult sites of left wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68807', N'Burn of first deg mult sites of left wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68808', N'Burn of first deg mult sites of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6881', N'Hemorrhage of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68810', N'Burn of first deg mult sites of unsp wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68811', N'Burn of first deg mult sites of unsp wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68812', N'Burn of first deg mult sites of unsp wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68816', N'Burn of second degree of right hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68817', N'Burn of second degree of right hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68818', N'Burn of second degree of right hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6882', N'Hemorrhage of bilateral orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68820', N'Burn of second degree of left hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68821', N'Burn of second degree of left hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68822', N'Burn of second degree of left hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68824', N'Burn of second degree of unsp hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68825', N'Burn of second degree of unsp hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68826', N'Burn of second degree of unsp hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68829', N'Burn of second degree of right thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6883', N'Hemorrhage of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68830', N'Burn of second degree of right thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68831', N'Burn of second degree of right thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68833', N'Burn of second degree of left thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68834', N'Burn of second degree of left thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68835', N'Burn of second degree of left thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68837', N'Burn of second degree of unsp thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68838', N'Burn of second degree of unsp thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68839', N'Burn of second degree of unspecified thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68842', N'Burn second degree of single r finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68843', N'Burn second degree of single r finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68844', N'Burn second degree of single r finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68846', N'Burn second degree of single l finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68847', N'Burn second degree of single l finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68848', N'Burn second degree of single l finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6885', N'Constant exophthalmos, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68850', N'Burn second degree of unsp single finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68851', N'Burn second degree of unsp single finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68852', N'Burn second degree of unsp single finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68855', N'Burn 2nd deg mul right fingers (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68856', N'Burn 2nd deg mul right fingers (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68857', N'Burn 2nd deg mul right fngr (nail), not inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68859', N'Burn of 2nd deg mul left fingers (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6886', N'Constant exophthalmos, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68860', N'Burn of 2nd deg mul left fingers (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68861', N'Burn 2nd deg mul left fingers (nail), not inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68863', N'Burn second degree of unsp mult fngr, not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68864', N'Burn second degree of unsp mult fngr, not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68865', N'Burn second degree of unsp mult fngr, not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68868', N'Burn of 2nd deg mul right fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68869', N'Burn of 2nd deg mul right fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6887', N'Constant exophthalmos, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68870', N'Burn of 2nd deg mul right fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68872', N'Burn of 2nd deg mul left fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.242A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68873', N'Burn of 2nd deg mul left fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.242D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68874', N'Burn of 2nd deg mul left fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.242S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68876', N'Burn second degree of unsp mult fngr (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68877', N'Burn second degree of unsp mult fngr (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.249D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68878', N'Burn second degree of unsp mult fngr (nail), inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.249S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6888', N'Constant exophthalmos, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68881', N'Burn of second degree of right palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68882', N'Burn of second degree of right palm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68883', N'Burn of second degree of right palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68885', N'Burn of second degree of left palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.252A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68886', N'Burn of second degree of left palm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.252D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68887', N'Burn of second degree of left palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.252S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68889', N'Burn of second degree of unspecified palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.259A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68890', N'Burn of second degree of unspecified palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.259D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68891', N'Burn of second degree of unspecified palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.259S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68894', N'Burn of second degree of back of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68895', N'Burn of second degree of back of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68896', N'Burn of second degree of back of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68898', N'Burn of second degree of back of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.262A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68899', N'Burn of second degree of back of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.262D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad689', N'Acute paralytic poliomyelitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A80.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6890', N'Intermittent exophthalmos, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68900', N'Burn of second degree of back of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.262S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68902', N'Burn of second degree of back of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.269A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68903', N'Burn of second degree of back of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.269D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68904', N'Burn of second degree of back of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.269S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68907', N'Burn of second degree of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.271A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68908', N'Burn of second degree of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.271D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68909', N'Burn of second degree of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.271S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6891', N'Intermittent exophthalmos, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68911', N'Burn of second degree of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.272A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68912', N'Burn of second degree of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.272D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68913', N'Burn of second degree of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.272S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68915', N'Burn of second degree of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.279A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68916', N'Burn of second degree of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.279D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68917', N'Burn of second degree of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.279S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6892', N'Intermittent exophthalmos, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.253', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68920', N'Burn of 2nd deg mul sites of right wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68921', N'Burn of 2nd deg mul sites of right wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68922', N'Burn of 2nd deg mul sites of right wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68924', N'Burn of 2nd deg mul sites of left wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68925', N'Burn of 2nd deg mul sites of left wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68926', N'Burn of 2nd deg mul sites of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68928', N'Burn of 2nd deg mul sites of unsp wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.299A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68929', N'Burn of 2nd deg mul sites of unsp wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6893', N'Intermittent exophthalmos, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68930', N'Burn of 2nd deg mul sites of unsp wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68934', N'Burn of third degree of right hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68935', N'Burn of third degree of right hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68936', N'Burn of third degree of right hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68938', N'Burn of third degree of left hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68939', N'Burn of third degree of left hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68940', N'Burn of third degree of left hand, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68942', N'Burn of third degree of unsp hand, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68943', N'Burn of third degree of unsp hand, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68944', N'Burn of third degree of unsp hand, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68947', N'Burn of third degree of right thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68948', N'Burn of third degree of right thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68949', N'Burn of third degree of right thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6895', N'Pulsating exophthalmos, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68951', N'Burn of third degree of left thumb (nail), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68952', N'Burn of third degree of left thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68953', N'Burn of third degree of left thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68955', N'Burn of third degree of unsp thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68956', N'Burn of third degree of unsp thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68957', N'Burn of third degree of unspecified thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6896', N'Pulsating exophthalmos, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68960', N'Burn third degree of single r finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68961', N'Burn third degree of single r finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68962', N'Burn third degree of single r finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68964', N'Burn third degree of single l finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68965', N'Burn third degree of single l finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68966', N'Burn third degree of single l finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68968', N'Burn third degree of unsp single finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68969', N'Burn third degree of unsp single finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6897', N'Pulsating exophthalmos, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.263', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68970', N'Burn third degree of unsp single finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68973', N'Burn of 3rd deg mu right fingers (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68974', N'Burn of 3rd deg mu right fingers (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68975', N'Burn 3rd deg mu right fingers (nail), not inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68977', N'Burn of 3rd deg mu left fingers (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68978', N'Burn of 3rd deg mu left fingers (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68979', N'Burn 3rd deg mu left fingers (nail), not inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6898', N'Pulsating exophthalmos, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68981', N'Burn third degree of unsp mult fngr, not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68982', N'Burn third degree of unsp mult fngr, not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68983', N'Burn third degree of unsp mult fngr, not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68986', N'Burn of 3rd deg mu right fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68987', N'Burn of 3rd deg mu right fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68988', N'Burn of 3rd deg mu right fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68990', N'Burn of 3rd deg mu left fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.342A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68991', N'Burn of 3rd deg mu left fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.342D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68992', N'Burn of 3rd deg mu left fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.342S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68994', N'Burn third degree of unsp mult fngr (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.349A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68995', N'Burn third degree of unsp mult fngr (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.349D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68996', N'Burn third degree of unsp mult fngr (nail), inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.349S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad68999', N'Burn of third degree of right palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.351A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad690', N'Other acute paralytic poliomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A80.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6900', N'Unspecified deformity of orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69000', N'Burn of third degree of right palm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.351D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69001', N'Burn of third degree of right palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.351S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69003', N'Burn of third degree of left palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.352A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69004', N'Burn of third degree of left palm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.352D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69005', N'Burn of third degree of left palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.352S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69007', N'Burn of third degree of unspecified palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.359A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69008', N'Burn of third degree of unspecified palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.359D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69009', N'Burn of third degree of unspecified palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.359S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69012', N'Burn of third degree of back of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.361A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69013', N'Burn of third degree of back of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.361D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69014', N'Burn of third degree of back of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.361S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69016', N'Burn of third degree of back of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.362A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69017', N'Burn of third degree of back of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.362D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69018', N'Burn of third degree of back of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.362S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6902', N'Atrophy of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69020', N'Burn of third degree of back of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.369A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69021', N'Burn of third degree of back of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.369D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69022', N'Burn of third degree of back of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.369S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69025', N'Burn of third degree of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.371A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69026', N'Burn of third degree of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.371D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69027', N'Burn of third degree of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.371S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69029', N'Burn of third degree of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.372A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6903', N'Atrophy of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69030', N'Burn of third degree of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.372D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69031', N'Burn of third degree of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.372S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69033', N'Burn of third degree of unspecified wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.379A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69034', N'Burn of third degree of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.379D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69035', N'Burn of third degree of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.379S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69038', N'Burn of 3rd deg mu sites of right wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69039', N'Burn of 3rd deg mu sites of right wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6904', N'Atrophy of bilateral orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69040', N'Burn of 3rd deg mu sites of right wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69042', N'Burn of 3rd deg mu sites of left wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69043', N'Burn of 3rd deg mu sites of left wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69044', N'Burn of 3rd deg mu sites of left wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69046', N'Burn of 3rd deg mu sites of unsp wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69047', N'Burn of 3rd deg mu sites of unsp wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69048', N'Burn of 3rd deg mu sites of unsp wrist and hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6905', N'Atrophy of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69052', N'Corrosion of unsp degree of right hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69053', N'Corrosion of unsp degree of right hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69054', N'Corrosion of unsp degree of right hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69056', N'Corrosion of unsp degree of left hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69057', N'Corrosion of unsp degree of left hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69058', N'Corrosion of unsp degree of left hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.402S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69060', N'Corrosion of unsp degree of unsp hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69061', N'Corrosion of unsp degree of unsp hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69062', N'Corrosion of unsp degree of unsp hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69065', N'Corrosion of unsp degree of right thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69066', N'Corrosion of unsp degree of right thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69067', N'Corrosion of unsp degree of right thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69069', N'Corrosion of unsp degree of left thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6907', N'Deformity of right orbit due to bone disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69070', N'Corrosion of unsp degree of left thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69071', N'Corrosion of unsp degree of left thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69073', N'Corrosion of unsp degree of unsp thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69074', N'Corrosion of unsp degree of unsp thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69075', N'Corrosion of unsp degree of unsp thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69078', N'Corros unsp degree of single r finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69079', N'Corros unsp degree of single r finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6908', N'Deformity of left orbit due to bone disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69080', N'Corros unsp degree of single r finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69082', N'Corros unsp degree of single l finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69083', N'Corros unsp degree of single l finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69084', N'Corros unsp degree of single l finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69086', N'Corros unsp degree of unsp single finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69087', N'Corros unsp degree of unsp single finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69088', N'Corros unsp degree of unsp single finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6909', N'Deformity of bilateral orbits due to bone disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69091', N'Corros unsp deg mult right fngr (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69092', N'Corros unsp deg mult right fngr (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69093', N'Corros unsp deg mult right fngr (nail), not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69095', N'Corros unsp deg mult left fngr (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69096', N'Corros unsp deg mult left fngr (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69097', N'Corros unsp deg mult left fngr (nail), not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69099', N'Corros unsp degree of unsp mult fngr, not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad691', N'Acute nonparalytic poliomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A80.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6910', N'Deformity of unspecified orbit due to bone disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69100', N'Corros unsp degree of unsp mult fngr, not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69101', N'Corros unsp degree of unsp mult fngr, not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69104', N'Corros unsp deg mult right fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69105', N'Corros unsp deg mult right fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69106', N'Corros unsp deg mult right fngr (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69108', N'Corros unsp deg mult left fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69109', N'Corros unsp deg mult left fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69110', N'Corros unsp deg mult left fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69112', N'Corros unsp degree of unsp mult fngr (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.449A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69113', N'Corros unsp degree of unsp mult fngr (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.449D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69114', N'Corros unsp degree of unsp mult fngr (nail), inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.449S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69117', N'Corrosion of unspecified degree of right palm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69118', N'Corrosion of unspecified degree of right palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69119', N'Corrosion of unspecified degree of right palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6912', N'Deformity of right orbit due to trauma or surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69121', N'Corrosion of unspecified degree of left palm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69122', N'Corrosion of unspecified degree of left palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69123', N'Corrosion of unspecified degree of left palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69125', N'Corrosion of unsp degree of unspecified palm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.459A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69126', N'Corrosion of unsp degree of unspecified palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.459D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69127', N'Corrosion of unspecified degree of unspecified palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.459S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6913', N'Deformity of left orbit due to trauma or surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69130', N'Corrosion of unsp degree of back of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69131', N'Corrosion of unsp degree of back of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69132', N'Corrosion of unsp degree of back of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69134', N'Corrosion of unsp degree of back of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69135', N'Corrosion of unsp degree of back of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69136', N'Corrosion of unsp degree of back of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69138', N'Corrosion of unsp degree of back of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.469A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69139', N'Corrosion of unsp degree of back of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.469D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6914', N'Deformity of bilateral orbits due to trauma or surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69140', N'Corrosion of unsp degree of back of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.469S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69143', N'Corrosion of unspecified degree of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.471A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69144', N'Corrosion of unspecified degree of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.471D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69145', N'Corrosion of unspecified degree of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.471S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69147', N'Corrosion of unspecified degree of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.472A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69148', N'Corrosion of unspecified degree of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.472D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69149', N'Corrosion of unspecified degree of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.472S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6915', N'Deformity of unspecified orbit due to trauma or surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69151', N'Corrosion of unsp degree of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.479A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69152', N'Corrosion of unsp degree of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.479D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69153', N'Corrosion of unsp degree of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.479S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69156', N'Corrosion of unsp deg mult sites of right wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69157', N'Corrosion of unsp deg mult sites of right wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69158', N'Corrosion of unsp deg mult sites of right wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69160', N'Corrosion of unsp deg mult sites of left wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69161', N'Corrosion of unsp deg mult sites of left wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69162', N'Corrosion of unsp deg mult sites of left wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69164', N'Corrosion of unsp deg mult sites of unsp wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69165', N'Corrosion of unsp deg mult sites of unsp wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69166', N'Corrosion of unsp deg mult sites of unsp wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6917', N'Enlargement of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69170', N'Corrosion of first degree of right hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69171', N'Corrosion of first degree of right hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69172', N'Corrosion of first degree of right hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69174', N'Corrosion of first degree of left hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69175', N'Corrosion of first degree of left hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69176', N'Corrosion of first degree of left hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69178', N'Corrosion of first degree of unsp hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69179', N'Corrosion of first degree of unsp hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6918', N'Enlargement of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69180', N'Corrosion of first degree of unsp hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69183', N'Corrosion of first degree of right thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69184', N'Corrosion of first degree of right thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69185', N'Corrosion of first degree of right thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69187', N'Corrosion of first degree of left thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69188', N'Corrosion of first degree of left thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.512D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69189', N'Corrosion of first degree of left thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6919', N'Enlargement of bilateral orbits', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69191', N'Corrosion of first degree of unsp thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69192', N'Corrosion of first degree of unsp thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69193', N'Corrosion of first degree of unsp thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69196', N'Corros first degree of single r finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69197', N'Corros first degree of single r finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69198', N'Corros first degree of single r finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad692', N'Acute poliomyelitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A80.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6920', N'Enlargement of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69200', N'Corros first degree of single l finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69201', N'Corros first degree of single l finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69202', N'Corros first degree of single l finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69204', N'Corros first degree of unsp single finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69205', N'Corros first degree of unsp single finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69206', N'Corros first degree of unsp single finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69209', N'Corros first deg mult right fngr (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69210', N'Corros first deg mult right fngr (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69211', N'Corros first deg mult right fngr (nail), not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69213', N'Corros first deg mult left fngr (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69214', N'Corros first deg mult left fngr (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69215', N'Corros first deg mult left fngr (nail), not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69217', N'Corros first degree of unsp mult fngr, not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69218', N'Corros first degree of unsp mult fngr, not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69219', N'Corros first degree of unsp mult fngr, not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6922', N'Exostosis of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69222', N'Corros first deg mult right fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69223', N'Corros first deg mult right fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.541D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69224', N'Corros first deg mult right fngr (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69226', N'Corros first deg mult left fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.542A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69227', N'Corros first deg mult left fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.542D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69228', N'Corros first deg mult left fngr (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.542S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6923', N'Exostosis of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69230', N'Corros first degree of unsp mult fngr, inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.549A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69231', N'Corros first degree of unsp mult fngr, inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.549D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69232', N'Corros first degree of unsp mult fngr, inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.549S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69235', N'Corrosion of first degree of right palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.551A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69236', N'Corrosion of first degree of right palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.551D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69237', N'Corrosion of first degree of right palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.551S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69239', N'Corrosion of first degree of left palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.552A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6924', N'Exostosis of bilateral orbits', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.353', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69240', N'Corrosion of first degree of left palm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.552D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69241', N'Corrosion of first degree of left palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.552S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69243', N'Corrosion of first degree of unspecified palm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.559A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69244', N'Corrosion of first degree of unspecified palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.559D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69245', N'Corrosion of first degree of unspecified palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.559S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69248', N'Corrosion of first degree of back of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.561A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69249', N'Corrosion of first degree of back of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.561D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6925', N'Exostosis of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69250', N'Corrosion of first degree of back of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.561S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69252', N'Corrosion of first degree of back of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.562A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69253', N'Corrosion of first degree of back of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.562D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69254', N'Corrosion of first degree of back of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.562S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69256', N'Corrosion of first degree of back of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.569A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69257', N'Corrosion of first degree of back of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.569D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69258', N'Corrosion of first degree of back of unsp hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.569S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69261', N'Corrosion of first degree of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.571A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69262', N'Corrosion of first degree of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.571D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69263', N'Corrosion of first degree of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.571S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69265', N'Corrosion of first degree of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.572A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69266', N'Corrosion of first degree of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.572D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69267', N'Corrosion of first degree of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.572S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69269', N'Corrosion of first degree of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.579A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69270', N'Corrosion of first degree of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.579D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69271', N'Corrosion of first degree of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.579S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69274', N'Corrosion of first deg mult sites of right wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69275', N'Corrosion of first deg mult sites of right wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69276', N'Corrosion of first deg mult sites of right wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69278', N'Corrosion of first deg mult sites of left wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69279', N'Corrosion of first deg mult sites of left wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6928', N'Unspecified enophthalmos, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.401', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69280', N'Corrosion of first deg mult sites of left wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69282', N'Corrosion of first deg mult sites of unsp wrs/hnd, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69283', N'Corrosion of first deg mult sites of unsp wrs/hnd, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69284', N'Corrosion of first deg mult sites of unsp wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69288', N'Corrosion of second degree of right hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69289', N'Corrosion of second degree of right hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6929', N'Unspecified enophthalmos, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.402', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69290', N'Corrosion of second degree of right hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69292', N'Corrosion of second degree of left hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69293', N'Corrosion of second degree of left hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69294', N'Corrosion of second degree of left hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69296', N'Corrosion of second degree of unsp hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.609A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69297', N'Corrosion of second degree of unsp hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.609D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69298', N'Corrosion of second degree of unsp hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.609S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6930', N'Unspecified enophthalmos, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.403', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69301', N'Corrosion of second degree of right thumb (nail), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69302', N'Corrosion of second degree of right thumb (nail), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69303', N'Corrosion of second degree of right thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69305', N'Corrosion of second degree of left thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69306', N'Corrosion of second degree of left thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69307', N'Corrosion of second degree of left thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69309', N'Corrosion of second degree of unsp thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6931', N'Unspecified enophthalmos, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69310', N'Corrosion of second degree of unsp thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69311', N'Corrosion of second degree of unsp thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69314', N'Corros second degree of single r finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69315', N'Corros second degree of single r finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69316', N'Corros second degree of single r finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69318', N'Corros second degree of single l finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.622A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69319', N'Corros second degree of single l finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69320', N'Corros second degree of single l finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69322', N'Corros second deg of unsp single finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69323', N'Corros second deg of unsp single finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69324', N'Corros second deg of unsp single finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69327', N'Corros 2nd deg mul right fingers (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69328', N'Corros 2nd deg mul right fingers (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69329', N'Corros 2nd deg mul right fngr (nail), not inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6933', N'Enophthalmos due to atrophy of orbital tissue, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69331', N'Corros 2nd deg mul left fingers (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.632A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69332', N'Corros 2nd deg mul left fingers (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.632D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69333', N'Corros 2nd deg mul left fngr (nail), not inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.632S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69335', N'Corros second degree of unsp mult fngr, not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.639A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69336', N'Corros second degree of unsp mult fngr, not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.639D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69337', N'Corros second degree of unsp mult fngr, not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.639S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6934', N'Enophthalmos due to atrophy of orbital tissue, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69340', N'Corros 2nd deg mul right fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.641A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69341', N'Corros 2nd deg mul right fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.641D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69342', N'Corros 2nd deg mul right fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.641S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69344', N'Corros 2nd deg mul left fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.642A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69345', N'Corros 2nd deg mul left fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.642D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69346', N'Corros 2nd deg mul left fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.642S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69348', N'Corros second degree of unsp mult fngr, inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.649A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69349', N'Corros second degree of unsp mult fngr, inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.649D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6935', N'Enophthalmos due to atrophy of orbital tissue, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69350', N'Corros second degree of unsp mult fngr, inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.649S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69353', N'Corrosion of second degree of right palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.651A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69354', N'Corrosion of second degree of right palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.651D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69355', N'Corrosion of second degree of right palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.651S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69357', N'Corrosion of second degree of left palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.652A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69358', N'Corrosion of second degree of left palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.652D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69359', N'Corrosion of second degree of left palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.652S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6936', N'Enophthalmos due to atrophy of orbital tissue, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69361', N'Corrosion of second degree of unspecified palm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.659A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69362', N'Corrosion of second degree of unspecified palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.659D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69363', N'Corrosion of second degree of unspecified palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.659S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69366', N'Corrosion of second degree back of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.661A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69367', N'Corrosion of second degree back of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.661D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69368', N'Corrosion of second degree back of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.661S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69370', N'Corrosion of second degree back of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.662A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69371', N'Corrosion of second degree back of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.662D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69372', N'Corrosion of second degree back of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.662S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69374', N'Corrosion of second degree back of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.669A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69375', N'Corrosion of second degree back of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.669D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69376', N'Corrosion of second degree back of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.669S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69379', N'Corrosion of second degree of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.671A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6938', N'Enophthalmos due to trauma or surgery, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69380', N'Corrosion of second degree of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.671D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69381', N'Corrosion of second degree of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.671S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69383', N'Corrosion of second degree of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.672A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69384', N'Corrosion of second degree of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.672D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69385', N'Corrosion of second degree of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.672S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69387', N'Corrosion of second degree of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.679A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69388', N'Corrosion of second degree of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.679D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69389', N'Corrosion of second degree of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.679S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6939', N'Enophthalmos due to trauma or surgery, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69392', N'Corrosion of 2nd deg mul sites of right wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69393', N'Corrosion of 2nd deg mul sites of right wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69394', N'Corrosion of 2nd deg mul sites of right wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69396', N'Corrosion of 2nd deg mul sites of left wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69397', N'Corrosion of 2nd deg mul sites of left wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69398', N'Corrosion of 2nd deg mul sites of left wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6940', N'Enophthalmos due to trauma or surgery, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69400', N'Corrosion of 2nd deg mul sites of unsp wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.699A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69401', N'Corrosion of 2nd deg mul sites of unsp wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.699D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69402', N'Corrosion of 2nd deg mul sites of unsp wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.699S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69406', N'Corrosion of third degree of right hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.701A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69407', N'Corrosion of third degree of right hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.701D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69408', N'Corrosion of third degree of right hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.701S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6941', N'Enophthalmos due to trauma or surgery, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69410', N'Corrosion of third degree of left hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.702A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69411', N'Corrosion of third degree of left hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.702D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69412', N'Corrosion of third degree of left hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.702S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69414', N'Corrosion of third degree of unsp hand, unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.709A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69415', N'Corrosion of third degree of unsp hand, unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.709D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69416', N'Corrosion of third degree of unsp hand, unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.709S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69419', N'Corrosion of third degree of right thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69420', N'Corrosion of third degree of right thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69421', N'Corrosion of third degree of right thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69423', N'Corrosion of third degree of left thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.712A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69424', N'Corrosion of third degree of left thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.712D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69425', N'Corrosion of third degree of left thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.712S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69427', N'Corrosion of third degree of unsp thumb (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.719A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69428', N'Corrosion of third degree of unsp thumb (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.719D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69429', N'Corrosion of third degree of unsp thumb (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.719S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6943', N'Retained (old) fb following penetrating wound of unsp orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69432', N'Corros third degree of single r finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.721A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69433', N'Corros third degree of single r finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.721D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69434', N'Corros third degree of single r finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.721S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69436', N'Corros third degree of single l finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.722A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69437', N'Corros third degree of single l finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.722D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69438', N'Corros third degree of single l finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.722S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6944', N'Retained (old) fb following penetrating wound of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69440', N'Corros third degree of unsp single finger except thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.729A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69441', N'Corros third degree of unsp single finger except thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.729D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69442', N'Corros third degree of unsp single finger except thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.729S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69445', N'Corros 3rd deg mu right fingers (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.731A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69446', N'Corros 3rd deg mu right fingers (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.731D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69447', N'Corros 3rd deg mu right fngr (nail), not inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.731S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69449', N'Corros 3rd deg mu left fingers (nail), not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.732A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6945', N'Retained (old) fb following penetrating wound of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69450', N'Corros 3rd deg mu left fingers (nail), not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.732D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69451', N'Corros 3rd deg mu left fngr (nail), not inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.732S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69453', N'Corros third degree of unsp mult fngr, not inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.739A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69454', N'Corros third degree of unsp mult fngr, not inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.739D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69455', N'Corros third degree of unsp mult fngr, not inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.739S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69458', N'Corros 3rd deg mu right fingers (nail), inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.741A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69459', N'Corros 3rd deg mu right fingers (nail), inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.741D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6946', N'Retained (old) fb following penetrating wound of bi orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69460', N'Corros 3rd deg mu right fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.741S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69462', N'Corros 3rd deg mu left fingers (nail), including thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.742A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69463', N'Corros 3rd deg mu left fingers (nail), including thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.742D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69464', N'Corros 3rd deg mu left fingers (nail), inc thumb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.742S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69466', N'Corros third degree of unsp mult fngr, inc thumb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.749A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69467', N'Corros third degree of unsp mult fngr, inc thumb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.749D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69468', N'Corros third degree of unsp mult fngr, inc thumb, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.749S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69471', N'Corrosion of third degree of right palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.751A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69472', N'Corrosion of third degree of right palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.751D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69473', N'Corrosion of third degree of right palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.751S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69475', N'Corrosion of third degree of left palm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.752A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69476', N'Corrosion of third degree of left palm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.752D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69477', N'Corrosion of third degree of left palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.752S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69479', N'Corrosion of third degree of unspecified palm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.759A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69480', N'Corrosion of third degree of unspecified palm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.759D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69481', N'Corrosion of third degree of unspecified palm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.759S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69484', N'Corrosion of third degree of back of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.761A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69485', N'Corrosion of third degree of back of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.761D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69486', N'Corrosion of third degree of back of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.761S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69488', N'Corrosion of third degree of back of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.762A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69489', N'Corrosion of third degree of back of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.762D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6949', N'Cyst of right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69490', N'Corrosion of third degree of back of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.762S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69492', N'Corrosion of third degree back of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.769A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69493', N'Corrosion of third degree back of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.769D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69494', N'Corrosion of third degree back of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.769S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69497', N'Corrosion of third degree of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.771A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69498', N'Corrosion of third degree of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.771D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69499', N'Corrosion of third degree of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.771S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad695', N'Creutzfeldt-Jakob disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A81.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6950', N'Cyst of left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69501', N'Corrosion of third degree of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.772A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69502', N'Corrosion of third degree of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.772D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69503', N'Corrosion of third degree of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.772S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69505', N'Corrosion of third degree of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.779A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69506', N'Corrosion of third degree of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.779D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69507', N'Corrosion of third degree of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.779S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6951', N'Cyst of bilateral orbits', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69510', N'Corrosion of 3rd deg mu sites of right wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.791A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69511', N'Corrosion of 3rd deg mu sites of right wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.791D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69512', N'Corrosion of 3rd deg mu sites of right wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.791S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69514', N'Corrosion of 3rd deg mu sites of left wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.792A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69515', N'Corrosion of 3rd deg mu sites of left wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.792D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69516', N'Corrosion of 3rd deg mu sites of left wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.792S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69518', N'Corrosion of 3rd deg mu sites of unsp wrist and hand, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.799A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69519', N'Corrosion of 3rd deg mu sites of unsp wrist and hand, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.799D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6952', N'Cyst of unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69520', N'Corrosion of 3rd deg mu sites of unsp wrs/hnd, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T23.799S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69525', N'Burn unsp deg of unsp site right lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69526', N'Burn unsp deg of unsp site right lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69527', N'Burn unsp deg of unsp site right lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69529', N'Burn unsp deg of unsp site left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69530', N'Burn unsp deg of unsp site left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69531', N'Burn unsp deg of unsp site left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69533', N'Burn unsp deg of unsp site unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.009A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69534', N'Burn unsp deg of unsp site unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69535', N'Burn unsp deg of unsp site unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69538', N'Burn of unspecified degree of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69539', N'Burn of unspecified degree of right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6954', N'Myopathy of extraocular muscles, right orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69540', N'Burn of unspecified degree of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69542', N'Burn of unspecified degree of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69543', N'Burn of unspecified degree of left thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69544', N'Burn of unspecified degree of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69546', N'Burn of unspecified degree of unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69547', N'Burn of unspecified degree of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69548', N'Burn of unspecified degree of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6955', N'Myopathy of extraocular muscles, left orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69551', N'Burn of unspecified degree of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69552', N'Burn of unspecified degree of right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69553', N'Burn of unspecified degree of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69555', N'Burn of unspecified degree of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69556', N'Burn of unspecified degree of left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69557', N'Burn of unspecified degree of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69559', N'Burn of unspecified degree of unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6956', N'Myopathy of extraocular muscles, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69560', N'Burn of unspecified degree of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69561', N'Burn of unspecified degree of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69564', N'Burn of unspecified degree of right lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69565', N'Burn of unspecified degree of right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69566', N'Burn of unspecified degree of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69568', N'Burn of unspecified degree of left lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69569', N'Burn of unspecified degree of left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6957', N'Myopathy of extraocular muscles, unspecified orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69570', N'Burn of unspecified degree of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69572', N'Burn of unsp degree of unspecified lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69573', N'Burn of unsp degree of unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69574', N'Burn of unspecified degree of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69577', N'Burn unsp deg mult sites of right low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69578', N'Burn unsp deg mult sites of right low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69579', N'Burn unsp deg mult sites of right low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.091S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6958', N'Other disorders of orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69581', N'Burn unsp deg mult sites of left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69582', N'Burn unsp deg mult sites of left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69583', N'Burn unsp deg mult sites of left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69585', N'Burn unsp deg mult sites of unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69586', N'Burn unsp deg mult sites of unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69587', N'Burn unsp deg mult sites of unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6959', N'Unspecified disorder of orbit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H05.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69591', N'Burn 1st deg of unsp site right lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69592', N'Burn 1st deg of unsp site right lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69593', N'Burn 1st deg of unsp site right lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69595', N'Burn first deg of unsp site left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69596', N'Burn first deg of unsp site left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69597', N'Burn first deg of unsp site left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69599', N'Burn first deg of unsp site unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.109A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad696', N'Variant Creutzfeldt-Jakob disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A81.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69600', N'Burn first deg of unsp site unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69601', N'Burn first deg of unsp site unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69604', N'Burn of first degree of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69605', N'Burn of first degree of right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69606', N'Burn of first degree of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69608', N'Burn of first degree of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69609', N'Burn of first degree of left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69610', N'Burn of first degree of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69612', N'Burn of first degree of unspecified thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69613', N'Burn of first degree of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69614', N'Burn of first degree of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69617', N'Burn of first degree of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69618', N'Burn of first degree of right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69619', N'Burn of first degree of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69621', N'Burn of first degree of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69622', N'Burn of first degree of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69623', N'Burn of first degree of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69625', N'Burn of first degree of unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69626', N'Burn of first degree of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69627', N'Burn of first degree of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6963', N'Acute follicular conjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69630', N'Burn of first degree of right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69631', N'Burn of first degree of right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69632', N'Burn of first degree of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69634', N'Burn of first degree of left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69635', N'Burn of first degree of left lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69636', N'Burn of first degree of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69638', N'Burn of first degree of unspecified lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69639', N'Burn of first degree of unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6964', N'Acute follicular conjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69640', N'Burn of first degree of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69643', N'Burn 1st deg mult sites of right lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69644', N'Burn 1st deg mult sites of right lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69645', N'Burn 1st deg mult sites of right lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69647', N'Burn 1st deg mult sites of left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69648', N'Burn 1st deg mult sites of left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69649', N'Burn 1st deg mult sites of left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6965', N'Acute follicular conjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69651', N'Burn 1st deg mult sites of unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69652', N'Burn 1st deg mult sites of unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69653', N'Burn 1st deg mult sites of unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69657', N'Burn 2nd deg of unsp site right lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69658', N'Burn 2nd deg of unsp site right lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69659', N'Burn 2nd deg of unsp site right lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6966', N'Acute follicular conjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69661', N'Burn 2nd deg of unsp site left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69662', N'Burn 2nd deg of unsp site left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69663', N'Burn 2nd deg of unsp site left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69665', N'Burn 2nd deg of unsp site unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.209A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69666', N'Burn 2nd deg of unsp site unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69667', N'Burn 2nd deg of unsp site unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.209S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69670', N'Burn of second degree of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69671', N'Burn of second degree of right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69672', N'Burn of second degree of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69674', N'Burn of second degree of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69675', N'Burn of second degree of left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69676', N'Burn of second degree of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69678', N'Burn of second degree of unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69679', N'Burn of second degree of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6968', N'Other mucopurulent conjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69680', N'Burn of second degree of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69683', N'Burn of second degree of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69684', N'Burn of second degree of right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69685', N'Burn of second degree of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69687', N'Burn of second degree of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69688', N'Burn of second degree of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69689', N'Burn of second degree of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6969', N'Other mucopurulent conjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69691', N'Burn of second degree of unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69692', N'Burn of second degree of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69693', N'Burn of second degree of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69696', N'Burn of second degree of right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69697', N'Burn of second degree of right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69698', N'Burn of second degree of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad697', N'Other Creutzfeldt-Jakob disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A81.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6970', N'Other mucopurulent conjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69700', N'Burn of second degree of left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69701', N'Burn of second degree of left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69702', N'Burn of second degree of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69704', N'Burn of second degree of unspecified lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69705', N'Burn of second degree of unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69706', N'Burn of second degree of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69709', N'Burn 2nd deg mul sites of right lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6971', N'Other mucopurulent conjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.029', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69710', N'Burn 2nd deg mul sites of right lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69711', N'Burn 2nd deg mul sites of right lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69713', N'Burn 2nd deg mul sites of left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69714', N'Burn 2nd deg mul sites of left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69715', N'Burn 2nd deg mul sites of left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69717', N'Burn 2nd deg mul sites of unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69718', N'Burn 2nd deg mul sites of unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69719', N'Burn 2nd deg mul sites of unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69723', N'Burn third deg of unsp site right low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69724', N'Burn third deg of unsp site right low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69725', N'Burn third deg of unsp site right low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69727', N'Burn third deg of unsp site left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69728', N'Burn third deg of unsp site left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69729', N'Burn third deg of unsp site left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6973', N'Acute atopic conjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69731', N'Burn third deg of unsp site unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.309A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69732', N'Burn third deg of unsp site unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69733', N'Burn third deg of unsp site unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.309S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69736', N'Burn of third degree of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69737', N'Burn of third degree of right thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69738', N'Burn of third degree of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6974', N'Acute atopic conjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69740', N'Burn of third degree of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69741', N'Burn of third degree of left thigh, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69742', N'Burn of third degree of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69744', N'Burn of third degree of unspecified thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69745', N'Burn of third degree of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69746', N'Burn of third degree of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69749', N'Burn of third degree of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6975', N'Acute atopic conjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69750', N'Burn of third degree of right knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69751', N'Burn of third degree of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69753', N'Burn of third degree of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69754', N'Burn of third degree of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69755', N'Burn of third degree of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69757', N'Burn of third degree of unspecified knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69758', N'Burn of third degree of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69759', N'Burn of third degree of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6976', N'Acute atopic conjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69762', N'Burn of third degree of right lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69763', N'Burn of third degree of right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69764', N'Burn of third degree of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69766', N'Burn of third degree of left lower leg, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69767', N'Burn of third degree of left lower leg, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69768', N'Burn of third degree of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69770', N'Burn of third degree of unspecified lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69771', N'Burn of third degree of unspecified lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69772', N'Burn of third degree of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69775', N'Burn 3rd deg mu sites of right lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69776', N'Burn 3rd deg mu sites of right lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69777', N'Burn 3rd deg mu sites of right lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69779', N'Burn 3rd deg mu sites of left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69780', N'Burn 3rd deg mu sites of left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69781', N'Burn 3rd deg mu sites of left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69783', N'Burn 3rd deg mu sites of unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69784', N'Burn 3rd deg mu sites of unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69785', N'Burn 3rd deg mu sites of unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69789', N'Corros unsp deg of unsp site right low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6979', N'Acute toxic conjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69790', N'Corros unsp deg of unsp site right low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69791', N'Corros unsp deg of unsp site right low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69793', N'Corros unsp deg of unsp site left low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69794', N'Corros unsp deg of unsp site left low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69795', N'Corros unsp deg of unsp site left low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69797', N'Corros unsp deg of unsp site unsp low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69798', N'Corros unsp deg of unsp site unsp low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69799', N'Corros unsp deg of unsp site unsp low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad698', N'Subacute sclerosing panencephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A81.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6980', N'Acute toxic conjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69802', N'Corrosion of unspecified degree of right thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69803', N'Corrosion of unspecified degree of right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69804', N'Corrosion of unspecified degree of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69806', N'Corrosion of unspecified degree of left thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69807', N'Corrosion of unspecified degree of left thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69808', N'Corrosion of unspecified degree of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6981', N'Acute toxic conjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69810', N'Corrosion of unsp degree of unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69811', N'Corrosion of unsp degree of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69812', N'Corrosion of unsp degree of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69815', N'Corrosion of unspecified degree of right knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69816', N'Corrosion of unspecified degree of right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69817', N'Corrosion of unspecified degree of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69819', N'Corrosion of unspecified degree of left knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6982', N'Acute toxic conjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69820', N'Corrosion of unspecified degree of left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69821', N'Corrosion of unspecified degree of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69823', N'Corrosion of unsp degree of unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69824', N'Corrosion of unsp degree of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69825', N'Corrosion of unspecified degree of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69828', N'Corrosion of unsp degree of right lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69829', N'Corrosion of unsp degree of right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69830', N'Corrosion of unspecified degree of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69832', N'Corrosion of unsp degree of left lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69833', N'Corrosion of unsp degree of left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69834', N'Corrosion of unspecified degree of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69836', N'Corrosion of unsp degree of unsp lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69837', N'Corrosion of unsp degree of unsp lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69838', N'Corrosion of unsp degree of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6984', N'Pseudomembranous conjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69841', N'Corros unsp deg mult sites of r low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.491A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69842', N'Corros unsp deg mult sites of r low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69843', N'Corros unsp deg mult sites of r low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69845', N'Corros unsp deg mult sites of left low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69846', N'Corros unsp deg mult sites of left low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69847', N'Corros unsp deg mult sites of left low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69849', N'Corros unsp deg mult sites of unsp low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6985', N'Pseudomembranous conjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69850', N'Corros unsp deg mult sites of unsp low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69851', N'Corros unsp deg mult sites of unsp low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69855', N'Corros 1st deg of unsp site right low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69856', N'Corros 1st deg of unsp site right low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69857', N'Corros 1st deg of unsp site right low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69859', N'Corros 1st deg of unsp site left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6986', N'Pseudomembranous conjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69860', N'Corros 1st deg of unsp site left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69861', N'Corros 1st deg of unsp site left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69863', N'Corros 1st deg of unsp site unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69864', N'Corros 1st deg of unsp site unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69865', N'Corros 1st deg of unsp site unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69868', N'Corrosion of first degree of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69869', N'Corrosion of first degree of right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6987', N'Pseudomembranous conjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69870', N'Corrosion of first degree of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69872', N'Corrosion of first degree of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69873', N'Corrosion of first degree of left thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69874', N'Corrosion of first degree of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69876', N'Corrosion of first degree of unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69877', N'Corrosion of first degree of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69878', N'Corrosion of first degree of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69881', N'Corrosion of first degree of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69882', N'Corrosion of first degree of right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69883', N'Corrosion of first degree of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69885', N'Corrosion of first degree of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69886', N'Corrosion of first degree of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69887', N'Corrosion of first degree of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69889', N'Corrosion of first degree of unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6989', N'Serous conjunctivitis, except viral, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69890', N'Corrosion of first degree of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69891', N'Corrosion of first degree of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69894', N'Corrosion of first degree of right lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69895', N'Corrosion of first degree of right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69896', N'Corrosion of first degree of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69898', N'Corrosion of first degree of left lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69899', N'Corrosion of first degree of left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad699', N'Progressive multifocal leukoencephalopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A81.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6990', N'Serous conjunctivitis, except viral, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69900', N'Corrosion of first degree of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69902', N'Corrosion of first degree of unsp lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69903', N'Corrosion of first degree of unsp lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69904', N'Corrosion of first degree of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69907', N'Corros 1st deg mult sites of right low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69908', N'Corros 1st deg mult sites of right low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69909', N'Corros 1st deg mult sites of right low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6991', N'Serous conjunctivitis, except viral, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69911', N'Corros 1st deg mult sites of left low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69912', N'Corros 1st deg mult sites of left low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69913', N'Corros 1st deg mult sites of left low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69915', N'Corros 1st deg mult sites of unsp low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69916', N'Corros 1st deg mult sites of unsp low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69917', N'Corros 1st deg mult sites of unsp low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6992', N'Serous conjunctivitis, except viral, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69921', N'Corros 2nd deg of unsp site right low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69922', N'Corros 2nd deg of unsp site right low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69923', N'Corros 2nd deg of unsp site right low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69925', N'Corros 2nd deg of unsp site left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69926', N'Corros 2nd deg of unsp site left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69927', N'Corros 2nd deg of unsp site left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69929', N'Corros 2nd deg of unsp site unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.609A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69930', N'Corros 2nd deg of unsp site unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.609D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69931', N'Corros 2nd deg of unsp site unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.609S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69934', N'Corrosion of second degree of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69935', N'Corrosion of second degree of right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69936', N'Corrosion of second degree of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69938', N'Corrosion of second degree of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69939', N'Corrosion of second degree of left thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6994', N'Unspecified acute conjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69940', N'Corrosion of second degree of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69942', N'Corrosion of second degree of unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69943', N'Corrosion of second degree of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69944', N'Corrosion of second degree of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69947', N'Corrosion of second degree of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69948', N'Corrosion of second degree of right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69949', N'Corrosion of second degree of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6995', N'Unspecified acute conjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69951', N'Corrosion of second degree of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69952', N'Corrosion of second degree of left knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69953', N'Corrosion of second degree of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69955', N'Corrosion of second degree of unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69956', N'Corrosion of second degree of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69957', N'Corrosion of second degree of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6996', N'Unspecified acute conjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69960', N'Corrosion of second degree of right lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69961', N'Corrosion of second degree of right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69962', N'Corrosion of second degree of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69964', N'Corrosion of second degree of left lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.632A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69965', N'Corrosion of second degree of left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.632D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69966', N'Corrosion of second degree of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.632S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69968', N'Corrosion of second degree of unsp lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.639A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69969', N'Corrosion of second degree of unsp lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.639D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad6997', N'Unspecified acute conjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.33', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69970', N'Corrosion of second degree of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.639S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69973', N'Corros 2nd deg mul sites of right low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69974', N'Corros 2nd deg mul sites of right low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69975', N'Corros 2nd deg mul sites of right low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69977', N'Corros 2nd deg mul sites of left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69978', N'Corros 2nd deg mul sites of left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69979', N'Corros 2nd deg mul sites of left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69981', N'Corros 2nd deg mul sites of unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.699A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69982', N'Corros 2nd deg mul sites of unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.699D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69983', N'Corros 2nd deg mul sites of unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.699S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69987', N'Corros third deg of unsp site r low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.701A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69988', N'Corros third deg of unsp site r low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.701D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69989', N'Corros third deg of unsp site r low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.701S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69991', N'Corros third deg of unsp site left low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.702A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69992', N'Corros third deg of unsp site left low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.702D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69993', N'Corros third deg of unsp site left low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.702S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69995', N'Corros third deg of unsp site unsp low limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.709A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69996', N'Corros third deg of unsp site unsp low limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.709D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad69997', N'Corros third deg of unsp site unsp low limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.709S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7000', N'Unspecified chronic conjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.401', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70000', N'Corrosion of third degree of right thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70001', N'Corrosion of third degree of right thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70002', N'Corrosion of third degree of right thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70004', N'Corrosion of third degree of left thigh, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.712A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70005', N'Corrosion of third degree of left thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.712D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70006', N'Corrosion of third degree of left thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.712S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70008', N'Corrosion of third degree of unspecified thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.719A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70009', N'Corrosion of third degree of unspecified thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.719D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7001', N'Unspecified chronic conjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.402', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70010', N'Corrosion of third degree of unspecified thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.719S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70013', N'Corrosion of third degree of right knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.721A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70014', N'Corrosion of third degree of right knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.721D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70015', N'Corrosion of third degree of right knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.721S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70017', N'Corrosion of third degree of left knee, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.722A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70018', N'Corrosion of third degree of left knee, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.722D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70019', N'Corrosion of third degree of left knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.722S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7002', N'Unspecified chronic conjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.403', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70021', N'Corrosion of third degree of unspecified knee, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.729A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70022', N'Corrosion of third degree of unspecified knee, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.729D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70023', N'Corrosion of third degree of unspecified knee, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.729S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70026', N'Corrosion of third degree of right lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.731A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70027', N'Corrosion of third degree of right lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.731D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70028', N'Corrosion of third degree of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.731S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7003', N'Unspecified chronic conjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70030', N'Corrosion of third degree of left lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.732A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70031', N'Corrosion of third degree of left lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.732D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70032', N'Corrosion of third degree of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.732S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70034', N'Corrosion of third degree of unsp lower leg, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.739A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70035', N'Corrosion of third degree of unsp lower leg, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.739D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70036', N'Corrosion of third degree of unspecified lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.739S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70039', N'Corros 3rd deg mu sites of right lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.791A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70040', N'Corros 3rd deg mu sites of right lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.791D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70041', N'Corros 3rd deg mu sites of right lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.791S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70043', N'Corros 3rd deg mu sites of left lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.792A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70044', N'Corros 3rd deg mu sites of left lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.792D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70045', N'Corros 3rd deg mu sites of left lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.792S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70047', N'Corros 3rd deg mu sites of unsp lower limb, ex ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.799A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70048', N'Corros 3rd deg mu sites of unsp lower limb, ex ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.799D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70049', N'Corros 3rd deg mu sites of unsp lower limb, ex ank/ft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T24.799S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7005', N'Chronic giant papillary conjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70054', N'Burn of unspecified degree of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70055', N'Burn of unspecified degree of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70056', N'Burn of unspecified degree of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70058', N'Burn of unspecified degree of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70059', N'Burn of unspecified degree of left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7006', N'Chronic giant papillary conjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70060', N'Burn of unspecified degree of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70062', N'Burn of unspecified degree of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70063', N'Burn of unspecified degree of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70064', N'Burn of unspecified degree of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70067', N'Burn of unspecified degree of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70068', N'Burn of unspecified degree of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70069', N'Burn of unspecified degree of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7007', N'Chronic giant papillary conjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70071', N'Burn of unspecified degree of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70072', N'Burn of unspecified degree of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70073', N'Burn of unspecified degree of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70075', N'Burn of unspecified degree of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70076', N'Burn of unspecified degree of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70077', N'Burn of unspecified degree of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7008', N'Chronic giant papillary conjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70080', N'Burn of unsp degree of right toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70081', N'Burn of unsp degree of right toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70082', N'Burn of unspecified degree of right toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70084', N'Burn of unsp degree of left toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70085', N'Burn of unsp degree of left toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70086', N'Burn of unspecified degree of left toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70088', N'Burn of unsp degree of unsp toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70089', N'Burn of unsp degree of unsp toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70090', N'Burn of unsp degree of unspecified toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70093', N'Burn of unsp deg mult sites of right ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70094', N'Burn of unsp deg mult sites of right ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70095', N'Burn of unsp deg mult sites of right ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70097', N'Burn of unsp deg mult sites of left ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70098', N'Burn of unsp deg mult sites of left ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70099', N'Burn of unsp deg mult sites of left ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad701', N'Kuru', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A81.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7010', N'Simple chronic conjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70101', N'Burn of unsp deg mult sites of unsp ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70102', N'Burn of unsp deg mult sites of unsp ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.099D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70103', N'Burn of unsp deg mult sites of unsp ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70107', N'Burn of first degree of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70108', N'Burn of first degree of right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70109', N'Burn of first degree of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7011', N'Simple chronic conjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70111', N'Burn of first degree of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70112', N'Burn of first degree of left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70113', N'Burn of first degree of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70115', N'Burn of first degree of unspecified ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70116', N'Burn of first degree of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70117', N'Burn of first degree of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7012', N'Simple chronic conjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70120', N'Burn of first degree of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70121', N'Burn of first degree of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70122', N'Burn of first degree of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70124', N'Burn of first degree of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70125', N'Burn of first degree of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70126', N'Burn of first degree of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70128', N'Burn of first degree of unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70129', N'Burn of first degree of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7013', N'Simple chronic conjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70130', N'Burn of first degree of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70133', N'Burn of first degree of right toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70134', N'Burn of first degree of right toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70135', N'Burn of first degree of right toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70137', N'Burn of first degree of left toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70138', N'Burn of first degree of left toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70139', N'Burn of first degree of left toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70141', N'Burn of first degree of unsp toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.139A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70142', N'Burn of first degree of unsp toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70143', N'Burn of first degree of unspecified toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.139S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70146', N'Burn of first deg mult sites of right ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70147', N'Burn of first deg mult sites of right ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70148', N'Burn of first deg mult sites of right ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7015', N'Chronic follicular conjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70150', N'Burn of first deg mult sites of left ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70151', N'Burn of first deg mult sites of left ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70152', N'Burn of first deg mult sites of left ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70154', N'Burn of first deg mult sites of unsp ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70155', N'Burn of first deg mult sites of unsp ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70156', N'Burn of first deg mult sites of unsp ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7016', N'Chronic follicular conjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70160', N'Burn of second degree of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70161', N'Burn of second degree of right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70162', N'Burn of second degree of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70164', N'Burn of second degree of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70165', N'Burn of second degree of left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70166', N'Burn of second degree of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70168', N'Burn of second degree of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70169', N'Burn of second degree of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7017', N'Chronic follicular conjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70170', N'Burn of second degree of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70173', N'Burn of second degree of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70174', N'Burn of second degree of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70175', N'Burn of second degree of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70177', N'Burn of second degree of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70178', N'Burn of second degree of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70179', N'Burn of second degree of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7018', N'Chronic follicular conjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70181', N'Burn of second degree of unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.229A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70182', N'Burn of second degree of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.229D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70183', N'Burn of second degree of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.229S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70186', N'Burn of second degree of right toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70187', N'Burn of second degree of right toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70188', N'Burn of second degree of right toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7019', N'Vernal conjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70190', N'Burn of second degree of left toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70191', N'Burn of second degree of left toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70192', N'Burn of second degree of left toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70194', N'Burn of second degree of unsp toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.239A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70195', N'Burn of second degree of unsp toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.239D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70196', N'Burn of second degree of unspecified toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70199', N'Burn of 2nd deg mul sites of right ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad702', N'Gerstmann-Straussler-Scheinker syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A81.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7020', N'Other chronic allergic conjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70200', N'Burn of 2nd deg mul sites of right ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70201', N'Burn of 2nd deg mul sites of right ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70203', N'Burn of 2nd deg mul sites of left ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70204', N'Burn of 2nd deg mul sites of left ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70205', N'Burn of 2nd deg mul sites of left ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70207', N'Burn of 2nd deg mul sites of unsp ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.299A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70208', N'Burn of 2nd deg mul sites of unsp ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70209', N'Burn of 2nd deg mul sites of unsp ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70213', N'Burn of third degree of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70214', N'Burn of third degree of right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70215', N'Burn of third degree of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70217', N'Burn of third degree of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70218', N'Burn of third degree of left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70219', N'Burn of third degree of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70221', N'Burn of third degree of unspecified ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70222', N'Burn of third degree of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70223', N'Burn of third degree of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70226', N'Burn of third degree of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70227', N'Burn of third degree of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70228', N'Burn of third degree of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7023', N'Unspecified blepharoconjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.501', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70230', N'Burn of third degree of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70231', N'Burn of third degree of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70232', N'Burn of third degree of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70234', N'Burn of third degree of unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.329A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70235', N'Burn of third degree of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70236', N'Burn of third degree of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70239', N'Burn of third degree of right toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7024', N'Unspecified blepharoconjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.502', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70240', N'Burn of third degree of right toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70241', N'Burn of third degree of right toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70243', N'Burn of third degree of left toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70244', N'Burn of third degree of left toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70245', N'Burn of third degree of left toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70247', N'Burn of third degree of unsp toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70248', N'Burn of third degree of unsp toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70249', N'Burn of third degree of unspecified toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7025', N'Unspecified blepharoconjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.503', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70252', N'Burn of 3rd deg mu sites of right ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70253', N'Burn of 3rd deg mu sites of right ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70254', N'Burn of 3rd deg mu sites of right ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70256', N'Burn of 3rd deg mu sites of left ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70257', N'Burn of 3rd deg mu sites of left ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70258', N'Burn of 3rd deg mu sites of left ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7026', N'Unspecified blepharoconjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.509', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70260', N'Burn of 3rd deg mu sites of unsp ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70261', N'Burn of 3rd deg mu sites of unsp ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70262', N'Burn of 3rd deg mu sites of unsp ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70266', N'Corrosion of unspecified degree of right ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70267', N'Corrosion of unspecified degree of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70268', N'Corrosion of unspecified degree of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70270', N'Corrosion of unspecified degree of left ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70271', N'Corrosion of unspecified degree of left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70272', N'Corrosion of unspecified degree of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70274', N'Corrosion of unsp degree of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70275', N'Corrosion of unsp degree of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70276', N'Corrosion of unsp degree of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70279', N'Corrosion of unspecified degree of right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7028', N'Ligneous conjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70280', N'Corrosion of unspecified degree of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70281', N'Corrosion of unspecified degree of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70283', N'Corrosion of unspecified degree of left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70284', N'Corrosion of unspecified degree of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70285', N'Corrosion of unspecified degree of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70287', N'Corrosion of unsp degree of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.429A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70288', N'Corrosion of unsp degree of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.429D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70289', N'Corrosion of unspecified degree of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.429S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7029', N'Ligneous conjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70292', N'Corrosion of unsp degree of right toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70293', N'Corrosion of unsp degree of right toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70294', N'Corrosion of unsp degree of right toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70296', N'Corrosion of unsp degree of left toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70297', N'Corrosion of unsp degree of left toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70298', N'Corrosion of unsp degree of left toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad703', N'Fatal familial insomnia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A81.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7030', N'Ligneous conjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70300', N'Corrosion of unsp degree of unsp toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.439A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70301', N'Corrosion of unsp degree of unsp toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.439D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70302', N'Corrosion of unsp degree of unsp toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.439S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70305', N'Corrosion of unsp deg mult sites of right ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70306', N'Corrosion of unsp deg mult sites of right ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70307', N'Corrosion of unsp deg mult sites of right ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70309', N'Corrosion of unsp deg mult sites of left ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7031', N'Ligneous conjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70310', N'Corrosion of unsp deg mult sites of left ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70311', N'Corrosion of unsp deg mult sites of left ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70313', N'Corrosion of unsp deg mult sites of unsp ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70314', N'Corrosion of unsp deg mult sites of unsp ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.499D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70315', N'Corrosion of unsp deg mult sites of unsp ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.499S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70319', N'Corrosion of first degree of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70320', N'Corrosion of first degree of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70321', N'Corrosion of first degree of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70323', N'Corrosion of first degree of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70324', N'Corrosion of first degree of left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70325', N'Corrosion of first degree of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70327', N'Corrosion of first degree of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70328', N'Corrosion of first degree of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70329', N'Corrosion of first degree of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7033', N'Angular blepharoconjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70332', N'Corrosion of first degree of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70333', N'Corrosion of first degree of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70334', N'Corrosion of first degree of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70336', N'Corrosion of first degree of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70337', N'Corrosion of first degree of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70338', N'Corrosion of first degree of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7034', N'Angular blepharoconjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70340', N'Corrosion of first degree of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70341', N'Corrosion of first degree of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70342', N'Corrosion of first degree of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70345', N'Corrosion of first degree of right toe(s) (nail), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70346', N'Corrosion of first degree of right toe(s) (nail), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70347', N'Corrosion of first degree of right toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70349', N'Corrosion of first degree of left toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7035', N'Angular blepharoconjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70350', N'Corrosion of first degree of left toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70351', N'Corrosion of first degree of left toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70353', N'Corrosion of first degree of unsp toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70354', N'Corrosion of first degree of unsp toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70355', N'Corrosion of first degree of unsp toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70358', N'Corrosion of first deg mult sites of right ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70359', N'Corrosion of first deg mult sites of right ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7036', N'Angular blepharoconjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70360', N'Corrosion of first deg mult sites of right ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70362', N'Corrosion of first deg mult sites of left ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70363', N'Corrosion of first deg mult sites of left ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.592D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70364', N'Corrosion of first deg mult sites of left ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70366', N'Corrosion of first deg mult sites of unsp ank/ft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70367', N'Corrosion of first deg mult sites of unsp ank/ft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70368', N'Corrosion of first deg mult sites of unsp ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70372', N'Corrosion of second degree of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70373', N'Corrosion of second degree of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70374', N'Corrosion of second degree of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70376', N'Corrosion of second degree of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70377', N'Corrosion of second degree of left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70378', N'Corrosion of second degree of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7038', N'Contact blepharoconjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70380', N'Corrosion of second degree of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70381', N'Corrosion of second degree of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70382', N'Corrosion of second degree of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70385', N'Corrosion of second degree of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70386', N'Corrosion of second degree of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70387', N'Corrosion of second degree of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70389', N'Corrosion of second degree of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7039', N'Contact blepharoconjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70390', N'Corrosion of second degree of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70391', N'Corrosion of second degree of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70393', N'Corrosion of second degree of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70394', N'Corrosion of second degree of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70395', N'Corrosion of second degree of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70398', N'Corrosion of second degree of right toe(s) (nail), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70399', N'Corrosion of second degree of right toe(s) (nail), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad704', N'Other atypical virus infections of central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A81.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7040', N'Contact blepharoconjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70400', N'Corrosion of second degree of right toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70402', N'Corrosion of second degree of left toe(s) (nail), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.632A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70403', N'Corrosion of second degree of left toe(s) (nail), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.632D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70404', N'Corrosion of second degree of left toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.632S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70406', N'Corrosion of second degree of unsp toe(s) (nail), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.639A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70407', N'Corrosion of second degree of unsp toe(s) (nail), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.639D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70408', N'Corrosion of second degree of unsp toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.639S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7041', N'Contact blepharoconjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70411', N'Corrosion of second degree of right ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70412', N'Corrosion of second degree of right ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70413', N'Corrosion of second degree of right ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70415', N'Corrosion of second degree of left ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70416', N'Corrosion of second degree of left ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70417', N'Corrosion of second degree of left ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70419', N'Corrosion of second degree of unsp ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.699A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70420', N'Corrosion of second degree of unsp ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.699D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70421', N'Corrosion of second degree of unsp ankle and foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.699S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70425', N'Corrosion of third degree of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70426', N'Corrosion of third degree of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70427', N'Corrosion of third degree of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70429', N'Corrosion of third degree of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.712A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70430', N'Corrosion of third degree of left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.712D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70431', N'Corrosion of third degree of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.712S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70433', N'Corrosion of third degree of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.719A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70434', N'Corrosion of third degree of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.719D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70435', N'Corrosion of third degree of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.719S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70438', N'Corrosion of third degree of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.721A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70439', N'Corrosion of third degree of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.721D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7044', N'Pingueculitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70440', N'Corrosion of third degree of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.721S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70442', N'Corrosion of third degree of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.722A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70443', N'Corrosion of third degree of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.722D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70444', N'Corrosion of third degree of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.722S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70446', N'Corrosion of third degree of unspecified foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.729A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70447', N'Corrosion of third degree of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.729D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70448', N'Corrosion of third degree of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.729S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7045', N'Pingueculitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70451', N'Corrosion of third degree of right toe(s) (nail), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.731A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70452', N'Corrosion of third degree of right toe(s) (nail), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.731D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70453', N'Corrosion of third degree of right toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.731S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70455', N'Corrosion of third degree of left toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.732A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70456', N'Corrosion of third degree of left toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.732D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70457', N'Corrosion of third degree of left toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.732S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70459', N'Corrosion of third degree of unsp toe(s) (nail), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.739A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7046', N'Pingueculitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70460', N'Corrosion of third degree of unsp toe(s) (nail), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.739D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70461', N'Corrosion of third degree of unsp toe(s) (nail), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.739S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70464', N'Corrosion of 3rd deg mu sites of right ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.791A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70465', N'Corrosion of 3rd deg mu sites of right ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.791D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70466', N'Corrosion of 3rd deg mu sites of right ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.791S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70468', N'Corrosion of 3rd deg mu sites of left ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.792A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70469', N'Corrosion of 3rd deg mu sites of left ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.792D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7047', N'Pingueculitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70470', N'Corrosion of 3rd deg mu sites of left ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.792S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70472', N'Corrosion of 3rd deg mu sites of unsp ankle and foot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.799A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70473', N'Corrosion of 3rd deg mu sites of unsp ankle and foot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.799D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70474', N'Corrosion of 3rd deg mu sites of unsp ank/ft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T25.799S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70478', N'Burn of unspecified eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70479', N'Burn of unspecified eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7048', N'Other conjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70480', N'Burn of unspecified eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70482', N'Burn of right eyelid and periocular area, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70483', N'Burn of right eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70484', N'Burn of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70486', N'Burn of left eyelid and periocular area, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70487', N'Burn of left eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70488', N'Burn of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7049', N'Unspecified conjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H10.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70491', N'Burn of cornea and conjunctival sac, unsp eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70492', N'Burn of cornea and conjunctival sac, unsp eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70493', N'Burn of cornea and conjunctival sac, unsp eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70495', N'Burn of cornea and conjunctival sac, right eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.11XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70496', N'Burn of cornea and conjunctival sac, right eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70497', N'Burn of cornea and conjunctival sac, right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70499', N'Burn of cornea and conjunctival sac, left eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad705', N'Atypical virus infection of central nervous system, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A81.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70500', N'Burn of cornea and conjunctival sac, left eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70501', N'Burn of cornea and conjunctival sac, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70504', N'Burn w resulting rupture and dest of unsp eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70505', N'Burn w resulting rupture and dest of unsp eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70506', N'Burn w resulting rupture and dest of unsp eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70508', N'Burn w resulting rupture and dest of right eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70509', N'Burn w resulting rupture and dest of right eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70510', N'Burn w resulting rupture and dest of right eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70512', N'Burn w resulting rupture and dest of left eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70513', N'Burn w resulting rupture and dest of left eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70514', N'Burn w resulting rupture and dest of left eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70517', N'Burns of oth parts of unsp eye and adnexa, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70518', N'Burns of oth parts of unsp eye and adnexa, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70519', N'Burns of oth parts of unspecified eye and adnexa, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70521', N'Burns of oth parts of right eye and adnexa, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70522', N'Burns of oth parts of right eye and adnexa, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70523', N'Burns of oth parts of right eye and adnexa, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70525', N'Burns of oth parts of left eye and adnexa, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70526', N'Burns of oth parts of left eye and adnexa, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70527', N'Burns of oth parts of left eye and adnexa, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7053', N'Unspecified pterygium of right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70530', N'Burn of unsp eye and adnexa, part unspecified, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70531', N'Burn of unsp eye and adnexa, part unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70532', N'Burn of unsp eye and adnexa, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70534', N'Burn of right eye and adnexa, part unspecified, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70535', N'Burn of right eye and adnexa, part unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70536', N'Burn of right eye and adnexa, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70538', N'Burn of left eye and adnexa, part unspecified, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70539', N'Burn of left eye and adnexa, part unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7054', N'Unspecified pterygium of left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70540', N'Burn of left eye and adnexa, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70543', N'Corrosion of unsp eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70544', N'Corrosion of unsp eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70545', N'Corrosion of unspecified eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70547', N'Corrosion of right eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70548', N'Corrosion of right eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70549', N'Corrosion of right eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7055', N'Unspecified pterygium of eye, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70551', N'Corrosion of left eyelid and periocular area, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70552', N'Corrosion of left eyelid and periocular area, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70553', N'Corrosion of left eyelid and periocular area, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70556', N'Corrosion of cornea and conjunctival sac, unsp eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70557', N'Corrosion of cornea and conjunctival sac, unsp eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70558', N'Corrosion of cornea and conjunctival sac, unsp eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7056', N'Unspecified pterygium of unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70560', N'Corrosion of cornea and conjunctival sac, right eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70561', N'Corrosion of cornea and conjunctival sac, right eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70562', N'Corrosion of cornea and conjunctival sac, right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70564', N'Corrosion of cornea and conjunctival sac, left eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70565', N'Corrosion of cornea and conjunctival sac, left eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70566', N'Corrosion of cornea and conjunctival sac, left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70569', N'Corrosion w resulting rupture and dest of unsp eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.70XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70570', N'Corrosion w resulting rupture and dest of unsp eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.70XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70571', N'Corros w resulting rupture and dest of unsp eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.70XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70573', N'Corros w resulting rupture and dest of right eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.71XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70574', N'Corros w resulting rupture and dest of right eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.71XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70575', N'Corros w rslt rupture and dest of right eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.71XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70577', N'Corrosion w resulting rupture and dest of left eyeball, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70578', N'Corrosion w resulting rupture and dest of left eyeball, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70579', N'Corros w resulting rupture and dest of left eyeball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7058', N'Amyloid pterygium of right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70582', N'Corrosions of oth parts of unsp eye and adnexa, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70583', N'Corrosions of oth parts of unsp eye and adnexa, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70584', N'Corrosions of oth parts of unsp eye and adnexa, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70586', N'Corrosions of oth parts of right eye and adnexa, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70587', N'Corrosions of oth parts of right eye and adnexa, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70588', N'Corrosions of oth parts of right eye and adnexa, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7059', N'Amyloid pterygium of left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70590', N'Corrosions of oth parts of left eye and adnexa, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70591', N'Corrosions of oth parts of left eye and adnexa, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70592', N'Corrosions of oth parts of left eye and adnexa, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70595', N'Corrosion of unsp eye and adnexa, part unsp, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70596', N'Corrosion of unsp eye and adnexa, part unsp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70597', N'Corrosion of unsp eye and adnexa, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70599', N'Corrosion of right eye and adnexa, part unsp, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7060', N'Amyloid pterygium of eye, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70600', N'Corrosion of right eye and adnexa, part unsp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70601', N'Corrosion of right eye and adnexa, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70603', N'Corrosion of left eye and adnexa, part unsp, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70604', N'Corrosion of left eye and adnexa, part unsp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70605', N'Corrosion of left eye and adnexa, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T26.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70608', N'Burn of larynx and trachea, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70609', N'Burn of larynx and trachea, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7061', N'Amyloid pterygium of unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70610', N'Burn of larynx and trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70612', N'Burn involving larynx and trachea with lung, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70613', N'Burn involving larynx and trachea with lung, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70614', N'Burn involving larynx and trachea with lung, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70616', N'Burn of other parts of respiratory tract, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70617', N'Burn of other parts of respiratory tract, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70618', N'Burn of other parts of respiratory tract, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70620', N'Burn of respiratory tract, part unspecified, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70621', N'Burn of respiratory tract, part unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70622', N'Burn of respiratory tract, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70624', N'Corrosion of larynx and trachea, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70625', N'Corrosion of larynx and trachea, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.4XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70626', N'Corrosion of larynx and trachea, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70628', N'Corrosion involving larynx and trachea w lung, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70629', N'Corrosion involving larynx and trachea w lung, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7063', N'Central pterygium of right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70630', N'Corrosion involving larynx and trachea with lung, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70632', N'Corrosion of other parts of respiratory tract, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70633', N'Corrosion of other parts of respiratory tract, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70634', N'Corrosion of other parts of respiratory tract, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70636', N'Corrosion of respiratory tract, part unsp, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70637', N'Corrosion of respiratory tract, part unsp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70638', N'Corrosion of respiratory tract, part unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T27.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7064', N'Central pterygium of left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70641', N'Burn of mouth and pharynx, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70642', N'Burn of mouth and pharynx, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70643', N'Burn of mouth and pharynx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70645', N'Burn of esophagus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70646', N'Burn of esophagus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70647', N'Burn of esophagus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70649', N'Burn of other parts of alimentary tract, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7065', N'Central pterygium of eye, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70650', N'Burn of other parts of alimentary tract, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70651', N'Burn of other parts of alimentary tract, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70653', N'Burn of internal genitourinary organs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70654', N'Burn of internal genitourinary organs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70655', N'Burn of internal genitourinary organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70658', N'Burn of unspecified internal organ, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70659', N'Burn of unspecified internal organ, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7066', N'Central pterygium of unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70660', N'Burn of unspecified internal organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70663', N'Burn of right ear drum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70664', N'Burn of right ear drum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70665', N'Burn of right ear drum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70667', N'Burn of left ear drum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70668', N'Burn of left ear drum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70669', N'Burn of left ear drum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70671', N'Burn of unspecified ear drum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70672', N'Burn of unspecified ear drum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70673', N'Burn of unspecified ear drum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70675', N'Burn of other internal organ, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70676', N'Burn of other internal organ, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70677', N'Burn of other internal organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70679', N'Corrosion of mouth and pharynx, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7068', N'Double pterygium of right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70680', N'Corrosion of mouth and pharynx, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70681', N'Corrosion of mouth and pharynx, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70683', N'Corrosion of esophagus, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70684', N'Corrosion of esophagus, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70685', N'Corrosion of esophagus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70687', N'Corrosion of other parts of alimentary tract, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70688', N'Corrosion of other parts of alimentary tract, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70689', N'Corrosion of other parts of alimentary tract, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7069', N'Double pterygium of left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70691', N'Corrosion of internal genitourinary organs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70692', N'Corrosion of internal genitourinary organs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70693', N'Corrosion of internal genitourinary organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70696', N'Corrosions of unspecified internal organs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70697', N'Corrosions of unspecified internal organs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70698', N'Corrosions of unspecified internal organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad707', N'Sylvatic rabies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A82.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7070', N'Double pterygium of eye, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70701', N'Corrosions of right ear drum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70702', N'Corrosions of right ear drum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70703', N'Corrosions of right ear drum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70705', N'Corrosions of left ear drum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.912A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70706', N'Corrosions of left ear drum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70707', N'Corrosions of left ear drum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.912S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70709', N'Corrosions of unspecified ear drum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7071', N'Double pterygium of unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70710', N'Corrosions of unspecified ear drum, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70711', N'Corrosions of unspecified ear drum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70713', N'Corrosions of other internal organs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70714', N'Corrosions of other internal organs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70715', N'Corrosions of other internal organs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T28.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70717', N'Burn of unspecified body region, unspecified degree', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70718', N'Corrosion of unspecified body region, unspecified degree', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T30.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70720', N'Burns involving less than 10% of body surface', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70722', N'Burns of 10-19% of body surfc w 0% to 9% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70723', N'Burns of 10-19% of body surface w 10-19% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70725', N'Burns of 20-29% of body surfc w 0% to 9% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70726', N'Burns of 20-29% of body surface w 10-19% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70727', N'Burns of 20-29% of body surface w 20-29% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70729', N'Burns of 30-39% of body surfc w 0% to 9% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7073', N'Peripheral pterygium, stationary, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70730', N'Burns of 30-39% of body surface w 10-19% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70731', N'Burns of 30-39% of body surface w 20-29% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70732', N'Burns of 30-39% of body surface w 30-39% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70734', N'Burns of 40-49% of body surfc w 0% to 9% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70735', N'Burns of 40-49% of body surface w 10-19% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70736', N'Burns of 40-49% of body surface w 20-29% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70737', N'Burns of 40-49% of body surface w 30-39% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70738', N'Burns of 40-49% of body surface w 40-49% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7074', N'Peripheral pterygium, stationary, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70740', N'Burns of 50-59% of body surfc w 0% to 9% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70741', N'Burns of 50-59% of body surface w 10-19% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70742', N'Burns of 50-59% of body surface w 20-29% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70743', N'Burns of 50-59% of body surface w 30-39% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70744', N'Burns of 50-59% of body surface w 40-49% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70745', N'Burns of 50-59% of body surface w 50-59% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70747', N'Burns of 60-69% of body surfc w 0% to 9% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70748', N'Burns of 60-69% of body surface w 10-19% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.61', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70749', N'Burns of 60-69% of body surface w 20-29% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7075', N'Peripheral pterygium, stationary, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70750', N'Burns of 60-69% of body surface w 30-39% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70751', N'Burns of 60-69% of body surface w 40-49% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70752', N'Burns of 60-69% of body surface w 50-59% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70753', N'Burns of 60-69% of body surface w 60-69% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70755', N'Burns of 70-79% of body surfc w 0% to 9% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70756', N'Burns of 70-79% of body surface w 10-19% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70757', N'Burns of 70-79% of body surface w 20-29% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70758', N'Burns of 70-79% of body surface w 30-39% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70759', N'Burns of 70-79% of body surface w 40-49% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7076', N'Peripheral pterygium, stationary, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70760', N'Burns of 70-79% of body surface w 50-59% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70761', N'Burns of 70-79% of body surface w 60-69% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70762', N'Burns of 70-79% of body surface w 70-79% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70764', N'Burns of 80-89% of body surfc w 0% to 9% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70765', N'Burns of 80-89% of body surface w 10-19% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70766', N'Burns of 80-89% of body surface w 20-29% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70767', N'Burns of 80-89% of body surface w 30-39% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70768', N'Burns of 80-89% of body surface w 40-49% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70769', N'Burns of 80-89% of body surface w 50-59% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70770', N'Burns of 80-89% of body surface w 60-69% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70771', N'Burns of 80-89% of body surface w 70-79% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70772', N'Burns of 80-89% of body surface w 80-89% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70774', N'Burns of 90%/more of body surfc w 0% to 9% third deg burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70775', N'Burns of 90%/more of body surfc w 10-19% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70776', N'Burns of 90%/more of body surfc w 20-29% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70777', N'Burns of 90%/more of body surfc w 30-39% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70778', N'Burns of 90%/more of body surfc w 40-49% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70779', N'Burns of 90%/more of body surfc w 50-59% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7078', N'Peripheral pterygium, progressive, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70780', N'Burns of 90%/more of body surfc w 60-69% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70781', N'Burns of 90%/more of body surfc w 70-79% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70782', N'Burns of 90%/more of body surfc w 80-89% third degree burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70783', N'Burns of 90%/more of body surfc w 90%/more third deg burns', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T31.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70785', N'Corrosions involving less than 10% of body surface', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70787', N'Corros 10-19% of body surface w 0% to 9% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70788', N'Corros 10-19% of body surface w 10-19% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7079', N'Peripheral pterygium, progressive, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70790', N'Corros 20-29% of body surface w 0% to 9% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70791', N'Corros 20-29% of body surface w 10-19% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70792', N'Corros 20-29% of body surface w 20-29% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70794', N'Corros 30-39% of body surface w 0% to 9% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70795', N'Corros 30-39% of body surface w 10-19% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70796', N'Corros 30-39% of body surface w 20-29% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70797', N'Corros 30-39% of body surface w 30-39% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70799', N'Corros 40-49% of body surface w 0% to 9% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad708', N'Urban rabies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A82.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7080', N'Peripheral pterygium, progressive, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70800', N'Corros 40-49% of body surface w 10-19% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70801', N'Corros 40-49% of body surface w 20-29% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70802', N'Corros 40-49% of body surface w 30-39% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70803', N'Corros 40-49% of body surface w 40-49% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70805', N'Corros 50-59% of body surface w 0% to 9% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70806', N'Corros 50-59% of body surface w 10-19% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70807', N'Corros 50-59% of body surface w 20-29% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70808', N'Corros 50-59% of body surface w 30-39% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70809', N'Corros 50-59% of body surface w 40-49% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7081', N'Peripheral pterygium, progressive, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70810', N'Corros 50-59% of body surface w 50-59% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70812', N'Corros 60-69% of body surface w 0% to 9% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70813', N'Corros 60-69% of body surface w 10-19% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70814', N'Corros 60-69% of body surface w 20-29% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70815', N'Corros 60-69% of body surface w 30-39% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70816', N'Corros 60-69% of body surface w 40-49% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70817', N'Corros 60-69% of body surface w 50-59% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70818', N'Corros 60-69% of body surface w 60-69% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70820', N'Corros 70-79% of body surface w 0% to 9% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70821', N'Corros 70-79% of body surface w 10-19% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70822', N'Corros 70-79% of body surface w 20-29% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70823', N'Corros 70-79% of body surface w 30-39% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70824', N'Corros 70-79% of body surface w 40-49% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70825', N'Corros 70-79% of body surface w 50-59% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70826', N'Corros 70-79% of body surface w 60-69% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70827', N'Corros 70-79% of body surface w 70-79% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70829', N'Corros 80-89% of body surface w 0% to 9% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7083', N'Recurrent pterygium of right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70830', N'Corros 80-89% of body surface w 10-19% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70831', N'Corros 80-89% of body surface w 20-29% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70832', N'Corros 80-89% of body surface w 30-39% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70833', N'Corros 80-89% of body surface w 40-49% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70834', N'Corros 80-89% of body surface w 50-59% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70835', N'Corros 80-89% of body surface w 60-69% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70836', N'Corros 80-89% of body surface w 70-79% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70837', N'Corros 80-89% of body surface w 80-89% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70839', N'Corros 90%/more of body surfc w 0% to 9% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7084', N'Recurrent pterygium of left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70840', N'Corros 90%/more of body surface w 10-19% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70841', N'Corros 90%/more of body surface w 20-29% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70842', N'Corros 90%/more of body surface w 30-39% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70843', N'Corros 90%/more of body surface w 40-49% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70844', N'Corros 90%/more of body surface w 50-59% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70845', N'Corros 90%/more of body surface w 60-69% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.96', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70846', N'Corros 90%/more of body surface w 70-79% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.97', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70847', N'Corros 90%/more of body surface w 80-89% third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.98', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70848', N'Corros 90%/more of body surfc w 90%/more third degree corros', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T32.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7085', N'Recurrent pterygium of eye, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.063', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70853', N'Superficial frostbite of right ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70854', N'Superficial frostbite of right ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70855', N'Superficial frostbite of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.011S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70857', N'Superficial frostbite of left ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70858', N'Superficial frostbite of left ear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70859', N'Superficial frostbite of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7086', N'Recurrent pterygium of unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70861', N'Superficial frostbite of unspecified ear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70862', N'Superficial frostbite of unspecified ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70863', N'Superficial frostbite of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70865', N'Superficial frostbite of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70866', N'Superficial frostbite of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70867', N'Superficial frostbite of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70869', N'Superficial frostbite of other part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70870', N'Superficial frostbite of other part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70871', N'Superficial frostbite of other part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70873', N'Superficial frostbite of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70874', N'Superficial frostbite of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70875', N'Superficial frostbite of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70877', N'Superficial frostbite of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70878', N'Superficial frostbite of thorax, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70879', N'Superficial frostbite of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7088', N'Unspecified conjunctival degenerations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70881', N'Superfic frostbite of abd wall, lower back and pelvis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70882', N'Superfic frostbite of abd wall, lower back and pelvis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70883', N'Superfic frostbite of abd wall, low back and pelvis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70886', N'Superficial frostbite of unspecified arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70887', N'Superficial frostbite of unspecified arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70888', N'Superficial frostbite of unspecified arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70890', N'Superficial frostbite of right arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70891', N'Superficial frostbite of right arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70892', N'Superficial frostbite of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70894', N'Superficial frostbite of left arm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70895', N'Superficial frostbite of left arm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70896', N'Superficial frostbite of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad709', N'Rabies, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A82.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7090', N'Conjunctival deposits, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70900', N'Superficial frostbite of right wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70901', N'Superficial frostbite of right wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70902', N'Superficial frostbite of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70904', N'Superficial frostbite of left wrist, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70905', N'Superficial frostbite of left wrist, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70906', N'Superficial frostbite of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70908', N'Superficial frostbite of unspecified wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70909', N'Superficial frostbite of unspecified wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7091', N'Conjunctival deposits, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70910', N'Superficial frostbite of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70913', N'Superficial frostbite of right hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70914', N'Superficial frostbite of right hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70915', N'Superficial frostbite of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70917', N'Superficial frostbite of left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70918', N'Superficial frostbite of left hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70919', N'Superficial frostbite of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7092', N'Conjunctival deposits, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70921', N'Superficial frostbite of unspecified hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70922', N'Superficial frostbite of unspecified hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70923', N'Superficial frostbite of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70926', N'Superficial frostbite of right finger(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70927', N'Superficial frostbite of right finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70928', N'Superficial frostbite of right finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7093', N'Conjunctival deposits, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70930', N'Superficial frostbite of left finger(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70931', N'Superficial frostbite of left finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70932', N'Superficial frostbite of left finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70934', N'Superficial frostbite of unspecified finger(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70935', N'Superficial frostbite of unspecified finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70936', N'Superficial frostbite of unspecified finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70939', N'Superficial frostbite of unsp hip and thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70940', N'Superficial frostbite of unsp hip and thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70941', N'Superficial frostbite of unspecified hip and thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70943', N'Superficial frostbite of right hip and thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70944', N'Superficial frostbite of right hip and thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70945', N'Superficial frostbite of right hip and thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70947', N'Superficial frostbite of left hip and thigh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70948', N'Superficial frostbite of left hip and thigh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70949', N'Superficial frostbite of left hip and thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7095', N'Conjunctival concretions, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70952', N'Superficial frostbite of unsp knee and lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.70XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70953', N'Superficial frostbite of unsp knee and lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.70XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70954', N'Superficial frostbite of unsp knee and lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.70XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70956', N'Superficial frostbite of right knee and lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.71XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70957', N'Superficial frostbite of right knee and lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.71XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70958', N'Superficial frostbite of right knee and lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.71XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7096', N'Conjunctival concretions, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70960', N'Superficial frostbite of left knee and lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70961', N'Superficial frostbite of left knee and lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70962', N'Superficial frostbite of left knee and lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70966', N'Superficial frostbite of right ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70967', N'Superficial frostbite of right ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70968', N'Superficial frostbite of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7097', N'Conjunctival concretions, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70970', N'Superficial frostbite of left ankle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70971', N'Superficial frostbite of left ankle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70972', N'Superficial frostbite of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70974', N'Superficial frostbite of unspecified ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70975', N'Superficial frostbite of unspecified ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70976', N'Superficial frostbite of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70979', N'Superficial frostbite of right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7098', N'Conjunctival concretions, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70980', N'Superficial frostbite of right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70981', N'Superficial frostbite of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70983', N'Superficial frostbite of left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70984', N'Superficial frostbite of left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.822D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70985', N'Superficial frostbite of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70987', N'Superficial frostbite of unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70988', N'Superficial frostbite of unspecified foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70989', N'Superficial frostbite of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70992', N'Superficial frostbite of right toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70993', N'Superficial frostbite of right toe(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70994', N'Superficial frostbite of right toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70996', N'Superficial frostbite of left toe(s), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70997', N'Superficial frostbite of left toe(s), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad70998', N'Superficial frostbite of left toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7100', N'Conjunctival pigmentations, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71000', N'Superficial frostbite of unspecified toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.839A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71001', N'Superficial frostbite of unspecified toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.839D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71002', N'Superficial frostbite of unspecified toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.839S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71005', N'Superficial frostbite of unspecified sites, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71006', N'Superficial frostbite of unspecified sites, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71007', N'Superficial frostbite of unspecified sites, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71009', N'Superficial frostbite of other sites, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7101', N'Conjunctival pigmentations, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71010', N'Superficial frostbite of other sites, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71011', N'Superficial frostbite of other sites, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T33.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71016', N'Frostbite with tissue necrosis of right ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71017', N'Frostbite with tissue necrosis of right ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71018', N'Frostbite with tissue necrosis of right ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7102', N'Conjunctival pigmentations, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71020', N'Frostbite with tissue necrosis of left ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71021', N'Frostbite with tissue necrosis of left ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71022', N'Frostbite with tissue necrosis of left ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71024', N'Frostbite with tissue necrosis of unsp ear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71025', N'Frostbite with tissue necrosis of unsp ear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71026', N'Frostbite with tissue necrosis of unspecified ear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71028', N'Frostbite with tissue necrosis of nose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71029', N'Frostbite with tissue necrosis of nose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7103', N'Conjunctival pigmentations, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71030', N'Frostbite with tissue necrosis of nose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71032', N'Frostbite w tissue necrosis of oth part of head, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71033', N'Frostbite w tissue necrosis of oth part of head, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71034', N'Frostbite with tissue necrosis of oth part of head, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71036', N'Frostbite with tissue necrosis of neck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71037', N'Frostbite with tissue necrosis of neck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71038', N'Frostbite with tissue necrosis of neck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71040', N'Frostbite with tissue necrosis of thorax, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71041', N'Frostbite with tissue necrosis of thorax, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71042', N'Frostbite with tissue necrosis of thorax, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71044', N'Frstbte w tissue necros abd wall, low back and pelvis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71045', N'Frstbte w tissue necros abd wall, low back and pelvis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71046', N'Frstbte w tissue necros abd wall, low back and pelvis, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71049', N'Frostbite with tissue necrosis of unsp arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7105', N'Conjunctival xerosis, unspecified, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71050', N'Frostbite with tissue necrosis of unsp arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71051', N'Frostbite with tissue necrosis of unspecified arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71053', N'Frostbite with tissue necrosis of right arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71054', N'Frostbite with tissue necrosis of right arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71055', N'Frostbite with tissue necrosis of right arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71057', N'Frostbite with tissue necrosis of left arm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71058', N'Frostbite with tissue necrosis of left arm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71059', N'Frostbite with tissue necrosis of left arm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7106', N'Conjunctival xerosis, unspecified, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71063', N'Frostbite with tissue necrosis of right wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71064', N'Frostbite with tissue necrosis of right wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71065', N'Frostbite with tissue necrosis of right wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71067', N'Frostbite with tissue necrosis of left wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71068', N'Frostbite with tissue necrosis of left wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71069', N'Frostbite with tissue necrosis of left wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7107', N'Conjunctival xerosis, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71071', N'Frostbite with tissue necrosis of unsp wrist, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71072', N'Frostbite with tissue necrosis of unsp wrist, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71073', N'Frostbite with tissue necrosis of unspecified wrist, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71076', N'Frostbite with tissue necrosis of right hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71077', N'Frostbite with tissue necrosis of right hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71078', N'Frostbite with tissue necrosis of right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7108', N'Conjunctival xerosis, unspecified, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71080', N'Frostbite with tissue necrosis of left hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71081', N'Frostbite with tissue necrosis of left hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71082', N'Frostbite with tissue necrosis of left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71084', N'Frostbite with tissue necrosis of unsp hand, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71085', N'Frostbite with tissue necrosis of unsp hand, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71086', N'Frostbite with tissue necrosis of unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71089', N'Frostbite w tissue necrosis of right finger(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71090', N'Frostbite w tissue necrosis of right finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71091', N'Frostbite with tissue necrosis of right finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71093', N'Frostbite w tissue necrosis of left finger(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71094', N'Frostbite w tissue necrosis of left finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71095', N'Frostbite with tissue necrosis of left finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71097', N'Frostbite w tissue necrosis of unsp finger(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71098', N'Frostbite w tissue necrosis of unsp finger(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71099', N'Frostbite with tissue necrosis of unsp finger(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad711', N'Japanese encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7110', N'Pinguecula, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71102', N'Frostbite w tissue necrosis of unsp hip and thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71103', N'Frostbite w tissue necrosis of unsp hip and thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71104', N'Frostbite w tissue necrosis of unsp hip and thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71106', N'Frostbite w tissue necrosis of right hip and thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71107', N'Frostbite w tissue necrosis of right hip and thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71108', N'Frostbite w tissue necrosis of right hip and thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7111', N'Pinguecula, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71110', N'Frostbite w tissue necrosis of left hip and thigh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71111', N'Frostbite w tissue necrosis of left hip and thigh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71112', N'Frostbite w tissue necrosis of left hip and thigh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71115', N'Frostbite w tissue necrosis of unsp knee and lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.70XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71116', N'Frostbite w tissue necrosis of unsp knee and lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.70XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71117', N'Frostbite w tissue necros unsp knee and lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.70XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71119', N'Frostbite w tissue necros right knee and lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.71XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7112', N'Pinguecula, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.153', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71120', N'Frostbite w tissue necros right knee and lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.71XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71121', N'Frostbite w tissue necros right knee and lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.71XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71123', N'Frostbite w tissue necrosis of left knee and lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71124', N'Frostbite w tissue necrosis of left knee and lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71125', N'Frostbite w tissue necros left knee and lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71129', N'Frostbite with tissue necrosis of right ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7113', N'Pinguecula, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71130', N'Frostbite with tissue necrosis of right ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71131', N'Frostbite with tissue necrosis of right ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71133', N'Frostbite with tissue necrosis of left ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71134', N'Frostbite with tissue necrosis of left ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71135', N'Frostbite with tissue necrosis of left ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71137', N'Frostbite with tissue necrosis of unsp ankle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71138', N'Frostbite with tissue necrosis of unsp ankle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.819D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71139', N'Frostbite with tissue necrosis of unspecified ankle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71142', N'Frostbite with tissue necrosis of right foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71143', N'Frostbite with tissue necrosis of right foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71144', N'Frostbite with tissue necrosis of right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71146', N'Frostbite with tissue necrosis of left foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71147', N'Frostbite with tissue necrosis of left foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71148', N'Frostbite with tissue necrosis of left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71150', N'Frostbite with tissue necrosis of unsp foot, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.829A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71151', N'Frostbite with tissue necrosis of unsp foot, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.829D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71152', N'Frostbite with tissue necrosis of unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.829S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71155', N'Frostbite with tissue necrosis of right toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71156', N'Frostbite with tissue necrosis of right toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71157', N'Frostbite with tissue necrosis of right toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71159', N'Frostbite with tissue necrosis of left toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7116', N'Conjunctival adhesions and strands (localized), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71160', N'Frostbite with tissue necrosis of left toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71161', N'Frostbite with tissue necrosis of left toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71163', N'Frostbite with tissue necrosis of unsp toe(s), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.839A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71164', N'Frostbite with tissue necrosis of unsp toe(s), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.839D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71165', N'Frostbite with tissue necrosis of unsp toe(s), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.839S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71168', N'Frostbite with tissue necrosis of unsp sites, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71169', N'Frostbite with tissue necrosis of unsp sites, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7117', N'Conjunctival adhesions and strands (localized), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71170', N'Frostbite with tissue necrosis of unspecified sites, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71172', N'Frostbite with tissue necrosis of other sites, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71173', N'Frostbite with tissue necrosis of other sites, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71174', N'Frostbite with tissue necrosis of other sites, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T34.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71179', N'Poisoning by penicillins, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7118', N'Conjunctival adhesions and strands (localized), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71180', N'Poisoning by penicillins, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71181', N'Poisoning by penicillins, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71183', N'Poisoning by penicillins, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71184', N'Poisoning by penicillins, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71185', N'Poisoning by penicillins, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71187', N'Poisoning by penicillins, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71188', N'Poisoning by penicillins, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71189', N'Poisoning by penicillins, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7119', N'Conjunctival adhesions and strands (localized), unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71191', N'Poisoning by penicillins, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71192', N'Poisoning by penicillins, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71193', N'Poisoning by penicillins, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71195', N'Adverse effect of penicillins, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71196', N'Adverse effect of penicillins, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71197', N'Adverse effect of penicillins, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71199', N'Underdosing of penicillins, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad712', N'Western equine encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A83.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71200', N'Underdosing of penicillins, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71201', N'Underdosing of penicillins, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71205', N'Poisoning by cephalospor/oth beta-lactm antibiot, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71206', N'Poisoning by cephalospor/oth beta-lactm antibiot, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71207', N'Poisn by cephalospor/oth beta-lactm antibiot, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71209', N'Poisn by cephalospor/oth beta-lactm antibiot, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7121', N'Conjunctival granuloma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71210', N'Poisn by cephalospor/oth beta-lactm antibiot, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71211', N'Poisn by cephalospor/oth beta-lactm antibiot, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71213', N'Poisn by cephalospor/oth beta-lactm antibiot, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71214', N'Poisn by cephalospor/oth beta-lactm antibiot, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71215', N'Poisn by cephalospor/oth beta-lactm antibiot, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71217', N'Poisn by cephalospor/oth beta-lactm antibiot, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71218', N'Poisn by cephalospor/oth beta-lactm antibiot, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71219', N'Poisn by cephalospor/oth beta-lactm antibiot, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7122', N'Conjunctival granuloma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71221', N'Adverse effect of cephalospor/oth beta-lactm antibiot, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71222', N'Adverse effect of cephalospor/oth beta-lactm antibiot, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71223', N'Advrs effect of cephalospor/oth beta-lactm antibiot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71225', N'Underdosing of cephalospor/oth beta-lactm antibiotics, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71226', N'Underdosing of cephalospor/oth beta-lactm antibiotics, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71227', N'Underdosing of cephalospor/oth beta-lactm antibiot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7123', N'Conjunctival granuloma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71231', N'Poisoning by chloramphenicol group, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71232', N'Poisoning by chloramphenicol group, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71233', N'Poisoning by chloramphenicol group, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71235', N'Poisoning by chloramphenicol group, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71236', N'Poisoning by chloramphenicol group, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71237', N'Poisoning by chloramphenicol group, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71239', N'Poisoning by chloramphenicol group, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7124', N'Conjunctival granuloma, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71240', N'Poisoning by chloramphenicol group, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71241', N'Poisoning by chloramphenicol group, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71243', N'Poisoning by chloramphenicol group, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71244', N'Poisoning by chloramphenicol group, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71245', N'Poisoning by chloramphenicol group, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X4S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71247', N'Adverse effect of chloramphenicol group, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71248', N'Adverse effect of chloramphenicol group, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71249', N'Adverse effect of chloramphenicol group, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71251', N'Underdosing of chloramphenicol group, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71252', N'Underdosing of chloramphenicol group, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71253', N'Underdosing of chloramphenicol group, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71257', N'Poisoning by macrolides, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71258', N'Poisoning by macrolides, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71259', N'Poisoning by macrolides, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7126', N'Symblepharon, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71261', N'Poisoning by macrolides, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71262', N'Poisoning by macrolides, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71263', N'Poisoning by macrolides, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71265', N'Poisoning by macrolides, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71266', N'Poisoning by macrolides, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71267', N'Poisoning by macrolides, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71269', N'Poisoning by macrolides, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7127', N'Symblepharon, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71270', N'Poisoning by macrolides, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71271', N'Poisoning by macrolides, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71273', N'Adverse effect of macrolides, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71274', N'Adverse effect of macrolides, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71275', N'Adverse effect of macrolides, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71277', N'Underdosing of macrolides, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71278', N'Underdosing of macrolides, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71279', N'Underdosing of macrolides, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7128', N'Symblepharon, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71283', N'Poisoning by tetracyclines, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71284', N'Poisoning by tetracyclines, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71285', N'Poisoning by tetracyclines, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71287', N'Poisoning by tetracyclines, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71288', N'Poisoning by tetracyclines, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71289', N'Poisoning by tetracyclines, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7129', N'Symblepharon, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71291', N'Poisoning by tetracyclines, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71292', N'Poisoning by tetracyclines, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71293', N'Poisoning by tetracyclines, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71295', N'Poisoning by tetracyclines, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71296', N'Poisoning by tetracyclines, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71297', N'Poisoning by tetracyclines, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71299', N'Adverse effect of tetracyclines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad713', N'Eastern equine encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A83.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71300', N'Adverse effect of tetracyclines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71301', N'Adverse effect of tetracyclines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71303', N'Underdosing of tetracyclines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71304', N'Underdosing of tetracyclines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71305', N'Underdosing of tetracyclines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71309', N'Poisoning by aminoglycosides, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7131', N'Scarring of conjunctiva, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71310', N'Poisoning by aminoglycosides, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71311', N'Poisoning by aminoglycosides, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71313', N'Poisoning by aminoglycosides, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71314', N'Poisoning by aminoglycosides, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71315', N'Poisoning by aminoglycosides, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71317', N'Poisoning by aminoglycosides, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71318', N'Poisoning by aminoglycosides, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71319', N'Poisoning by aminoglycosides, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7132', N'Scarring of conjunctiva, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71321', N'Poisoning by aminoglycosides, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71322', N'Poisoning by aminoglycosides, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71323', N'Poisoning by aminoglycosides, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71325', N'Adverse effect of aminoglycosides, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71326', N'Adverse effect of aminoglycosides, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71327', N'Adverse effect of aminoglycosides, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71329', N'Underdosing of aminoglycosides, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7133', N'Scarring of conjunctiva, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71330', N'Underdosing of aminoglycosides, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71331', N'Underdosing of aminoglycosides, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71335', N'Poisoning by rifampicins, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71336', N'Poisoning by rifampicins, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71337', N'Poisoning by rifampicins, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71339', N'Poisoning by rifampicins, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7134', N'Scarring of conjunctiva, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71340', N'Poisoning by rifampicins, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71341', N'Poisoning by rifampicins, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71343', N'Poisoning by rifampicins, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71344', N'Poisoning by rifampicins, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71345', N'Poisoning by rifampicins, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71347', N'Poisoning by rifampicins, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71348', N'Poisoning by rifampicins, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71349', N'Poisoning by rifampicins, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71351', N'Adverse effect of rifampicins, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71352', N'Adverse effect of rifampicins, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71353', N'Adverse effect of rifampicins, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71355', N'Underdosing of rifampicins, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71356', N'Underdosing of rifampicins, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71357', N'Underdosing of rifampicins, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.6X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7136', N'Conjunctival hemorrhage, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71361', N'Poisoning by antifungal antibiot, sys used, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71362', N'Poisoning by antifungal antibiot, sys used, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71363', N'Poisoning by antifungal antibiot, sys used, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71365', N'Poisoning by antifungal antibiot, sys used, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71366', N'Poisoning by antifungal antibiot, sys used, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71367', N'Poisoning by antifung antibiot, sys used, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71369', N'Poisoning by antifungal antibiotics, sys used, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7137', N'Conjunctival hemorrhage, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71370', N'Poisoning by antifungal antibiotics, sys used, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71371', N'Poisoning by antifungal antibiot, sys used, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71373', N'Poisoning by antifungal antibiotics, sys used, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71374', N'Poisoning by antifungal antibiotics, sys used, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X4D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71375', N'Poisoning by antifungal antibiot, sys used, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71377', N'Adverse effect of antifungal antibiotics, sys used, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71378', N'Adverse effect of antifungal antibiotics, sys used, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71379', N'Adverse effect of antifungal antibiotics, sys used, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7138', N'Conjunctival hemorrhage, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71381', N'Underdosing of antifungal antibiotics, sys used, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71382', N'Underdosing of antifungal antibiotics, sys used, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71383', N'Underdosing of antifungal antibiotics, sys used, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.7X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71387', N'Poisoning by oth systemic antibiotics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71388', N'Poisoning by oth systemic antibiotics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71389', N'Poisoning by oth systemic antibiotics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7139', N'Conjunctival hemorrhage, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71391', N'Poisoning by oth systemic antibiotics, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71392', N'Poisoning by oth systemic antibiotics, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71393', N'Poisoning by oth systemic antibiotics, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71395', N'Poisoning by oth systemic antibiotics, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71396', N'Poisoning by oth systemic antibiotics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71397', N'Poisoning by other systemic antibiotics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71399', N'Poisoning by oth systemic antibiotics, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad714', N'St Louis encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A83.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71400', N'Poisoning by oth systemic antibiotics, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71401', N'Poisoning by oth systemic antibiotics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71403', N'Adverse effect of other systemic antibiotics, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71404', N'Adverse effect of other systemic antibiotics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71405', N'Adverse effect of other systemic antibiotics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71407', N'Underdosing of other systemic antibiotics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71408', N'Underdosing of other systemic antibiotics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71409', N'Underdosing of other systemic antibiotics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.8X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71412', N'Poisoning by unsp systemic antibiotic, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71413', N'Poisoning by unsp systemic antibiotic, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71414', N'Poisoning by unsp systemic antibiotic, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71416', N'Poisoning by unsp systemic antibiotic, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71417', N'Poisoning by unsp systemic antibiotic, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71418', N'Poisoning by unsp systemic antibiotic, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7142', N'Vascular abnormalities of conjunctiva, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71420', N'Poisoning by unsp systemic antibiotic, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71421', N'Poisoning by unsp systemic antibiotic, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71422', N'Poisoning by unsp systemic antibiotic, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71424', N'Poisoning by unsp systemic antibiotic, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71425', N'Poisoning by unsp systemic antibiotic, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71426', N'Poisoning by unsp systemic antibiotic, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71428', N'Adverse effect of unsp systemic antibiotic, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71429', N'Adverse effect of unsp systemic antibiotic, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7143', N'Vascular abnormalities of conjunctiva, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71430', N'Adverse effect of unspecified systemic antibiotic, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71432', N'Underdosing of unspecified systemic antibiotic, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.96XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71433', N'Underdosing of unspecified systemic antibiotic, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71434', N'Underdosing of unspecified systemic antibiotic, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T36.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71439', N'Poisoning by sulfonamides, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7144', N'Vascular abnormalities of conjunctiva, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71440', N'Poisoning by sulfonamides, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71441', N'Poisoning by sulfonamides, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71443', N'Poisoning by sulfonamides, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71444', N'Poisoning by sulfonamides, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71445', N'Poisoning by sulfonamides, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71447', N'Poisoning by sulfonamides, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71448', N'Poisoning by sulfonamides, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71449', N'Poisoning by sulfonamides, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7145', N'Vascular abnormalities of conjunctiva, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71451', N'Poisoning by sulfonamides, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71452', N'Poisoning by sulfonamides, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71453', N'Poisoning by sulfonamides, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71455', N'Adverse effect of sulfonamides, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71456', N'Adverse effect of sulfonamides, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71457', N'Adverse effect of sulfonamides, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71459', N'Underdosing of sulfonamides, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71460', N'Underdosing of sulfonamides, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71461', N'Underdosing of sulfonamides, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71465', N'Poisoning by antimycobac drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71466', N'Poisoning by antimycobac drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71467', N'Poisoning by antimycobac drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71469', N'Poisoning by antimycobacterial drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7147', N'Conjunctival edema, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71470', N'Poisoning by antimycobacterial drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71471', N'Poisoning by antimycobacterial drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71473', N'Poisoning by antimycobacterial drugs, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71474', N'Poisoning by antimycobacterial drugs, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71475', N'Poisoning by antimycobacterial drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71477', N'Poisoning by antimycobacterial drugs, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71478', N'Poisoning by antimycobacterial drugs, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71479', N'Poisoning by antimycobacterial drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7148', N'Conjunctival edema, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71481', N'Adverse effect of antimycobacterial drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71482', N'Adverse effect of antimycobacterial drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71483', N'Adverse effect of antimycobacterial drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71485', N'Underdosing of antimycobacterial drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71486', N'Underdosing of antimycobacterial drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71487', N'Underdosing of antimycobacterial drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7149', N'Conjunctival edema, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71491', N'Poisn by antimalari/drugs acting on bld protzoa, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71492', N'Poisn by antimalari/drugs acting on bld protzoa, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71493', N'Poisn by antimalari/drugs acting on bld protzoa, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71495', N'Poisn by antimalari/drugs act on bld protzoa, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71496', N'Poisn by antimalari/drugs act on bld protzoa, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71497', N'Poisn by antimalari/drugs act on bld protzoa, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71499', N'Poisn by antimalari/drugs acting on bld protzoa, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad715', N'Australian encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A83.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7150', N'Conjunctival edema, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71500', N'Poisn by antimalari/drugs acting on bld protzoa, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71501', N'Poisn by antimalari/drugs acting on bld protzoa, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X3S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71503', N'Poisn by antimalari/drugs acting on bld protzoa, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71504', N'Poisn by antimalari/drugs acting on bld protzoa, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71505', N'Poisn by antimalari/drugs acting on bld protzoa, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71507', N'Advrs effect of antimalari/drugs acting on bld protzoa, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71508', N'Advrs effect of antimalari/drugs acting on bld protzoa, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71509', N'Advrs effect of antimalari/drugs acting on bld protzoa, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71511', N'Underdosing of antimalari/drugs acting on bld protzoa, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71512', N'Underdosing of antimalari/drugs acting on bld protzoa, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71513', N'Undrdose of antimalari/drugs acting on bld protzoa, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71517', N'Poisoning by oth antiprotozoal drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71518', N'Poisoning by oth antiprotozoal drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71519', N'Poisoning by oth antiprotozoal drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7152', N'Conjunctival hyperemia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71521', N'Poisoning by oth antiprotozoal drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71522', N'Poisoning by oth antiprotozoal drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71523', N'Poisoning by oth antiprotozoal drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71525', N'Poisoning by other antiprotozoal drugs, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71526', N'Poisoning by other antiprotozoal drugs, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71527', N'Poisoning by other antiprotozoal drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71529', N'Poisoning by oth antiprotozoal drugs, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7153', N'Conjunctival hyperemia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71530', N'Poisoning by oth antiprotozoal drugs, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71531', N'Poisoning by oth antiprotozoal drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71533', N'Adverse effect of other antiprotozoal drugs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71534', N'Adverse effect of other antiprotozoal drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71535', N'Adverse effect of other antiprotozoal drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71537', N'Underdosing of other antiprotozoal drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71538', N'Underdosing of other antiprotozoal drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71539', N'Underdosing of other antiprotozoal drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7154', N'Conjunctival hyperemia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71543', N'Poisoning by anthelminthics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71544', N'Poisoning by anthelminthics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71545', N'Poisoning by anthelminthics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71547', N'Poisoning by anthelminthics, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71548', N'Poisoning by anthelminthics, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71549', N'Poisoning by anthelminthics, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7155', N'Conjunctival hyperemia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71551', N'Poisoning by anthelminthics, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71552', N'Poisoning by anthelminthics, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71553', N'Poisoning by anthelminthics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71555', N'Poisoning by anthelminthics, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71556', N'Poisoning by anthelminthics, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71557', N'Poisoning by anthelminthics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71559', N'Adverse effect of anthelminthics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71560', N'Adverse effect of anthelminthics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71561', N'Adverse effect of anthelminthics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71563', N'Underdosing of anthelminthics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71564', N'Underdosing of anthelminthics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71565', N'Underdosing of anthelminthics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71569', N'Poisoning by antiviral drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7157', N'Conjunctival cysts, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71570', N'Poisoning by antiviral drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71571', N'Poisoning by antiviral drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71573', N'Poisoning by antiviral drugs, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71574', N'Poisoning by antiviral drugs, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71575', N'Poisoning by antiviral drugs, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71577', N'Poisoning by antiviral drugs, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71578', N'Poisoning by antiviral drugs, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71579', N'Poisoning by antiviral drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7158', N'Conjunctival cysts, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71581', N'Poisoning by antiviral drugs, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71582', N'Poisoning by antiviral drugs, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71583', N'Poisoning by antiviral drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71585', N'Adverse effect of antiviral drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71586', N'Adverse effect of antiviral drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71587', N'Adverse effect of antiviral drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71589', N'Underdosing of antiviral drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7159', N'Conjunctival cysts, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.443', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71590', N'Underdosing of antiviral drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71591', N'Underdosing of antiviral drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71595', N'Poisoning by oth systemic anti-infect/parasit, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71596', N'Poisoning by oth systemic anti-infect/parasit, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71597', N'Poisoning by oth systemic anti-infect/parasit, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71599', N'Poisn by oth systemic anti-infect/parasit, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad716', N'California encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A83.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7160', N'Conjunctival cysts, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71600', N'Poisn by oth systemic anti-infect/parasit, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71601', N'Poisn by oth systemic anti-infect/parasit, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71603', N'Poisoning by oth systemic anti-infect/parasit, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71604', N'Poisoning by oth systemic anti-infect/parasit, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71605', N'Poisn by oth systemic anti-infect/parasit, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71607', N'Poisoning by oth systemic anti-infect/parasit, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71608', N'Poisoning by oth systemic anti-infect/parasit, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71609', N'Poisn by oth systemic anti-infect/parasit, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71611', N'Adverse effect of systemic anti-infect/parasit, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71612', N'Adverse effect of systemic anti-infect/parasit, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71613', N'Adverse effect of systemic anti-infect/parasit, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71615', N'Underdosing of systemic anti-infect/parasit, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71616', N'Underdosing of systemic anti-infect/parasit, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71617', N'Underdosing of systemic anti-infect/parasit, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.8X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71620', N'Poisn by unsp sys anti-infect and antiparastc, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71621', N'Poisn by unsp sys anti-infect and antiparastc, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71622', N'Poisn by unsp sys anti-infect and antiparastc, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71624', N'Poisn by unsp sys anti-infect and antiparastc, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71625', N'Poisn by unsp sys anti-infect and antiparastc, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71626', N'Poisn by unsp sys anti-infect and antiparastc, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71628', N'Poisn by unsp sys anti-infect and antiparastc, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71629', N'Poisn by unsp sys anti-infect and antiparastc, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7163', N'Pseudopterygium of conjunctiva, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71630', N'Poisn by unsp sys anti-infect and antiparastc, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.93XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71632', N'Poisn by unsp sys anti-infect and antiparastc, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71633', N'Poisn by unsp sys anti-infect and antiparastc, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71634', N'Poisn by unsp sys anti-infect and antiparastc, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71636', N'Advrs effect of unsp sys anti-infect and antiparasitic, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71637', N'Advrs effect of unsp sys anti-infect and antiparasitic, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71638', N'Advrs effect of unsp sys anti-infect and antiparasitic, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7164', N'Pseudopterygium of conjunctiva, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71640', N'Underdosing of unsp systemic anti-infect/parasit, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.96XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71641', N'Underdosing of unsp systemic anti-infect/parasit, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71642', N'Underdosing of unsp systemic anti-infect/parasit, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T37.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71647', N'Poisoning by glucocort/synth analog, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71648', N'Poisoning by glucocort/synth analog, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71649', N'Poisoning by glucocort/synth analog, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7165', N'Pseudopterygium of conjunctiva, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71651', N'Poisoning by glucocort/synth analog, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71652', N'Poisoning by glucocort/synth analog, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71653', N'Poisoning by glucocort/synth analog, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71655', N'Poisoning by glucocort/synth analog, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71656', N'Poisoning by glucocort/synth analog, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71657', N'Poisoning by glucocort/synth analog, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71659', N'Poisoning by glucocort/synth analog, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7166', N'Pseudopterygium of conjunctiva, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71660', N'Poisoning by glucocort/synth analog, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71661', N'Poisoning by glucocort/synth analog, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71663', N'Adverse effect of glucocort/synth analog, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71664', N'Adverse effect of glucocort/synth analog, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71665', N'Adverse effect of glucocort/synth analog, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71667', N'Underdosing of glucocorticoids and synthetic analogues, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71668', N'Underdosing of glucocorticoids and synthetic analogues, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71669', N'Underdosing of glucocort/synth analog, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71673', N'Poisoning by thyroid hormones and sub, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71674', N'Poisoning by thyroid hormones and sub, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71675', N'Poisoning by thyroid hormones and sub, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71677', N'Poisoning by thyroid hormones and sub, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71678', N'Poisoning by thyroid hormones and sub, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71679', N'Poisoning by thyroid hormones and sub, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7168', N'Conjunctivochalasis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71681', N'Poisoning by thyroid hormones and substitutes, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71682', N'Poisoning by thyroid hormones and substitutes, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71683', N'Poisoning by thyroid hormones and sub, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71685', N'Poisoning by thyroid hormones and substitutes, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71686', N'Poisoning by thyroid hormones and substitutes, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71687', N'Poisoning by thyroid hormones and sub, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71689', N'Adverse effect of thyroid hormones and substitutes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7169', N'Conjunctivochalasis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71690', N'Adverse effect of thyroid hormones and substitutes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71691', N'Adverse effect of thyroid hormones and substitutes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71693', N'Underdosing of thyroid hormones and substitutes, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71694', N'Underdosing of thyroid hormones and substitutes, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71695', N'Underdosing of thyroid hormones and substitutes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71699', N'Poisoning by antithyroid drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad717', N'Rocio virus disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A83.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7170', N'Conjunctivochalasis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71700', N'Poisoning by antithyroid drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71701', N'Poisoning by antithyroid drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71703', N'Poisoning by antithyroid drugs, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71704', N'Poisoning by antithyroid drugs, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71705', N'Poisoning by antithyroid drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71707', N'Poisoning by antithyroid drugs, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71708', N'Poisoning by antithyroid drugs, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71709', N'Poisoning by antithyroid drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7171', N'Conjunctivochalasis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71711', N'Poisoning by antithyroid drugs, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71712', N'Poisoning by antithyroid drugs, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71713', N'Poisoning by antithyroid drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71715', N'Adverse effect of antithyroid drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71716', N'Adverse effect of antithyroid drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71717', N'Adverse effect of antithyroid drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71719', N'Underdosing of antithyroid drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7172', N'Other specified disorders of conjunctiva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71720', N'Underdosing of antithyroid drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71721', N'Underdosing of antithyroid drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71725', N'Poisoning by insulin and oral hypoglycemic drugs, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71726', N'Poisoning by insulin and oral hypoglycemic drugs, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71727', N'Poisn by insulin and oral hypoglycemic drugs, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71729', N'Poisn by insulin and oral hypoglycemic drugs, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7173', N'Unspecified disorder of conjunctiva', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71730', N'Poisn by insulin and oral hypoglycemic drugs, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71731', N'Poisn by insulin and oral hypoglycemic drugs, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71733', N'Poisn by insulin and oral hypoglycemic drugs, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71734', N'Poisn by insulin and oral hypoglycemic drugs, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71735', N'Poisn by insulin and oral hypoglycemic drugs, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71737', N'Poisn by insulin and oral hypoglycemic drugs, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71738', N'Poisn by insulin and oral hypoglycemic drugs, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71739', N'Poisn by insulin and oral hypoglycemic drugs, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71741', N'Adverse effect of insulin and oral hypoglycemic drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71742', N'Adverse effect of insulin and oral hypoglycemic drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71743', N'Advrs effect of insulin and oral hypoglycemic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71745', N'Underdosing of insulin and oral hypoglycemic drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71746', N'Underdosing of insulin and oral hypoglycemic drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71747', N'Underdosing of insulin and oral hypoglycemic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71751', N'Poisoning by oral contraceptives, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71752', N'Poisoning by oral contraceptives, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71753', N'Poisoning by oral contraceptives, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71755', N'Poisoning by oral contraceptives, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71756', N'Poisoning by oral contraceptives, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71757', N'Poisoning by oral contraceptives, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71759', N'Poisoning by oral contraceptives, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71760', N'Poisoning by oral contraceptives, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71761', N'Poisoning by oral contraceptives, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X3S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71763', N'Poisoning by oral contraceptives, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71764', N'Poisoning by oral contraceptives, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71765', N'Poisoning by oral contraceptives, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71767', N'Adverse effect of oral contraceptives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71768', N'Adverse effect of oral contraceptives, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71769', N'Adverse effect of oral contraceptives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7177', N'Unspecified scleritis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71771', N'Underdosing of oral contraceptives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71772', N'Underdosing of oral contraceptives, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71773', N'Underdosing of oral contraceptives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71777', N'Poisoning by oth estrogens and progstrn, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71778', N'Poisoning by oth estrogens and progstrn, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71779', N'Poisoning by oth estrogens and progstrn, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7178', N'Unspecified scleritis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71781', N'Poisoning by oth estrogens and progestogens, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71782', N'Poisoning by oth estrogens and progestogens, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71783', N'Poisoning by oth estrogens and progstrn, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71785', N'Poisoning by oth estrogens and progestogens, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71786', N'Poisoning by oth estrogens and progestogens, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71787', N'Poisoning by oth estrogens and progstrn, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71789', N'Poisoning by oth estrogens and progstrn, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7179', N'Unspecified scleritis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71790', N'Poisoning by oth estrogens and progstrn, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71791', N'Poisoning by oth estrogens and progstrn, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71793', N'Adverse effect of oth estrogens and progestogens, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71794', N'Adverse effect of oth estrogens and progestogens, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71795', N'Adverse effect of other estrogens and progestogens, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71797', N'Underdosing of other estrogens and progestogens, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71798', N'Underdosing of other estrogens and progestogens, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71799', N'Underdosing of other estrogens and progestogens, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad718', N'Other mosquito-borne viral encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A83.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7180', N'Unspecified scleritis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71803', N'Poisoning by antigonadtr/antiestr/antiandrg, NEC, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71804', N'Poisoning by antigonadtr/antiestr/antiandrg, NEC, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71805', N'Poisn by antigonadtr/antiestr/antiandrg, NEC, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71807', N'Poisn by antigonadtr/antiestr/antiandrg, NEC, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71808', N'Poisn by antigonadtr/antiestr/antiandrg, NEC, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71809', N'Poisn by antigonadtr/antiestr/antiandrg, NEC, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71811', N'Poisn by antigonadtr/antiestr/antiandrg, NEC, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71812', N'Poisn by antigonadtr/antiestr/antiandrg, NEC, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71813', N'Poisn by antigonadtr/antiestr/antiandrg, NEC, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71815', N'Poisn by antigonadtr/antiestr/antiandrg, NEC, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71816', N'Poisn by antigonadtr/antiestr/antiandrg, NEC, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71817', N'Poisn by antigonadtr/antiestr/antiandrg, NEC, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71819', N'Adverse effect of antigonadtr/antiestr/antiandrg, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7182', N'Anterior scleritis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71820', N'Adverse effect of antigonadtr/antiestr/antiandrg, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71821', N'Advrs effect of antigonadtr/antiestr/antiandrg, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71823', N'Underdosing of antigonadtr/antiestr/antiandrg, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71824', N'Underdosing of antigonadtr/antiestr/antiandrg, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71825', N'Underdosing of antigonadtr/antiestr/antiandrg, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.6X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71829', N'Poisoning by androgens and anabolic congeners, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7183', N'Anterior scleritis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71830', N'Poisoning by androgens and anabolic congeners, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71831', N'Poisoning by androgens and anabolic congeners, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71833', N'Poisn by androgens and anabolic congeners, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71834', N'Poisn by androgens and anabolic congeners, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71835', N'Poisn by androgens and anabolic congeners, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71837', N'Poisoning by androgens and anabolic congeners, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71838', N'Poisoning by androgens and anabolic congeners, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71839', N'Poisn by androgens and anabolic congeners, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7184', N'Anterior scleritis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71841', N'Poisoning by androgens and anabolic congeners, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71842', N'Poisoning by androgens and anabolic congeners, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71843', N'Poisn by androgens and anabolic congeners, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71845', N'Adverse effect of androgens and anabolic congeners, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71846', N'Adverse effect of androgens and anabolic congeners, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71847', N'Adverse effect of androgens and anabolic congeners, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71849', N'Underdosing of androgens and anabolic congeners, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7185', N'Anterior scleritis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71850', N'Underdosing of androgens and anabolic congeners, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71851', N'Underdosing of androgens and anabolic congeners, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.7X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71855', N'Poisoning by unsp hormones and synthetic sub, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.801A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71856', N'Poisoning by unsp hormones and synthetic sub, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.801D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71857', N'Poisoning by unsp hormones and synthetic sub, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.801S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71859', N'Poisn by unsp hormones and synthetic sub, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.802A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71860', N'Poisn by unsp hormones and synthetic sub, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.802D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71861', N'Poisn by unsp hormones and synthetic sub, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.802S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71863', N'Poisoning by unsp hormones and synthetic sub, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.803A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71864', N'Poisoning by unsp hormones and synthetic sub, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.803D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71865', N'Poisn by unsp hormones and synthetic sub, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.803S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71867', N'Poisoning by unsp hormones and synthetic sub, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.804A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71868', N'Poisoning by unsp hormones and synthetic sub, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.804D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71869', N'Poisoning by unsp hormones and synthetic sub, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.804S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7187', N'Brawny scleritis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71871', N'Adverse effect of unsp hormones and synthetic sub, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.805A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71872', N'Adverse effect of unsp hormones and synthetic sub, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.805D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71873', N'Adverse effect of unsp hormones and synthetic sub, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.805S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71875', N'Underdosing of unsp hormones and synthetic substitutes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.806A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71876', N'Underdosing of unsp hormones and synthetic substitutes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.806D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71877', N'Underdosing of unsp hormones and synthetic sub, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.806S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7188', N'Brawny scleritis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71880', N'Poisoning by anterior pituitary hormones, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71881', N'Poisoning by anterior pituitary hormones, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71882', N'Poisoning by anterior pituitary hormones, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71884', N'Poisoning by anterior pituitary hormones, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71885', N'Poisoning by anterior pituitary hormones, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71886', N'Poisoning by anterior pituitary hormones, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71888', N'Poisoning by anterior pituitary hormones, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.813A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71889', N'Poisoning by anterior pituitary hormones, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.813D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7189', N'Brawny scleritis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71890', N'Poisoning by anterior pituitary hormones, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.813S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71892', N'Poisoning by anterior pituitary hormones, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.814A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71893', N'Poisoning by anterior pituitary hormones, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.814D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71894', N'Poisoning by anterior pituitary hormones, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.814S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71896', N'Adverse effect of anterior pituitary hormones, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.815A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71897', N'Adverse effect of anterior pituitary hormones, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.815D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71898', N'Adverse effect of anterior pituitary hormones, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.815S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad719', N'Mosquito-borne viral encephalitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7190', N'Brawny scleritis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71900', N'Underdosing of anterior pituitary hormones, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.816A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71901', N'Underdosing of anterior pituitary hormones, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.816D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71902', N'Underdosing of anterior pituitary hormones, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.816S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71905', N'Poisoning by oth hormones and synthetic sub, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71906', N'Poisoning by oth hormones and synthetic sub, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71907', N'Poisoning by oth hormones and synthetic sub, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71909', N'Poisoning by oth hormones and synthetic sub, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71910', N'Poisoning by oth hormones and synthetic sub, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71911', N'Poisn by oth hormones and synthetic sub, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71913', N'Poisoning by oth hormones and synthetic sub, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.893A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71914', N'Poisoning by oth hormones and synthetic sub, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.893D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71915', N'Poisn by oth hormones and synthetic sub, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.893S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71917', N'Poisoning by oth hormones and synthetic sub, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.894A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71918', N'Poisoning by oth hormones and synthetic sub, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.894D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71919', N'Poisoning by oth hormones and synthetic sub, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.894S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7192', N'Posterior scleritis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71921', N'Adverse effect of hormones and synthetic substitutes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.895A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71922', N'Adverse effect of hormones and synthetic substitutes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.895D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71923', N'Adverse effect of hormones and synthetic sub, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.895S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71925', N'Underdosing of oth hormones and synthetic substitutes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.896A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71926', N'Underdosing of oth hormones and synthetic substitutes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.896D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71927', N'Underdosing of hormones and synthetic substitutes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.896S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7193', N'Posterior scleritis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71931', N'Poisoning by unsp hormone antagonists, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71932', N'Poisoning by unsp hormone antagonists, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71933', N'Poisoning by unsp hormone antagonists, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71935', N'Poisoning by unsp hormone antagonists, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71936', N'Poisoning by unsp hormone antagonists, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71937', N'Poisoning by unsp hormone antagonists, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71939', N'Poisoning by unsp hormone antagonists, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.903A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7194', N'Posterior scleritis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71940', N'Poisoning by unsp hormone antagonists, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.903D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71941', N'Poisoning by unsp hormone antagonists, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.903S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71943', N'Poisoning by unsp hormone antagonists, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.904A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71944', N'Poisoning by unsp hormone antagonists, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.904D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71945', N'Poisoning by unsp hormone antagonists, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.904S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71947', N'Adverse effect of unsp hormone antagonists, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.905A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71948', N'Adverse effect of unsp hormone antagonists, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.905D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71949', N'Adverse effect of unspecified hormone antagonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.905S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7195', N'Posterior scleritis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71951', N'Underdosing of unspecified hormone antagonists, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.906A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71952', N'Underdosing of unspecified hormone antagonists, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.906D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71953', N'Underdosing of unspecified hormone antagonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.906S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71956', N'Poisoning by oth hormone antagonists, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71957', N'Poisoning by oth hormone antagonists, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71958', N'Poisoning by oth hormone antagonists, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71960', N'Poisoning by oth hormone antagonists, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71961', N'Poisoning by oth hormone antagonists, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71962', N'Poisoning by oth hormone antagonists, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71964', N'Poisoning by other hormone antagonists, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.993A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71965', N'Poisoning by other hormone antagonists, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.993D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71966', N'Poisoning by other hormone antagonists, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.993S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71968', N'Poisoning by oth hormone antagonists, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.994A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71969', N'Poisoning by oth hormone antagonists, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.994D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7197', N'Scleritis with corneal involvement, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71970', N'Poisoning by oth hormone antagonists, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.994S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71972', N'Adverse effect of other hormone antagonists, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.995A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71973', N'Adverse effect of other hormone antagonists, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.995D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71974', N'Adverse effect of other hormone antagonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.995S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71976', N'Underdosing of other hormone antagonists, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.996A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71977', N'Underdosing of other hormone antagonists, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.996D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71978', N'Underdosing of other hormone antagonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T38.996S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7198', N'Scleritis with corneal involvement, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71983', N'Poisoning by aspirin, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71984', N'Poisoning by aspirin, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71985', N'Poisoning by aspirin, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71987', N'Poisoning by aspirin, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71988', N'Poisoning by aspirin, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71989', N'Poisoning by aspirin, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7199', N'Scleritis with corneal involvement, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71991', N'Poisoning by aspirin, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71992', N'Poisoning by aspirin, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71993', N'Poisoning by aspirin, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71995', N'Poisoning by aspirin, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71996', N'Poisoning by aspirin, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71997', N'Poisoning by aspirin, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad71999', N'Adverse effect of aspirin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7200', N'Scleritis with corneal involvement, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72000', N'Adverse effect of aspirin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72001', N'Adverse effect of aspirin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72003', N'Underdosing of aspirin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.016A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72004', N'Underdosing of aspirin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.016D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72005', N'Underdosing of aspirin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.016S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72008', N'Poisoning by salicylates, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72009', N'Poisoning by salicylates, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72010', N'Poisoning by salicylates, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72012', N'Poisoning by salicylates, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72013', N'Poisoning by salicylates, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72014', N'Poisoning by salicylates, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72016', N'Poisoning by salicylates, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.093A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72017', N'Poisoning by salicylates, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.093D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72018', N'Poisoning by salicylates, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.093S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7202', N'Scleromalacia perforans, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72020', N'Poisoning by salicylates, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.094A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72021', N'Poisoning by salicylates, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.094D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72022', N'Poisoning by salicylates, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.094S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72024', N'Adverse effect of salicylates, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.095A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72025', N'Adverse effect of salicylates, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.095D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72026', N'Adverse effect of salicylates, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.095S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72028', N'Underdosing of salicylates, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.096A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72029', N'Underdosing of salicylates, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.096D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7203', N'Scleromalacia perforans, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72030', N'Underdosing of salicylates, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.096S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72034', N'Poisoning by 4-Aminophenol derivatives, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72035', N'Poisoning by 4-Aminophenol derivatives, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72036', N'Poisoning by 4-Aminophenol derivatives, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72038', N'Poisoning by 4-Aminophenol derivatives, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72039', N'Poisoning by 4-Aminophenol derivatives, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7204', N'Scleromalacia perforans, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72040', N'Poisoning by 4-Aminophenol derivatives, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72042', N'Poisoning by 4-Aminophenol derivatives, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72043', N'Poisoning by 4-Aminophenol derivatives, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72044', N'Poisoning by 4-Aminophenol derivatives, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72046', N'Poisoning by 4-Aminophenol derivatives, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72047', N'Poisoning by 4-Aminophenol derivatives, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72048', N'Poisoning by 4-Aminophenol derivatives, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7205', N'Scleromalacia perforans, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72050', N'Adverse effect of 4-Aminophenol derivatives, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72051', N'Adverse effect of 4-Aminophenol derivatives, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72052', N'Adverse effect of 4-Aminophenol derivatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72054', N'Underdosing of 4-Aminophenol derivatives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72055', N'Underdosing of 4-Aminophenol derivatives, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72056', N'Underdosing of 4-Aminophenol derivatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72060', N'Poisoning by pyrazolone derivatives, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72061', N'Poisoning by pyrazolone derivatives, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72062', N'Poisoning by pyrazolone derivatives, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72064', N'Poisoning by pyrazolone derivatives, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72065', N'Poisoning by pyrazolone derivatives, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72066', N'Poisoning by pyrazolone derivatives, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72068', N'Poisoning by pyrazolone derivatives, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72069', N'Poisoning by pyrazolone derivatives, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7207', N'Other scleritis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72070', N'Poisoning by pyrazolone derivatives, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72072', N'Poisoning by pyrazolone derivatives, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72073', N'Poisoning by pyrazolone derivatives, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72074', N'Poisoning by pyrazolone derivatives, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72076', N'Adverse effect of pyrazolone derivatives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72077', N'Adverse effect of pyrazolone derivatives, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72078', N'Adverse effect of pyrazolone derivatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7208', N'Other scleritis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72080', N'Underdosing of pyrazolone derivatives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72081', N'Underdosing of pyrazolone derivatives, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72082', N'Underdosing of pyrazolone derivatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72086', N'Poisoning by propionic acid derivatives, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72087', N'Poisoning by propionic acid derivatives, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72088', N'Poisoning by propionic acid deriv, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7209', N'Other scleritis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72090', N'Poisoning by propionic acid derivatives, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72091', N'Poisoning by propionic acid derivatives, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72092', N'Poisoning by propionic acid derivatives, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72094', N'Poisoning by propionic acid derivatives, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72095', N'Poisoning by propionic acid derivatives, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72096', N'Poisoning by propionic acid derivatives, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72098', N'Poisoning by propionic acid derivatives, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.314A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72099', N'Poisoning by propionic acid derivatives, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.314D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad721', N'Far Eastern tick-borne encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A84.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7210', N'Other scleritis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72100', N'Poisoning by propionic acid derivatives, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.314S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72102', N'Adverse effect of propionic acid derivatives, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.315A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72103', N'Adverse effect of propionic acid derivatives, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.315D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72104', N'Adverse effect of propionic acid derivatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.315S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72106', N'Underdosing of propionic acid derivatives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.316A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72107', N'Underdosing of propionic acid derivatives, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.316D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72108', N'Underdosing of propionic acid derivatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.316S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72111', N'Poisoning by oth nonsteroid anti-inflam drugs, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72112', N'Poisoning by oth nonsteroid anti-inflam drugs, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72113', N'Poisoning by oth nonsteroid anti-inflam drugs, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72115', N'Poisn by oth nonsteroid anti-inflam drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72116', N'Poisn by oth nonsteroid anti-inflam drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72117', N'Poisn by oth nonsteroid anti-inflam drugs, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72119', N'Poisoning by oth nonsteroid anti-inflam drugs, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.393A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72120', N'Poisoning by oth nonsteroid anti-inflam drugs, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.393D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72121', N'Poisn by oth nonsteroid anti-inflam drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.393S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72123', N'Poisoning by oth nonsteroid anti-inflam drugs, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.394A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72124', N'Poisoning by oth nonsteroid anti-inflam drugs, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.394D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72125', N'Poisn by oth nonsteroid anti-inflam drugs, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.394S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72127', N'Adverse effect of nonsteroidal anti-inflammatory drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.395A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72128', N'Adverse effect of nonsteroidal anti-inflammatory drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.395D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72129', N'Adverse effect of nonsteroidal anti-inflam drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.395S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7213', N'Unspecified episcleritis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72131', N'Underdosing of nonsteroidal anti-inflammatory drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.396A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72132', N'Underdosing of nonsteroidal anti-inflammatory drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.396D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72133', N'Underdosing of nonsteroidal anti-inflammatory drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.396S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72137', N'Poisoning by antirheumatics, NEC, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72138', N'Poisoning by antirheumatics, NEC, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72139', N'Poisoning by antirheumatics, NEC, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7214', N'Unspecified episcleritis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72141', N'Poisoning by antirheumatics, NEC, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72142', N'Poisoning by antirheumatics, NEC, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72143', N'Poisoning by antirheumatics, NEC, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X2S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72145', N'Poisoning by antirheumatics, NEC, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72146', N'Poisoning by antirheumatics, NEC, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72147', N'Poisoning by antirheumatics, NEC, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72149', N'Poisoning by antirheumatics, NEC, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7215', N'Unspecified episcleritis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72150', N'Poisoning by antirheumatics, NEC, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72151', N'Poisoning by antirheumatics, NEC, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72153', N'Adverse effect of antirheumatics, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72154', N'Adverse effect of antirheumatics, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72155', N'Adverse effect of antirheumatics, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72157', N'Underdosing of antirheumatics, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72158', N'Underdosing of antirheumatics, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72159', N'Underdosing of antirheumatics, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7216', N'Unspecified episcleritis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72163', N'Poisoning by oth nonopio analges/antipyret, NEC, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72164', N'Poisoning by oth nonopio analges/antipyret, NEC, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72165', N'Poisn by oth nonopio analges/antipyret, NEC, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72167', N'Poisn by oth nonopio analges/antipyret, NEC, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72168', N'Poisn by oth nonopio analges/antipyret, NEC, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72169', N'Poisn by oth nonopio analges/antipyret, NEC, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72171', N'Poisn by oth nonopio analges/antipyret, NEC, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72172', N'Poisn by oth nonopio analges/antipyret, NEC, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72173', N'Poisn by oth nonopio analges/antipyret, NEC, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72175', N'Poisoning by oth nonopio analges/antipyret, NEC, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72176', N'Poisoning by oth nonopio analges/antipyret, NEC, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72177', N'Poisn by oth nonopio analges/antipyret, NEC, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72179', N'Adverse effect of nonopioid analges/antipyret, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7218', N'Episcleritis periodica fugax, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72180', N'Adverse effect of nonopioid analges/antipyret, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72181', N'Adverse effect of nonopioid analges/antipyret, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72183', N'Underdosing of nonopioid analges/antipyret, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72184', N'Underdosing of nonopioid analges/antipyret, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72185', N'Underdosing of nonopioid analges/antipyret, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.8X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72188', N'Poisoning by unsp nonopi analgs/antipyr/antirheu, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72189', N'Poisoning by unsp nonopi analgs/antipyr/antirheu, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7219', N'Episcleritis periodica fugax, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72190', N'Poisn by unsp nonopi analgs/antipyr/antirheu, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72192', N'Poisn by unsp nonopi analgs/antipyr/antirheu, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72193', N'Poisn by unsp nonopi analgs/antipyr/antirheu, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72194', N'Poisn by unsp nonopi analgs/antipyr/antirheu, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72196', N'Poisn by unsp nonopi analgs/antipyr/antirheu, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72197', N'Poisn by unsp nonopi analgs/antipyr/antirheu, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72198', N'Poisn by unsp nonopi analgs/antipyr/antirheu, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad722', N'Central European tick-borne encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A84.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7220', N'Episcleritis periodica fugax, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72200', N'Poisn by unsp nonopi analgs/antipyr/antirheu, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72201', N'Poisn by unsp nonopi analgs/antipyr/antirheu, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72202', N'Poisn by unsp nonopi analgs/antipyr/antirheu, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72204', N'Adverse effect of unsp nonopi analgs/antipyr/antirheu, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72205', N'Adverse effect of unsp nonopi analgs/antipyr/antirheu, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72206', N'Advrs effect of unsp nonopi analgs/antipyr/antirheu, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72208', N'Underdosing of unsp nonopi analgs/antipyr/antirheu, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.96XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72209', N'Underdosing of unsp nonopi analgs/antipyr/antirheu, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7221', N'Episcleritis periodica fugax, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72210', N'Underdosing of unsp nonopi analgs/antipyr/antirheu, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T39.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72215', N'Poisoning by opium, accidental (unintentional), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72216', N'Poisoning by opium, accidental (unintentional), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72217', N'Poisoning by opium, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72219', N'Poisoning by opium, intentional self-harm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72220', N'Poisoning by opium, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72221', N'Poisoning by opium, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72223', N'Poisoning by opium, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72224', N'Poisoning by opium, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72225', N'Poisoning by opium, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72227', N'Poisoning by opium, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72228', N'Poisoning by opium, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72229', N'Poisoning by opium, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7223', N'Nodular episcleritis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72231', N'Adverse effect of opium, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72232', N'Adverse effect of opium, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72233', N'Adverse effect of opium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72235', N'Underdosing of opium, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72236', N'Underdosing of opium, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72237', N'Underdosing of opium, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7224', N'Nodular episcleritis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72241', N'Poisoning by heroin, accidental (unintentional), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72242', N'Poisoning by heroin, accidental (unintentional), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72243', N'Poisoning by heroin, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72245', N'Poisoning by heroin, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72246', N'Poisoning by heroin, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72247', N'Poisoning by heroin, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72249', N'Poisoning by heroin, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7225', N'Nodular episcleritis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72250', N'Poisoning by heroin, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72251', N'Poisoning by heroin, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72253', N'Poisoning by heroin, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72254', N'Poisoning by heroin, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72255', N'Poisoning by heroin, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72259', N'Poisoning by oth opioids, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7226', N'Nodular episcleritis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72260', N'Poisoning by oth opioids, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72261', N'Poisoning by oth opioids, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72263', N'Poisoning by oth opioids, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72264', N'Poisoning by oth opioids, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72265', N'Poisoning by other opioids, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72267', N'Poisoning by other opioids, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72268', N'Poisoning by other opioids, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72269', N'Poisoning by other opioids, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72271', N'Poisoning by other opioids, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72272', N'Poisoning by other opioids, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X4D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72273', N'Poisoning by other opioids, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72275', N'Adverse effect of other opioids, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72276', N'Adverse effect of other opioids, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72277', N'Adverse effect of other opioids, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72279', N'Underdosing of other opioids, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72280', N'Underdosing of other opioids, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72281', N'Underdosing of other opioids, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72285', N'Poisoning by methadone, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72286', N'Poisoning by methadone, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72287', N'Poisoning by methadone, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72289', N'Poisoning by methadone, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7229', N'Equatorial staphyloma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72290', N'Poisoning by methadone, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72291', N'Poisoning by methadone, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72293', N'Poisoning by methadone, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72294', N'Poisoning by methadone, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72295', N'Poisoning by methadone, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72297', N'Poisoning by methadone, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72298', N'Poisoning by methadone, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72299', N'Poisoning by methadone, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad723', N'Other tick-borne viral encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'A84.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7230', N'Equatorial staphyloma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72301', N'Adverse effect of methadone, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72302', N'Adverse effect of methadone, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72303', N'Adverse effect of methadone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72305', N'Underdosing of methadone, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72306', N'Underdosing of methadone, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72307', N'Underdosing of methadone, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7231', N'Equatorial staphyloma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72311', N'Poisoning by oth synthetic narcotics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72312', N'Poisoning by oth synthetic narcotics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72313', N'Poisoning by oth synthetic narcotics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72315', N'Poisoning by oth synthetic narcotics, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72316', N'Poisoning by oth synthetic narcotics, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72317', N'Poisoning by oth synthetic narcotics, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72319', N'Poisoning by other synthetic narcotics, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7232', N'Equatorial staphyloma, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72320', N'Poisoning by other synthetic narcotics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72321', N'Poisoning by other synthetic narcotics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72323', N'Poisoning by oth synthetic narcotics, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72324', N'Poisoning by oth synthetic narcotics, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72325', N'Poisoning by oth synthetic narcotics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72327', N'Adverse effect of other synthetic narcotics, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72328', N'Adverse effect of other synthetic narcotics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72329', N'Adverse effect of other synthetic narcotics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72331', N'Underdosing of other synthetic narcotics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72332', N'Underdosing of other synthetic narcotics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72333', N'Underdosing of other synthetic narcotics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T40.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72337', N'Poisoning by cocaine, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72338', N'Poisoning by cocaine, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72339', N'Poisoning by cocaine, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7234', N'Localized anterior staphyloma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72341', N'Poisoning by cocaine, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72342', N'Poisoning by cocaine, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72343', N'Poisoning by cocaine, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72345', N'Poisoning by cocaine, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72346', N'Poisoning by cocaine, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72347', N'Poisoning by cocaine, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72349', N'Poisoning by cocaine, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7235', N'Localized anterior staphyloma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72350', N'Poisoning by cocaine, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72351', N'Poisoning by cocaine, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72353', N'Adverse effect of cocaine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72354', N'Adverse effect of cocaine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72355', N'Adverse effect of cocaine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72357', N'Underdosing of cocaine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72358', N'Underdosing of cocaine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72359', N'Underdosing of cocaine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7236', N'Localized anterior staphyloma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72363', N'Poisoning by unsp narcotics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72364', N'Poisoning by unsp narcotics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72365', N'Poisoning by unsp narcotics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72367', N'Poisoning by unsp narcotics, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72368', N'Poisoning by unsp narcotics, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72369', N'Poisoning by unsp narcotics, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7237', N'Localized anterior staphyloma, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72371', N'Poisoning by unspecified narcotics, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.603A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72372', N'Poisoning by unspecified narcotics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.603D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72373', N'Poisoning by unspecified narcotics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.603S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72375', N'Poisoning by unsp narcotics, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.604A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72376', N'Poisoning by unsp narcotics, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.604D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72377', N'Poisoning by unspecified narcotics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.604S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72379', N'Adverse effect of unspecified narcotics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.605A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72380', N'Adverse effect of unspecified narcotics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.605D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72381', N'Adverse effect of unspecified narcotics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.605S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72383', N'Underdosing of unspecified narcotics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.606A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72384', N'Underdosing of unspecified narcotics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.606D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72385', N'Underdosing of unspecified narcotics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.606S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72388', N'Poisoning by oth narcotics, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72389', N'Poisoning by oth narcotics, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7239', N'Staphyloma posticum, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72390', N'Poisoning by oth narcotics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72392', N'Poisoning by oth narcotics, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72393', N'Poisoning by oth narcotics, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72394', N'Poisoning by other narcotics, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72396', N'Poisoning by other narcotics, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.693A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72397', N'Poisoning by other narcotics, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.693D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72398', N'Poisoning by other narcotics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.693S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad724', N'Tick-borne viral encephalitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A84.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7240', N'Staphyloma posticum, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.832', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72400', N'Poisoning by other narcotics, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.694A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72401', N'Poisoning by other narcotics, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.694D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72402', N'Poisoning by other narcotics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.694S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72404', N'Adverse effect of other narcotics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.695A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72405', N'Adverse effect of other narcotics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.695D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72406', N'Adverse effect of other narcotics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.695S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72408', N'Underdosing of other narcotics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.696A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72409', N'Underdosing of other narcotics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.696D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7241', N'Staphyloma posticum, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72410', N'Underdosing of other narcotics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.696S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72414', N'Poisoning by cannabis (derivatives), accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72415', N'Poisoning by cannabis (derivatives), accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72416', N'Poisoning by cannabis (derivatives), accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72418', N'Poisoning by cannabis (derivatives), self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72419', N'Poisoning by cannabis (derivatives), self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7242', N'Staphyloma posticum, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72420', N'Poisoning by cannabis (derivatives), self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72422', N'Poisoning by cannabis (derivatives), assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72423', N'Poisoning by cannabis (derivatives), assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72424', N'Poisoning by cannabis (derivatives), assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72426', N'Poisoning by cannabis (derivatives), undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72427', N'Poisoning by cannabis (derivatives), undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72428', N'Poisoning by cannabis (derivatives), undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72430', N'Adverse effect of cannabis (derivatives), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72431', N'Adverse effect of cannabis (derivatives), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72432', N'Adverse effect of cannabis (derivatives), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72434', N'Underdosing of cannabis (derivatives), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72435', N'Underdosing of cannabis (derivatives), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72436', N'Underdosing of cannabis (derivatives), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T40.7X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7244', N'Scleral ectasia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72440', N'Poisoning by lysergide, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72441', N'Poisoning by lysergide, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72442', N'Poisoning by lysergide, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72444', N'Poisoning by lysergide, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72445', N'Poisoning by lysergide, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72446', N'Poisoning by lysergide [LSD], intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72448', N'Poisoning by lysergide [LSD], assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72449', N'Poisoning by lysergide [LSD], assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7245', N'Scleral ectasia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72450', N'Poisoning by lysergide [LSD], assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72452', N'Poisoning by lysergide, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72453', N'Poisoning by lysergide, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72454', N'Poisoning by lysergide [LSD], undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72458', N'Poisoning by unsp psychodyslept, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72459', N'Poisoning by unsp psychodyslept, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7246', N'Scleral ectasia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72460', N'Poisoning by unsp psychodyslept, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72462', N'Poisoning by unsp psychodysleptics, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72463', N'Poisoning by unsp psychodysleptics, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72464', N'Poisoning by unsp psychodysleptics, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72466', N'Poisoning by unsp psychodysleptics, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.903A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72467', N'Poisoning by unsp psychodysleptics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.903D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72468', N'Poisoning by unspecified psychodysleptics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.903S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7247', N'Scleral ectasia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72470', N'Poisoning by unsp psychodysleptics, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.904A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72471', N'Poisoning by unsp psychodysleptics, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.904D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72472', N'Poisoning by unsp psychodysleptics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.904S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72474', N'Adverse effect of unspecified psychodysleptics, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.905A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72475', N'Adverse effect of unspecified psychodysleptics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.905D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72476', N'Adverse effect of unspecified psychodysleptics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.905S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72478', N'Underdosing of unspecified psychodysleptics, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'T40.906A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72479', N'Underdosing of unspecified psychodysleptics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'T40.906D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72480', N'Underdosing of unspecified psychodysleptics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.906S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72483', N'Poisoning by oth psychodyslept, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72484', N'Poisoning by oth psychodyslept, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72485', N'Poisoning by oth psychodyslept, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72487', N'Poisoning by oth psychodysleptics, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72488', N'Poisoning by oth psychodysleptics, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72489', N'Poisoning by oth psychodysleptics, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7249', N'Ring staphyloma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72491', N'Poisoning by other psychodysleptics, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.993A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72492', N'Poisoning by other psychodysleptics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.993D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72493', N'Poisoning by other psychodysleptics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.993S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72495', N'Poisoning by oth psychodysleptics, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.994A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72496', N'Poisoning by oth psychodysleptics, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.994D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72497', N'Poisoning by other psychodysleptics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.994S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72499', N'Adverse effect of other psychodysleptics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.995A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7250', N'Ring staphyloma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72500', N'Adverse effect of other psychodysleptics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.995D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72501', N'Adverse effect of other psychodysleptics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.995S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72503', N'Underdosing of other psychodysleptics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.996A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72504', N'Underdosing of other psychodysleptics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.996D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72505', N'Underdosing of other psychodysleptics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.996S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7251', N'Ring staphyloma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.853', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72510', N'Poisoning by inhaled anesthetics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72511', N'Poisoning by inhaled anesthetics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72512', N'Poisoning by inhaled anesthetics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72514', N'Poisoning by inhaled anesthetics, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72515', N'Poisoning by inhaled anesthetics, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72516', N'Poisoning by inhaled anesthetics, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72518', N'Poisoning by inhaled anesthetics, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72519', N'Poisoning by inhaled anesthetics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7252', N'Ring staphyloma, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72520', N'Poisoning by inhaled anesthetics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72522', N'Poisoning by inhaled anesthetics, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72523', N'Poisoning by inhaled anesthetics, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72524', N'Poisoning by inhaled anesthetics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72526', N'Adverse effect of inhaled anesthetics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72527', N'Adverse effect of inhaled anesthetics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72528', N'Adverse effect of inhaled anesthetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X5S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7253', N'Other disorders of sclera', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72530', N'Underdosing of inhaled anesthetics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72531', N'Underdosing of inhaled anesthetics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72532', N'Underdosing of inhaled anesthetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72536', N'Poisoning by intravenous anesthetics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72537', N'Poisoning by intravenous anesthetics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72538', N'Poisoning by intravenous anesthetics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7254', N'Unspecified disorder of sclera', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72540', N'Poisoning by intravenous anesthetics, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72541', N'Poisoning by intravenous anesthetics, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72542', N'Poisoning by intravenous anesthetics, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72544', N'Poisoning by intravenous anesthetics, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72545', N'Poisoning by intravenous anesthetics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72546', N'Poisoning by intravenous anesthetics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72548', N'Poisoning by intravenous anesthetics, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72549', N'Poisoning by intravenous anesthetics, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72550', N'Poisoning by intravenous anesthetics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72552', N'Adverse effect of intravenous anesthetics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72553', N'Adverse effect of intravenous anesthetics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72554', N'Adverse effect of intravenous anesthetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72556', N'Underdosing of intravenous anesthetics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72557', N'Underdosing of intravenous anesthetics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72558', N'Underdosing of intravenous anesthetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72562', N'Poisoning by unsp general anesthetics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72563', N'Poisoning by unsp general anesthetics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72564', N'Poisoning by unsp general anesthetics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72566', N'Poisoning by unsp general anesthetics, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72567', N'Poisoning by unsp general anesthetics, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72568', N'Poisoning by unsp general anesthetics, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72570', N'Poisoning by unsp general anesthetics, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.203A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72571', N'Poisoning by unsp general anesthetics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.203D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72572', N'Poisoning by unsp general anesthetics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.203S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72574', N'Poisoning by unsp general anesthetics, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.204A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72575', N'Poisoning by unsp general anesthetics, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.204D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72576', N'Poisoning by unsp general anesthetics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.204S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72578', N'Adverse effect of unsp general anesthetics, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.205A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72579', N'Adverse effect of unsp general anesthetics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.205D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7258', N'Unspecified corneal ulcer, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72580', N'Adverse effect of unspecified general anesthetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.205S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72582', N'Underdosing of unspecified general anesthetics, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.206A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72583', N'Underdosing of unspecified general anesthetics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.206D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72584', N'Underdosing of unspecified general anesthetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.206S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72587', N'Poisoning by oth general anesthetics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72588', N'Poisoning by oth general anesthetics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72589', N'Poisoning by oth general anesthetics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7259', N'Unspecified corneal ulcer, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72591', N'Poisoning by oth general anesthetics, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72592', N'Poisoning by oth general anesthetics, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72593', N'Poisoning by oth general anesthetics, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72595', N'Poisoning by other general anesthetics, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.293A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72596', N'Poisoning by other general anesthetics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.293D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72597', N'Poisoning by other general anesthetics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.293S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72599', N'Poisoning by oth general anesthetics, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.294A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad726', N'Enteroviral encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A85.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7260', N'Unspecified corneal ulcer, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72600', N'Poisoning by oth general anesthetics, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.294D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72601', N'Poisoning by oth general anesthetics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.294S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72603', N'Adverse effect of other general anesthetics, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.295A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72604', N'Adverse effect of other general anesthetics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.295D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72605', N'Adverse effect of other general anesthetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.295S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72607', N'Underdosing of other general anesthetics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.296A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72608', N'Underdosing of other general anesthetics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.296D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72609', N'Underdosing of other general anesthetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.296S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7261', N'Unspecified corneal ulcer, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72613', N'Poisoning by local anesthetics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72614', N'Poisoning by local anesthetics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72615', N'Poisoning by local anesthetics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72617', N'Poisoning by local anesthetics, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72618', N'Poisoning by local anesthetics, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72619', N'Poisoning by local anesthetics, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72621', N'Poisoning by local anesthetics, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72622', N'Poisoning by local anesthetics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72623', N'Poisoning by local anesthetics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72625', N'Poisoning by local anesthetics, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72626', N'Poisoning by local anesthetics, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72627', N'Poisoning by local anesthetics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72629', N'Adverse effect of local anesthetics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7263', N'Central corneal ulcer, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72630', N'Adverse effect of local anesthetics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72631', N'Adverse effect of local anesthetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72633', N'Underdosing of local anesthetics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72634', N'Underdosing of local anesthetics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72635', N'Underdosing of local anesthetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72638', N'Poisoning by unsp anesthetic, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72639', N'Poisoning by unsp anesthetic, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7264', N'Central corneal ulcer, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72640', N'Poisoning by unsp anesthetic, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72642', N'Poisoning by unsp anesthetic, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72643', N'Poisoning by unsp anesthetic, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72644', N'Poisoning by unsp anesthetic, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72646', N'Poisoning by unspecified anesthetic, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72647', N'Poisoning by unspecified anesthetic, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72648', N'Poisoning by unspecified anesthetic, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7265', N'Central corneal ulcer, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72650', N'Poisoning by unsp anesthetic, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.44XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72651', N'Poisoning by unsp anesthetic, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72652', N'Poisoning by unspecified anesthetic, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72654', N'Adverse effect of unspecified anesthetic, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.45XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72655', N'Adverse effect of unspecified anesthetic, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.45XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72656', N'Adverse effect of unspecified anesthetic, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.45XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72658', N'Underdosing of unspecified anesthetics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.46XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72659', N'Underdosing of unspecified anesthetics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.46XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7266', N'Central corneal ulcer, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72660', N'Underdosing of unspecified anesthetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.46XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72664', N'Poisoning by therapeutic gases, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72665', N'Poisoning by therapeutic gases, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72666', N'Poisoning by therapeutic gases, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72668', N'Poisoning by therapeutic gases, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72669', N'Poisoning by therapeutic gases, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72670', N'Poisoning by therapeutic gases, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72672', N'Poisoning by therapeutic gases, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72673', N'Poisoning by therapeutic gases, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72674', N'Poisoning by therapeutic gases, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72676', N'Poisoning by therapeutic gases, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72677', N'Poisoning by therapeutic gases, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72678', N'Poisoning by therapeutic gases, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7268', N'Ring corneal ulcer, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72680', N'Adverse effect of therapeutic gases, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72681', N'Adverse effect of therapeutic gases, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72682', N'Adverse effect of therapeutic gases, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72684', N'Underdosing of therapeutic gases, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72685', N'Underdosing of therapeutic gases, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72686', N'Underdosing of therapeutic gases, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T41.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7269', N'Ring corneal ulcer, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72691', N'Poisoning by hydantoin derivatives, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72692', N'Poisoning by hydantoin derivatives, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72693', N'Poisoning by hydantoin derivatives, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72695', N'Poisoning by hydantoin derivatives, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72696', N'Poisoning by hydantoin derivatives, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72697', N'Poisoning by hydantoin derivatives, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72699', N'Poisoning by hydantoin derivatives, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad727', N'Adenoviral encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A85.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7270', N'Ring corneal ulcer, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72700', N'Poisoning by hydantoin derivatives, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72701', N'Poisoning by hydantoin derivatives, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72703', N'Poisoning by hydantoin derivatives, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72704', N'Poisoning by hydantoin derivatives, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72705', N'Poisoning by hydantoin derivatives, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72707', N'Adverse effect of hydantoin derivatives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72708', N'Adverse effect of hydantoin derivatives, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72709', N'Adverse effect of hydantoin derivatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7271', N'Ring corneal ulcer, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72711', N'Underdosing of hydantoin derivatives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72712', N'Underdosing of hydantoin derivatives, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72713', N'Underdosing of hydantoin derivatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72717', N'Poisoning by iminostilbenes, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72718', N'Poisoning by iminostilbenes, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72719', N'Poisoning by iminostilbenes, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72721', N'Poisoning by iminostilbenes, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72722', N'Poisoning by iminostilbenes, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72723', N'Poisoning by iminostilbenes, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72725', N'Poisoning by iminostilbenes, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72726', N'Poisoning by iminostilbenes, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72727', N'Poisoning by iminostilbenes, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72729', N'Poisoning by iminostilbenes, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7273', N'Corneal ulcer with hypopyon, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72730', N'Poisoning by iminostilbenes, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72731', N'Poisoning by iminostilbenes, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72733', N'Adverse effect of iminostilbenes, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72734', N'Adverse effect of iminostilbenes, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72735', N'Adverse effect of iminostilbenes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72737', N'Underdosing of iminostilbenes, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72738', N'Underdosing of iminostilbenes, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72739', N'Underdosing of iminostilbenes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7274', N'Corneal ulcer with hypopyon, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72743', N'Poisoning by succinimides and oxazolidinediones, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72744', N'Poisoning by succinimides and oxazolidinediones, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72745', N'Poisn by succinimides and oxazolidinediones, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72747', N'Poisn by succinimides and oxazolidinediones, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72748', N'Poisn by succinimides and oxazolidinediones, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72749', N'Poisn by succinimides and oxazolidinediones, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7275', N'Corneal ulcer with hypopyon, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72751', N'Poisn by succinimides and oxazolidinediones, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72752', N'Poisn by succinimides and oxazolidinediones, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72753', N'Poisn by succinimides and oxazolidinediones, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72755', N'Poisoning by succinimides and oxazolidinediones, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72756', N'Poisoning by succinimides and oxazolidinediones, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72757', N'Poisn by succinimides and oxazolidinediones, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72759', N'Adverse effect of succinimides and oxazolidinediones, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7276', N'Corneal ulcer with hypopyon, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72760', N'Adverse effect of succinimides and oxazolidinediones, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72761', N'Advrs effect of succinimides and oxazolidinediones, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72763', N'Underdosing of succinimides and oxazolidinediones, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72764', N'Underdosing of succinimides and oxazolidinediones, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72765', N'Underdosing of succinimides and oxazolidinediones, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72769', N'Poisoning by barbiturates, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72770', N'Poisoning by barbiturates, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72771', N'Poisoning by barbiturates, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72773', N'Poisoning by barbiturates, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72774', N'Poisoning by barbiturates, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72775', N'Poisoning by barbiturates, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72777', N'Poisoning by barbiturates, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72778', N'Poisoning by barbiturates, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72779', N'Poisoning by barbiturates, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7278', N'Marginal corneal ulcer, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72781', N'Poisoning by barbiturates, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72782', N'Poisoning by barbiturates, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72783', N'Poisoning by barbiturates, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72785', N'Adverse effect of barbiturates, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72786', N'Adverse effect of barbiturates, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X5D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72787', N'Adverse effect of barbiturates, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72789', N'Underdosing of barbiturates, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7279', N'Marginal corneal ulcer, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72790', N'Underdosing of barbiturates, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72791', N'Underdosing of barbiturates, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72795', N'Poisoning by benzodiazepines, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72796', N'Poisoning by benzodiazepines, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72797', N'Poisoning by benzodiazepines, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72799', N'Poisoning by benzodiazepines, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad728', N'Arthropod-borne viral encephalitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A85.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7280', N'Marginal corneal ulcer, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72800', N'Poisoning by benzodiazepines, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72801', N'Poisoning by benzodiazepines, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72803', N'Poisoning by benzodiazepines, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72804', N'Poisoning by benzodiazepines, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72805', N'Poisoning by benzodiazepines, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72807', N'Poisoning by benzodiazepines, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72808', N'Poisoning by benzodiazepines, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72809', N'Poisoning by benzodiazepines, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7281', N'Marginal corneal ulcer, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72811', N'Adverse effect of benzodiazepines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72812', N'Adverse effect of benzodiazepines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72813', N'Adverse effect of benzodiazepines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72815', N'Underdosing of benzodiazepines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72816', N'Underdosing of benzodiazepines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72817', N'Underdosing of benzodiazepines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72821', N'Poisoning by mixed antiepileptics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72822', N'Poisoning by mixed antiepileptics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72823', N'Poisoning by mixed antiepileptics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72825', N'Poisoning by mixed antiepileptics, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72826', N'Poisoning by mixed antiepileptics, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72827', N'Poisoning by mixed antiepileptics, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72829', N'Poisoning by mixed antiepileptics, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7283', N'Mooren''s corneal ulcer, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72830', N'Poisoning by mixed antiepileptics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72831', N'Poisoning by mixed antiepileptics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72833', N'Poisoning by mixed antiepileptics, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72834', N'Poisoning by mixed antiepileptics, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72835', N'Poisoning by mixed antiepileptics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72837', N'Adverse effect of mixed antiepileptics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72838', N'Adverse effect of mixed antiepileptics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72839', N'Adverse effect of mixed antiepileptics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7284', N'Mooren''s corneal ulcer, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72841', N'Underdosing of mixed antiepileptics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72842', N'Underdosing of mixed antiepileptics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72843', N'Underdosing of mixed antiepileptics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72847', N'Poisoning by oth antieplptc and sed-hypntc drugs, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72848', N'Poisoning by oth antieplptc and sed-hypntc drugs, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72849', N'Poisn by oth antieplptc and sed-hypntc drugs, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7285', N'Mooren''s corneal ulcer, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72851', N'Poisn by oth antieplptc and sed-hypntc drugs, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72852', N'Poisn by oth antieplptc and sed-hypntc drugs, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72853', N'Poisn by oth antieplptc and sed-hypntc drugs, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72855', N'Poisn by oth antieplptc and sed-hypntc drugs, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72856', N'Poisn by oth antieplptc and sed-hypntc drugs, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72857', N'Poisn by oth antieplptc and sed-hypntc drugs, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72859', N'Poisn by oth antieplptc and sed-hypntc drugs, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7286', N'Mooren''s corneal ulcer, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72860', N'Poisn by oth antieplptc and sed-hypntc drugs, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72861', N'Poisn by oth antieplptc and sed-hypntc drugs, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72863', N'Adverse effect of antiepileptic and sed-hypntc drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72864', N'Adverse effect of antiepileptic and sed-hypntc drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72865', N'Adverse effect of antieplptc and sed-hypntc drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72867', N'Underdosing of antiepileptic and sed-hypntc drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72868', N'Underdosing of antiepileptic and sed-hypntc drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72869', N'Underdosing of antiepileptic and sed-hypntc drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.6X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72872', N'Poisn by unsp antieplptc and sed-hypntc drugs, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.71XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72873', N'Poisn by unsp antieplptc and sed-hypntc drugs, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.71XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72874', N'Poisn by unsp antieplptc and sed-hypntc drugs, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.71XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72876', N'Poisn by unsp antieplptc and sed-hypntc drugs, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72877', N'Poisn by unsp antieplptc and sed-hypntc drugs, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72878', N'Poisn by unsp antieplptc and sed-hypntc drugs, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7288', N'Mycotic corneal ulcer, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72880', N'Poisn by unsp antieplptc and sed-hypntc drugs, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.73XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72881', N'Poisn by unsp antieplptc and sed-hypntc drugs, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.73XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72882', N'Poisn by unsp antieplptc and sed-hypntc drugs, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.73XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72884', N'Poisn by unsp antieplptc and sed-hypntc drugs, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.74XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72885', N'Poisn by unsp antieplptc and sed-hypntc drugs, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.74XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72886', N'Poisn by unsp antieplptc and sed-hypntc drugs, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.74XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72888', N'Adverse effect of unsp antieplptc and sed-hypntc drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.75XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72889', N'Adverse effect of unsp antieplptc and sed-hypntc drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.75XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7289', N'Mycotic corneal ulcer, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72890', N'Advrs effect of unsp antieplptc and sed-hypntc drugs, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.75XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72892', N'Underdosing of unsp antiepileptic and sed-hypntc drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.76XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72893', N'Underdosing of unsp antiepileptic and sed-hypntc drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.76XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72894', N'Underdosing of unsp antieplptc and sed-hypntc drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.76XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72898', N'Poisn by antiparkns drug/centr musc-tone depr, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72899', N'Poisn by antiparkns drug/centr musc-tone depr, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad729', N'Other specified viral encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A85.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7290', N'Mycotic corneal ulcer, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.063', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72900', N'Poisn by antiparkns drug/centr musc-tone depr, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72902', N'Poisn by antiparkns drug/centr musc-tone depr, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72903', N'Poisn by antiparkns drug/centr musc-tone depr, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72904', N'Poisn by antiparkns drug/centr musc-tone depr, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72906', N'Poisn by antiparkns drug/centr musc-tone depr, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72907', N'Poisn by antiparkns drug/centr musc-tone depr, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72908', N'Poisn by antiparkns drug/centr musc-tone depr, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7291', N'Mycotic corneal ulcer, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72910', N'Poisn by antiparkns drug/centr musc-tone depr, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72911', N'Poisn by antiparkns drug/centr musc-tone depr, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X4D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72912', N'Poisn by antiparkns drug/centr musc-tone depr, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72914', N'Adverse effect of antiparkns drug/centr musc-tone depr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72915', N'Adverse effect of antiparkns drug/centr musc-tone depr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72916', N'Advrs effect of antiparkns drug/centr musc-tone depr, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72918', N'Underdosing of antiparkns drug/centr muscle-tone depr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72919', N'Underdosing of antiparkns drug/centr muscle-tone depr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72920', N'Underdosing of antiparkns drug/centr musc-tone depr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T42.8X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72925', N'Poisoning by tricyclic antidepressants, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72926', N'Poisoning by tricyclic antidepressants, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72927', N'Poisoning by tricyclic antidepressants, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72929', N'Poisoning by tricyclic antidepressants, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7293', N'Perforated corneal ulcer, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72930', N'Poisoning by tricyclic antidepressants, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72931', N'Poisoning by tricyclic antidepressants, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72933', N'Poisoning by tricyclic antidepressants, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72934', N'Poisoning by tricyclic antidepressants, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72935', N'Poisoning by tricyclic antidepressants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72937', N'Poisoning by tricyclic antidepressants, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72938', N'Poisoning by tricyclic antidepressants, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72939', N'Poisoning by tricyclic antidepress, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7294', N'Perforated corneal ulcer, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72941', N'Adverse effect of tricyclic antidepressants, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.015A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72942', N'Adverse effect of tricyclic antidepressants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.015D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72943', N'Adverse effect of tricyclic antidepressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.015S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72945', N'Underdosing of tricyclic antidepressants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.016A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72946', N'Underdosing of tricyclic antidepressants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.016D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72947', N'Underdosing of tricyclic antidepressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.016S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7295', N'Perforated corneal ulcer, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.073', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72950', N'Poisoning by tetracyclic antidepressants, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72951', N'Poisoning by tetracyclic antidepressants, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72952', N'Poisoning by tetracyclic antidepress, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72954', N'Poisoning by tetracyclic antidepressants, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72955', N'Poisoning by tetracyclic antidepressants, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72956', N'Poisoning by tetracyclic antidepressants, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72958', N'Poisoning by tetracyclic antidepressants, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72959', N'Poisoning by tetracyclic antidepressants, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7296', N'Perforated corneal ulcer, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72960', N'Poisoning by tetracyclic antidepressants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72962', N'Poisoning by tetracyclic antidepressants, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72963', N'Poisoning by tetracyclic antidepressants, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72964', N'Poisoning by tetracyclic antidepress, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72966', N'Adverse effect of tetracyclic antidepressants, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.025A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72967', N'Adverse effect of tetracyclic antidepressants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.025D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72968', N'Adverse effect of tetracyclic antidepressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.025S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72970', N'Underdosing of tetracyclic antidepressants, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.026A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72971', N'Underdosing of tetracyclic antidepressants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.026D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72972', N'Underdosing of tetracyclic antidepressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.026S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72976', N'Poisoning by MAO inhib antidepressants, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72977', N'Poisoning by MAO inhib antidepressants, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72978', N'Poisoning by MAO inhib antidepressants, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72980', N'Poisoning by MAO inhib antidepressants, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72981', N'Poisoning by MAO inhib antidepressants, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72982', N'Poisoning by MAO inhib antidepressants, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72984', N'Poisoning by MAO inhib antidepressants, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72985', N'Poisoning by MAO inhib antidepressants, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72986', N'Poisoning by MAO inhib antidepressants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72988', N'Poisoning by MAO inhib antidepressants, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72989', N'Poisoning by MAO inhib antidepressants, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7299', N'Unspecified superficial keratitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72990', N'Poisoning by MAO inhib antidepress, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72992', N'Adverse effect of MAO inhib antidepressants, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72993', N'Adverse effect of MAO inhib antidepressants, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72994', N'Adverse effect of MAO inhib antidepressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72996', N'Underdosing of MAO inhib antidepressants, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72997', N'Underdosing of MAO inhib antidepressants, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad72998', N'Underdosing of MAO inhib antidepressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad730', N'Unspecified viral encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7300', N'Unspecified superficial keratitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73002', N'Poisoning by unsp antidepressants, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73003', N'Poisoning by unsp antidepressants, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73004', N'Poisoning by unsp antidepressants, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73006', N'Poisoning by unsp antidepressants, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73007', N'Poisoning by unsp antidepressants, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73008', N'Poisoning by unsp antidepressants, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7301', N'Unspecified superficial keratitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73010', N'Poisoning by unsp antidepressants, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.203A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73011', N'Poisoning by unsp antidepressants, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.203D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73012', N'Poisoning by unspecified antidepressants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.203S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73014', N'Poisoning by unsp antidepressants, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.204A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73015', N'Poisoning by unsp antidepressants, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.204D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73016', N'Poisoning by unsp antidepressants, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.204S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73018', N'Adverse effect of unspecified antidepressants, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.205A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73019', N'Adverse effect of unspecified antidepressants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.205D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7302', N'Unspecified superficial keratitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73020', N'Adverse effect of unspecified antidepressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.205S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73022', N'Underdosing of unspecified antidepressants, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.206A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73023', N'Underdosing of unspecified antidepressants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.206D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73024', N'Underdosing of unspecified antidepressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.206S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73027', N'Poisn by slctv seroton/norepineph reup inhibtr, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73028', N'Poisn by slctv seroton/norepineph reup inhibtr, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73029', N'Poisn by slctv seroton/norepineph reup inhibtr, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73031', N'Poisn by slctv seroton/norepineph reup inhibtr,slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73032', N'Poisn by slctv seroton/norepineph reup inhibtr,slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73033', N'Poisn by slctv seroton/norepineph reup inhibtr,slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73035', N'Poisn by slctv seroton/norepineph reup inhibtr, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73036', N'Poisn by slctv seroton/norepineph reup inhibtr, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73037', N'Poisn by slctv seroton/norepineph reup inhibtr, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73039', N'Poisn by slctv seroton/norepineph reup inhibtr, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.214A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7304', N'Macular keratitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73040', N'Poisn by slctv seroton/norepineph reup inhibtr, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.214D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73041', N'Poisn by slctv seroton/norepineph reup inhibtr, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.214S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73043', N'Advrs effect of slctv seroton/norepineph reup inhibtr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.215A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73044', N'Advrs effect of slctv seroton/norepineph reup inhibtr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.215D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73045', N'Advrs effect of slctv seroton/norepineph reup inhibtr, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.215S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73047', N'Undrdose of selective seroton/norepineph reup inhibtr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.216A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73048', N'Undrdose of selective seroton/norepineph reup inhibtr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.216D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73049', N'Undrdose of slctv seroton/norepineph reup inhibtr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.216S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7305', N'Macular keratitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73052', N'Poisn by selective serotonin reuptake inhibtr, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73053', N'Poisn by selective serotonin reuptake inhibtr, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73054', N'Poisn by selective serotonin reuptake inhibtr, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73056', N'Poisn by slctv serotonin reuptake inhibtr, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73057', N'Poisn by slctv serotonin reuptake inhibtr, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73058', N'Poisn by slctv serotonin reuptake inhibtr, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7306', N'Macular keratitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73060', N'Poisn by selective serotonin reuptake inhibtr, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73061', N'Poisn by selective serotonin reuptake inhibtr, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73062', N'Poisn by slctv serotonin reuptake inhibtr, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73064', N'Poisn by selective serotonin reuptake inhibtr, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73065', N'Poisn by selective serotonin reuptake inhibtr, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73066', N'Poisn by slctv serotonin reuptake inhibtr, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73068', N'Adverse effect of selective serotonin reuptake inhibtr, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.225A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73069', N'Adverse effect of selective serotonin reuptake inhibtr, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.225D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7307', N'Macular keratitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73070', N'Adverse effect of slctv serotonin reuptake inhibtr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.225S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73072', N'Underdosing of selective serotonin reuptake inhibitors, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.226A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73073', N'Underdosing of selective serotonin reuptake inhibitors, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.226D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73074', N'Undrdose of selective serotonin reuptake inhibitors, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.226S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73077', N'Poisoning by oth antidepressants, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73078', N'Poisoning by oth antidepressants, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73079', N'Poisoning by oth antidepressants, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73081', N'Poisoning by oth antidepressants, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73082', N'Poisoning by oth antidepressants, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73083', N'Poisoning by oth antidepressants, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73085', N'Poisoning by other antidepressants, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.293A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73086', N'Poisoning by other antidepressants, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.293D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73087', N'Poisoning by other antidepressants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.293S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73089', N'Poisoning by oth antidepressants, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.294A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7309', N'Filamentary keratitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73090', N'Poisoning by oth antidepressants, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.294D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73091', N'Poisoning by other antidepressants, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.294S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73093', N'Adverse effect of other antidepressants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.295A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73094', N'Adverse effect of other antidepressants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.295D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73095', N'Adverse effect of other antidepressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.295S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73097', N'Underdosing of other antidepressants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.296A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73098', N'Underdosing of other antidepressants, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.296D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73099', N'Underdosing of other antidepressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.296S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7310', N'Filamentary keratitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73103', N'Poisoning by phenothiaz antipsychot/neurolept, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73104', N'Poisoning by phenothiaz antipsychot/neurolept, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73105', N'Poisoning by phenothiaz antipsychot/neurolept, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73107', N'Poisn by phenothiaz antipsychot/neurolept, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73108', N'Poisn by phenothiaz antipsychot/neurolept, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73109', N'Poisn by phenothiaz antipsychot/neurolept, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7311', N'Filamentary keratitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73111', N'Poisoning by phenothiaz antipsychot/neurolept, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73112', N'Poisoning by phenothiaz antipsychot/neurolept, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73113', N'Poisn by phenothiaz antipsychot/neurolept, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73115', N'Poisoning by phenothiaz antipsychot/neurolept, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73116', N'Poisoning by phenothiaz antipsychot/neurolept, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73117', N'Poisn by phenothiaz antipsychot/neurolept, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73119', N'Adverse effect of phenothiazine antipsychot/neurolept, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7312', N'Filamentary keratitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73120', N'Adverse effect of phenothiazine antipsychot/neurolept, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73121', N'Adverse effect of phenothiaz antipsychot/neurolept, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73123', N'Underdosing of phenothiazine antipsychot/neurolept, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73124', N'Underdosing of phenothiazine antipsychot/neurolept, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73125', N'Underdosing of phenothiazine antipsychot/neurolept, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73129', N'Poisoning by butyrophen/thiothixen neuroleptc, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73130', N'Poisoning by butyrophen/thiothixen neuroleptc, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73131', N'Poisoning by butyrophen/thiothixen neuroleptc, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73133', N'Poisn by butyrophen/thiothixen neuroleptc, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73134', N'Poisn by butyrophen/thiothixen neuroleptc, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73135', N'Poisn by butyrophen/thiothixen neuroleptc, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73137', N'Poisoning by butyrophen/thiothixen neuroleptc, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73138', N'Poisoning by butyrophen/thiothixen neuroleptc, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73139', N'Poisn by butyrophen/thiothixen neuroleptc, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7314', N'Photokeratitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73141', N'Poisoning by butyrophen/thiothixen neuroleptc, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73142', N'Poisoning by butyrophen/thiothixen neuroleptc, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73143', N'Poisn by butyrophen/thiothixen neuroleptc, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73145', N'Adverse effect of butyrophen/thiothixen neuroleptics, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73146', N'Adverse effect of butyrophen/thiothixen neuroleptics, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73147', N'Adverse effect of butyrophen/thiothixen neuroleptc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73149', N'Underdosing of butyrophen/thiothixen neuroleptics, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7315', N'Photokeratitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73150', N'Underdosing of butyrophen/thiothixen neuroleptics, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73151', N'Underdosing of butyrophen/thiothixen neuroleptics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73155', N'Poisoning by unsp antipsychot/neurolept, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73156', N'Poisoning by unsp antipsychot/neurolept, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73157', N'Poisoning by unsp antipsychot/neurolept, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73159', N'Poisoning by unsp antipsychot/neurolept, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7316', N'Photokeratitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73160', N'Poisoning by unsp antipsychot/neurolept, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73161', N'Poisoning by unsp antipsychot/neurolept, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73163', N'Poisoning by unsp antipsychot/neurolept, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.503A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73164', N'Poisoning by unsp antipsychot/neurolept, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.503D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73165', N'Poisoning by unsp antipsychot/neurolept, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.503S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73167', N'Poisoning by unsp antipsychot/neurolept, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.504A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73168', N'Poisoning by unsp antipsychot/neurolept, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.504D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73169', N'Poisoning by unsp antipsychot/neurolept, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.504S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7317', N'Photokeratitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73171', N'Adverse effect of unsp antipsychotics and neuroleptics, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.505A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73172', N'Adverse effect of unsp antipsychotics and neuroleptics, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.505D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73173', N'Adverse effect of unsp antipsychot/neurolept, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.505S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73175', N'Underdosing of unsp antipsychotics and neuroleptics, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.506A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73176', N'Underdosing of unsp antipsychotics and neuroleptics, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.506D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73177', N'Underdosing of unsp antipsychotics and neuroleptics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.506S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73180', N'Poisoning by oth antipsychot/neurolept, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73181', N'Poisoning by oth antipsychot/neurolept, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73182', N'Poisoning by oth antipsychot/neurolept, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73184', N'Poisoning by oth antipsychot/neurolept, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73185', N'Poisoning by oth antipsychot/neurolept, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73186', N'Poisoning by oth antipsychot/neurolept, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73188', N'Poisoning by oth antipsychot/neurolept, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.593A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73189', N'Poisoning by oth antipsychot/neurolept, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.593D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7319', N'Punctate keratitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73190', N'Poisoning by oth antipsychot/neurolept, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.593S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73192', N'Poisoning by oth antipsychot/neurolept, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.594A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73193', N'Poisoning by oth antipsychot/neurolept, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.594D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73194', N'Poisoning by oth antipsychot/neurolept, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.594S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73196', N'Adverse effect of oth antipsychotics and neuroleptics, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.595A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73197', N'Adverse effect of oth antipsychotics and neuroleptics, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.595D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73198', N'Adverse effect of antipsychotics and neuroleptics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.595S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad732', N'Enteroviral meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A87.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7320', N'Punctate keratitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73200', N'Underdosing of oth antipsychotics and neuroleptics, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.596A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73201', N'Underdosing of oth antipsychotics and neuroleptics, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.596D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73202', N'Underdosing of oth antipsychotics and neuroleptics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.596S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73206', N'Poisoning by unsp psychostim, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73207', N'Poisoning by unsp psychostim, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73208', N'Poisoning by unsp psychostim, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7321', N'Punctate keratitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73210', N'Poisoning by unsp psychostimulants, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73211', N'Poisoning by unsp psychostimulants, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73212', N'Poisoning by unsp psychostimulants, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73214', N'Poisoning by unsp psychostimulants, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.603A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73215', N'Poisoning by unsp psychostimulants, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.603D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73216', N'Poisoning by unspecified psychostimulants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.603S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73218', N'Poisoning by unsp psychostimulants, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.604A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73219', N'Poisoning by unsp psychostimulants, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.604D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7322', N'Punctate keratitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73220', N'Poisoning by unsp psychostimulants, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.604S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73222', N'Adverse effect of unspecified psychostimulants, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.605A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73223', N'Adverse effect of unspecified psychostimulants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.605D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73224', N'Adverse effect of unspecified psychostimulants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.605S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73226', N'Underdosing of unspecified psychostimulants, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.606A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73227', N'Underdosing of unspecified psychostimulants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.606D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73228', N'Underdosing of unspecified psychostimulants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.606S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73231', N'Poisoning by caffeine, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73232', N'Poisoning by caffeine, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73233', N'Poisoning by caffeine, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73235', N'Poisoning by caffeine, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73236', N'Poisoning by caffeine, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73237', N'Poisoning by caffeine, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73239', N'Poisoning by caffeine, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.613A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73240', N'Poisoning by caffeine, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73241', N'Poisoning by caffeine, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73243', N'Poisoning by caffeine, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73244', N'Poisoning by caffeine, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73245', N'Poisoning by caffeine, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73247', N'Adverse effect of caffeine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.615A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73248', N'Adverse effect of caffeine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.615D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73249', N'Adverse effect of caffeine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.615S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7325', N'Unspecified keratoconjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73251', N'Underdosing of caffeine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.616A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73252', N'Underdosing of caffeine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.616D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73253', N'Underdosing of caffeine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.616S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73256', N'Poisoning by amphetamines, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73257', N'Poisoning by amphetamines, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73258', N'Poisoning by amphetamines, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7326', N'Unspecified keratoconjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73260', N'Poisoning by amphetamines, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73261', N'Poisoning by amphetamines, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73262', N'Poisoning by amphetamines, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73264', N'Poisoning by amphetamines, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.623A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73265', N'Poisoning by amphetamines, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.623D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73266', N'Poisoning by amphetamines, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.623S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73268', N'Poisoning by amphetamines, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.624A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73269', N'Poisoning by amphetamines, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.624D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7327', N'Unspecified keratoconjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73270', N'Poisoning by amphetamines, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.624S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73272', N'Adverse effect of amphetamines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.625A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73273', N'Adverse effect of amphetamines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.625D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73274', N'Adverse effect of amphetamines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.625S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73276', N'Underdosing of amphetamines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.626A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73277', N'Underdosing of amphetamines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.626D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73278', N'Underdosing of amphetamines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.626S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7328', N'Unspecified keratoconjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73281', N'Poisoning by methylphenidate, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73282', N'Poisoning by methylphenidate, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73283', N'Poisoning by methylphenidate, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73285', N'Poisoning by methylphenidate, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.632A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73286', N'Poisoning by methylphenidate, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.632D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73287', N'Poisoning by methylphenidate, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.632S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73289', N'Poisoning by methylphenidate, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.633A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73290', N'Poisoning by methylphenidate, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.633D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73291', N'Poisoning by methylphenidate, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.633S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73293', N'Poisoning by methylphenidate, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.634A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73294', N'Poisoning by methylphenidate, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.634D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73295', N'Poisoning by methylphenidate, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.634S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73297', N'Adverse effect of methylphenidate, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.635A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73298', N'Adverse effect of methylphenidate, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.635D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73299', N'Adverse effect of methylphenidate, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.635S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad733', N'Adenoviral meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A87.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7330', N'Exposure keratoconjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73301', N'Underdosing of methylphenidate, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.636A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73302', N'Underdosing of methylphenidate, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.636D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73303', N'Underdosing of methylphenidate, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.636S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73306', N'Poisoning by oth psychostim, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73307', N'Poisoning by oth psychostim, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73308', N'Poisoning by oth psychostim, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7331', N'Exposure keratoconjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73310', N'Poisoning by oth psychostimulants, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73311', N'Poisoning by oth psychostimulants, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73312', N'Poisoning by oth psychostimulants, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73314', N'Poisoning by other psychostimulants, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.693A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73315', N'Poisoning by other psychostimulants, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.693D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73316', N'Poisoning by other psychostimulants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.693S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73318', N'Poisoning by oth psychostimulants, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.694A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73319', N'Poisoning by oth psychostimulants, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.694D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7332', N'Exposure keratoconjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73320', N'Poisoning by other psychostimulants, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.694S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73322', N'Adverse effect of other psychostimulants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.695A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73323', N'Adverse effect of other psychostimulants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.695D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73324', N'Adverse effect of other psychostimulants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.695S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73326', N'Underdosing of other psychostimulants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.696A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73327', N'Underdosing of other psychostimulants, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.696D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73328', N'Underdosing of other psychostimulants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.696S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7333', N'Exposure keratoconjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73332', N'Poisoning by oth psychotropic drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73333', N'Poisoning by oth psychotropic drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73334', N'Poisoning by oth psychotropic drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73336', N'Poisoning by oth psychotropic drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73337', N'Poisoning by oth psychotropic drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73338', N'Poisoning by oth psychotropic drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73340', N'Poisoning by other psychotropic drugs, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73341', N'Poisoning by other psychotropic drugs, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73342', N'Poisoning by other psychotropic drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73344', N'Poisoning by oth psychotropic drugs, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73345', N'Poisoning by oth psychotropic drugs, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73346', N'Poisoning by other psychotropic drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73348', N'Adverse effect of other psychotropic drugs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73349', N'Adverse effect of other psychotropic drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7335', N'Keratoconjunct sicca, not specified as Sjogren''s, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73350', N'Adverse effect of other psychotropic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73352', N'Underdosing of other psychotropic drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73353', N'Underdosing of other psychotropic drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73354', N'Underdosing of other psychotropic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.8X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73357', N'Poisoning by unsp psychotropic drug, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73358', N'Poisoning by unsp psychotropic drug, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73359', N'Poisoning by unsp psychotropic drug, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7336', N'Keratoconjunct sicca, not specified as Sjogren''s, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73361', N'Poisoning by unsp psychotropic drug, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73362', N'Poisoning by unsp psychotropic drug, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73363', N'Poisoning by unsp psychotropic drug, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73365', N'Poisoning by unsp psychotropic drug, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73366', N'Poisoning by unsp psychotropic drug, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73367', N'Poisoning by unspecified psychotropic drug, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73369', N'Poisoning by unsp psychotropic drug, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7337', N'Keratoconjunct sicca, not specified as Sjogren''s, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73370', N'Poisoning by unsp psychotropic drug, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73371', N'Poisoning by unsp psychotropic drug, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73373', N'Adverse effect of unspecified psychotropic drug, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73374', N'Adverse effect of unspecified psychotropic drug, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73375', N'Adverse effect of unspecified psychotropic drug, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73377', N'Underdosing of unspecified psychotropic drug, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.96XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73378', N'Underdosing of unspecified psychotropic drug, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73379', N'Underdosing of unspecified psychotropic drug, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7338', N'Keratoconjunct sicca, not specified as Sjogren''s, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73384', N'Poisoning by anticholin agents, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73385', N'Poisoning by anticholin agents, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73386', N'Poisoning by anticholin agents, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73388', N'Poisoning by anticholinesterase agents, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73389', N'Poisoning by anticholinesterase agents, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73390', N'Poisoning by anticholinesterase agents, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73392', N'Poisoning by anticholinesterase agents, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73393', N'Poisoning by anticholinesterase agents, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73394', N'Poisoning by anticholinesterase agents, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73396', N'Poisoning by anticholinesterase agents, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73397', N'Poisoning by anticholinesterase agents, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73398', N'Poisoning by anticholin agents, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad734', N'Lymphocytic choriomeningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A87.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7340', N'Neurotrophic keratoconjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73400', N'Adverse effect of anticholinesterase agents, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73401', N'Adverse effect of anticholinesterase agents, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73402', N'Adverse effect of anticholinesterase agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73404', N'Underdosing of anticholinesterase agents, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73405', N'Underdosing of anticholinesterase agents, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73406', N'Underdosing of anticholinesterase agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7341', N'Neurotrophic keratoconjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73410', N'Poisoning by oth parasympath, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73411', N'Poisoning by oth parasympath, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73412', N'Poisoning by oth parasympath, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73414', N'Poisoning by oth parasympathomimetics, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73415', N'Poisoning by oth parasympathomimetics, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73416', N'Poisoning by oth parasympathomimetics, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73418', N'Poisoning by oth parasympathomimetics, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73419', N'Poisoning by oth parasympathomimetics, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7342', N'Neurotrophic keratoconjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.233', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73420', N'Poisoning by other parasympathomimetics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73422', N'Poisoning by oth parasympathomimetics, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73423', N'Poisoning by oth parasympathomimetics, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73424', N'Poisoning by oth parasympathomimetics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73426', N'Adverse effect of other parasympathomimetics, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73427', N'Adverse effect of other parasympathomimetics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73428', N'Adverse effect of other parasympathomimetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7343', N'Neurotrophic keratoconjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73430', N'Underdosing of other parasympathomimetics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73431', N'Underdosing of other parasympathomimetics, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'T44.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73432', N'Underdosing of other parasympathomimetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73436', N'Poisoning by ganglionic blocking drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73437', N'Poisoning by ganglionic blocking drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73438', N'Poisoning by ganglionic blocking drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73440', N'Poisoning by ganglionic blocking drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73441', N'Poisoning by ganglionic blocking drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73442', N'Poisoning by ganglionic blocking drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73444', N'Poisoning by ganglionic blocking drugs, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73445', N'Poisoning by ganglionic blocking drugs, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73446', N'Poisoning by ganglionic blocking drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73448', N'Poisoning by ganglionic blocking drugs, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73449', N'Poisoning by ganglionic blocking drugs, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7345', N'Ophthalmia nodosa, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73450', N'Poisoning by ganglionic blocking drugs, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73452', N'Adverse effect of ganglionic blocking drugs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73453', N'Adverse effect of ganglionic blocking drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73454', N'Adverse effect of ganglionic blocking drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73456', N'Underdosing of ganglionic blocking drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73457', N'Underdosing of ganglionic blocking drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73458', N'Underdosing of ganglionic blocking drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7346', N'Ophthalmia nodosa, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73462', N'Poisoning by oth parasympath and spasmolytics, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73463', N'Poisoning by oth parasympath and spasmolytics, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73464', N'Poisoning by oth parasympath and spasmolytics, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73466', N'Poisn by oth parasympath and spasmolytics, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73467', N'Poisn by oth parasympath and spasmolytics, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73468', N'Poisn by oth parasympath and spasmolytics, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7347', N'Ophthalmia nodosa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73470', N'Poisoning by oth parasympath and spasmolytics, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73471', N'Poisoning by oth parasympath and spasmolytics, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73472', N'Poisn by oth parasympath and spasmolytics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73474', N'Poisoning by oth parasympath and spasmolytics, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73475', N'Poisoning by oth parasympath and spasmolytics, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73476', N'Poisn by oth parasympath and spasmolytics, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73478', N'Adverse effect of parasympatholytics and spasmolytics, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73479', N'Adverse effect of parasympatholytics and spasmolytics, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7348', N'Ophthalmia nodosa, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73480', N'Adverse effect of parasympath and spasmolytics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73482', N'Underdosing of oth parasympatholytics and spasmolytics, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73483', N'Underdosing of oth parasympatholytics and spasmolytics, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73484', N'Underdosing of parasympatholytics and spasmolytics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73488', N'Poisoning by predom alpha-adrenocpt agonists, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73489', N'Poisoning by predom alpha-adrenocpt agonists, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73490', N'Poisoning by predom alpha-adrenocpt agonists, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73492', N'Poisn by predom alpha-adrenocpt agonists, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73493', N'Poisn by predom alpha-adrenocpt agonists, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73494', N'Poisn by predom alpha-adrenocpt agonists, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73496', N'Poisoning by predom alpha-adrenocpt agonists, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73497', N'Poisoning by predom alpha-adrenocpt agonists, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73498', N'Poisn by predom alpha-adrenocpt agonists, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad735', N'Other viral meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A87.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7350', N'Phlyctenular keratoconjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73500', N'Poisoning by predom alpha-adrenocpt agonists, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73501', N'Poisoning by predom alpha-adrenocpt agonists, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73502', N'Poisoning by predom alpha-adrenocpt agonists, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73504', N'Adverse effect of predom alpha-adrenocpt agonists, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73505', N'Adverse effect of predom alpha-adrenocpt agonists, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73506', N'Adverse effect of predom alpha-adrenocpt agonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73508', N'Underdosing of predominantly alpha-adrenocpt agonists, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73509', N'Underdosing of predominantly alpha-adrenocpt agonists, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7351', N'Phlyctenular keratoconjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73510', N'Underdosing of predom alpha-adrenocpt agonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73514', N'Poisoning by predom beta-adrenocpt agonists, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73515', N'Poisoning by predom beta-adrenocpt agonists, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73516', N'Poisoning by predom beta-adrenocpt agonists, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73518', N'Poisoning by predom beta-adrenocpt agonists, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73519', N'Poisoning by predom beta-adrenocpt agonists, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7352', N'Phlyctenular keratoconjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.253', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73520', N'Poisn by predom beta-adrenocpt agonists, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73522', N'Poisoning by predom beta-adrenocpt agonists, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73523', N'Poisoning by predom beta-adrenocpt agonists, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73524', N'Poisn by predom beta-adrenocpt agonists, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73526', N'Poisoning by predom beta-adrenocpt agonists, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73527', N'Poisoning by predom beta-adrenocpt agonists, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73528', N'Poisoning by predom beta-adrenocpt agonists, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7353', N'Phlyctenular keratoconjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73530', N'Adverse effect of predom beta-adrenocpt agonists, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73531', N'Adverse effect of predom beta-adrenocpt agonists, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73532', N'Adverse effect of predom beta-adrenocpt agonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73534', N'Underdosing of predominantly beta-adrenocpt agonists, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73535', N'Underdosing of predominantly beta-adrenocpt agonists, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73536', N'Underdosing of predom beta-adrenocpt agonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73540', N'Poisoning by alpha-adrenocpt antagonists, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73541', N'Poisoning by alpha-adrenocpt antagonists, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73542', N'Poisoning by alpha-adrenocpt antag, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73544', N'Poisoning by alpha-adrenocpt antagonists, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73545', N'Poisoning by alpha-adrenocpt antagonists, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73546', N'Poisoning by alpha-adrenocpt antagonists, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73548', N'Poisoning by alpha-adrenoreceptor antagonists, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73549', N'Poisoning by alpha-adrenoreceptor antagonists, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X3D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7355', N'Vernal keratoconjunct, w limbar and corneal involv, r eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73550', N'Poisoning by alpha-adrenocpt antagonists, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73552', N'Poisoning by alpha-adrenocpt antagonists, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73553', N'Poisoning by alpha-adrenocpt antagonists, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73554', N'Poisoning by alpha-adrenocpt antagonists, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73556', N'Adverse effect of alpha-adrenoreceptor antagonists, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73557', N'Adverse effect of alpha-adrenoreceptor antagonists, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73558', N'Adverse effect of alpha-adrenoreceptor antagonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7356', N'Vernal keratoconjunct, w limbar and corneal involv, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73560', N'Underdosing of alpha-adrenoreceptor antagonists, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73561', N'Underdosing of alpha-adrenoreceptor antagonists, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73562', N'Underdosing of alpha-adrenoreceptor antagonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.6X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73566', N'Poisoning by beta-adrenocpt antagonists, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73567', N'Poisoning by beta-adrenocpt antagonists, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73568', N'Poisoning by beta-adrenocpt antag, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7357', N'Vernal keratoconjunct, w limbar and corneal involv, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.263', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73570', N'Poisoning by beta-adrenocpt antagonists, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73571', N'Poisoning by beta-adrenocpt antagonists, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73572', N'Poisoning by beta-adrenocpt antagonists, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73574', N'Poisoning by beta-adrenoreceptor antagonists, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73575', N'Poisoning by beta-adrenoreceptor antagonists, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73576', N'Poisoning by beta-adrenocpt antagonists, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73578', N'Poisoning by beta-adrenocpt antagonists, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73579', N'Poisoning by beta-adrenocpt antagonists, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7358', N'Vernal keratoconjunct, w limbar and corneal involv, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73580', N'Poisoning by beta-adrenocpt antagonists, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73582', N'Adverse effect of beta-adrenoreceptor antagonists, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73583', N'Adverse effect of beta-adrenoreceptor antagonists, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73584', N'Adverse effect of beta-adrenoreceptor antagonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73586', N'Underdosing of beta-adrenoreceptor antagonists, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73587', N'Underdosing of beta-adrenoreceptor antagonists, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73588', N'Underdosing of beta-adrenoreceptor antagonists, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.7X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73592', N'Poisoning by centr-acting/adren-neurn-block agnt, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73593', N'Poisoning by centr-acting/adren-neurn-block agnt, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73594', N'Poisn by centr-acting/adren-neurn-block agnt, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73596', N'Poisn by centr-acting/adren-neurn-block agnt, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73597', N'Poisn by centr-acting/adren-neurn-block agnt, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73598', N'Poisn by centr-acting/adren-neurn-block agnt, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad736', N'Viral meningitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A87.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7360', N'Other keratoconjunctivitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73600', N'Poisn by centr-acting/adren-neurn-block agnt, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73601', N'Poisn by centr-acting/adren-neurn-block agnt, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73602', N'Poisn by centr-acting/adren-neurn-block agnt, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73604', N'Poisn by centr-acting/adren-neurn-block agnt, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73605', N'Poisn by centr-acting/adren-neurn-block agnt, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73606', N'Poisn by centr-acting/adren-neurn-block agnt, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73608', N'Adverse effect of centr-acting/adren-neurn-block agnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73609', N'Adverse effect of centr-acting/adren-neurn-block agnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7361', N'Other keratoconjunctivitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73610', N'Advrs effect of centr-acting/adren-neurn-block agnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73612', N'Underdosing of centr-acting/adren-neurn-block agnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73613', N'Underdosing of centr-acting/adren-neurn-block agnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73614', N'Underdosing of centr-acting/adren-neurn-block agnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.8X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73618', N'Poisn by unsp drugs aff the autonm nervous sys, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73619', N'Poisn by unsp drugs aff the autonm nervous sys, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7362', N'Other keratoconjunctivitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73620', N'Poisn by unsp drugs aff the autonm nrv sys, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73622', N'Poisn by unsp drugs aff the autonm nrv sys, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73623', N'Poisn by unsp drugs aff the autonm nrv sys, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73624', N'Poisn by unsp drugs aff the autonm nrv sys, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73626', N'Poisn by unsp drugs aff the autonm nervous sys, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.903A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73627', N'Poisn by unsp drugs aff the autonm nervous sys, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.903D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73628', N'Poisn by unsp drugs aff the autonm nrv sys, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.903S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7363', N'Other keratoconjunctivitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73630', N'Poisn by unsp drugs aff the autonm nervous sys, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.904A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73631', N'Poisn by unsp drugs aff the autonm nervous sys, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.904D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73632', N'Poisn by unsp drugs aff the autonm nrv sys, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.904S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73634', N'Advrs effect of unsp drugs aff the autonm nervous sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.905A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73635', N'Advrs effect of unsp drugs aff the autonm nervous sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.905D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73636', N'Advrs effect of unsp drugs aff the autonm nrv sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.905S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73638', N'Undrdose of unsp drugs aff the autonomic nervous sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.906A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73639', N'Undrdose of unsp drugs aff the autonomic nervous sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.906D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73640', N'Undrdose of unsp drugs aff the autonm nervous sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.906S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73643', N'Poisoning by oth drug aff the autonm nervous sys, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73644', N'Poisoning by oth drug aff the autonm nervous sys, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73645', N'Poisn by oth drug aff the autonm nervous sys, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73647', N'Poisn by oth drug aff the autonm nervous sys, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73648', N'Poisn by oth drug aff the autonm nervous sys, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73649', N'Poisn by oth drug aff the autonm nrv sys, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73651', N'Poisn by oth drug aff the autonm nervous sys, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.993A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73652', N'Poisn by oth drug aff the autonm nervous sys, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.993D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73653', N'Poisn by oth drug aff the autonm nervous sys, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.993S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73655', N'Poisn by oth drug aff the autonm nervous sys, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.994A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73656', N'Poisn by oth drug aff the autonm nervous sys, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.994D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73657', N'Poisn by oth drug aff the autonm nervous sys, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.994S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73659', N'Adverse effect of drug aff the autonomic nervous sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.995A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7366', N'Unspecified interstitial keratitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73660', N'Adverse effect of drug aff the autonomic nervous sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.995D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73661', N'Adverse effect of drug aff the autonm nervous sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.995S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73663', N'Underdosing of drug aff the autonomic nervous system, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.996A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73664', N'Underdosing of drug aff the autonomic nervous system, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.996D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73665', N'Underdosing of drug aff the autonomic nervous sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T44.996S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7367', N'Unspecified interstitial keratitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.302', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73670', N'Poisoning by antiallerg/antiemetic, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73671', N'Poisoning by antiallerg/antiemetic, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73672', N'Poisoning by antiallerg/antiemetic, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73674', N'Poisoning by antiallerg/antiemetic, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73675', N'Poisoning by antiallerg/antiemetic, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73676', N'Poisoning by antiallerg/antiemetic, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73678', N'Poisoning by antiallerg/antiemetic, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X3A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73679', N'Poisoning by antiallerg/antiemetic, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7368', N'Unspecified interstitial keratitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.303', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73680', N'Poisoning by antiallerg/antiemetic, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73682', N'Poisoning by antiallerg/antiemetic, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73683', N'Poisoning by antiallerg/antiemetic, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73684', N'Poisoning by antiallerg/antiemetic, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73686', N'Adverse effect of antiallergic and antiemetic drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73687', N'Adverse effect of antiallergic and antiemetic drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73688', N'Adverse effect of antiallergic and antiemetic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7369', N'Unspecified interstitial keratitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73690', N'Underdosing of antiallergic and antiemetic drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73691', N'Underdosing of antiallergic and antiemetic drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73692', N'Underdosing of antiallergic and antiemetic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73696', N'Poisoning by antineopl and immunosup drugs, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73697', N'Poisoning by antineopl and immunosup drugs, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73698', N'Poisoning by antineopl and immunosup drugs, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73700', N'Poisoning by antineopl and immunosup drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73701', N'Poisoning by antineopl and immunosup drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73702', N'Poisn by antineopl and immunosup drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73704', N'Poisoning by antineopl and immunosup drugs, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73705', N'Poisoning by antineopl and immunosup drugs, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73706', N'Poisoning by antineopl and immunosup drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73708', N'Poisoning by antineopl and immunosup drugs, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73709', N'Poisoning by antineopl and immunosup drugs, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7371', N'Corneal abscess, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73710', N'Poisoning by antineopl and immunosup drugs, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73712', N'Adverse effect of antineoplastic and immunosup drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73713', N'Adverse effect of antineoplastic and immunosup drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73714', N'Adverse effect of antineopl and immunosup drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73716', N'Underdosing of antineoplastic and immunosup drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73717', N'Underdosing of antineoplastic and immunosup drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73718', N'Underdosing of antineoplastic and immunosup drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7372', N'Corneal abscess, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73722', N'Poisoning by vitamins, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73723', N'Poisoning by vitamins, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73724', N'Poisoning by vitamins, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73726', N'Poisoning by vitamins, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73727', N'Poisoning by vitamins, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73728', N'Poisoning by vitamins, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7373', N'Corneal abscess, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73730', N'Poisoning by vitamins, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73731', N'Poisoning by vitamins, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73732', N'Poisoning by vitamins, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73734', N'Poisoning by vitamins, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73735', N'Poisoning by vitamins, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73736', N'Poisoning by vitamins, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73738', N'Adverse effect of vitamins, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73739', N'Adverse effect of vitamins, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7374', N'Corneal abscess, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73740', N'Adverse effect of vitamins, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73742', N'Underdosing of vitamins, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73743', N'Underdosing of vitamins, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73744', N'Underdosing of vitamins, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73748', N'Poisoning by enzymes, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73749', N'Poisoning by enzymes, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73750', N'Poisoning by enzymes, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73752', N'Poisoning by enzymes, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73753', N'Poisoning by enzymes, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73754', N'Poisoning by enzymes, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73756', N'Poisoning by enzymes, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73757', N'Poisoning by enzymes, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73758', N'Poisoning by enzymes, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7376', N'Diffuse interstitial keratitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73760', N'Poisoning by enzymes, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73761', N'Poisoning by enzymes, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73762', N'Poisoning by enzymes, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73764', N'Adverse effect of enzymes, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73765', N'Adverse effect of enzymes, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73766', N'Adverse effect of enzymes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73768', N'Underdosing of enzymes, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73769', N'Underdosing of enzymes, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7377', N'Diffuse interstitial keratitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73770', N'Underdosing of enzymes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73774', N'Poisoning by iron and its compounds, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73775', N'Poisoning by iron and its compounds, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73776', N'Poisoning by iron and its compounds, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73778', N'Poisoning by iron and its compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73779', N'Poisoning by iron and its compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7378', N'Diffuse interstitial keratitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73780', N'Poisoning by iron and its compounds, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73782', N'Poisoning by iron and its compounds, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73783', N'Poisoning by iron and its compounds, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73784', N'Poisoning by iron and its compounds, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73786', N'Poisoning by iron and its compounds, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73787', N'Poisoning by iron and its compounds, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73788', N'Poisoning by iron and its compounds, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7379', N'Diffuse interstitial keratitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73790', N'Adverse effect of iron and its compounds, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73791', N'Adverse effect of iron and its compounds, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73792', N'Adverse effect of iron and its compounds, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73794', N'Underdosing of iron and its compounds, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73795', N'Underdosing of iron and its compounds, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73796', N'Underdosing of iron and its compounds, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad738', N'Enteroviral exanthematous fever [Boston exanthem]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A88.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73800', N'Poisoning by anticoagulants, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73801', N'Poisoning by anticoagulants, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73802', N'Poisoning by anticoagulants, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73804', N'Poisoning by anticoagulants, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73805', N'Poisoning by anticoagulants, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73806', N'Poisoning by anticoagulants, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.512S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73808', N'Poisoning by anticoagulants, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73809', N'Poisoning by anticoagulants, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7381', N'Sclerosing keratitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73810', N'Poisoning by anticoagulants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73812', N'Poisoning by anticoagulants, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.514A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73813', N'Poisoning by anticoagulants, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.514D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73814', N'Poisoning by anticoagulants, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.514S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73816', N'Adverse effect of anticoagulants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.515A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73817', N'Adverse effect of anticoagulants, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.515D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73818', N'Adverse effect of anticoagulants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.515S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7382', N'Sclerosing keratitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73820', N'Underdosing of anticoagulants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.516A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73821', N'Underdosing of anticoagulants, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.516D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73822', N'Underdosing of anticoagulants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.516S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73825', N'Poisoning by antithrombotic drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73826', N'Poisoning by antithrombotic drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73827', N'Poisoning by antithrombotic drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73829', N'Poisoning by antithrombotic drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7383', N'Sclerosing keratitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73830', N'Poisoning by antithrombotic drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73831', N'Poisoning by antithrombotic drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73833', N'Poisoning by antithrombotic drugs, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.523A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73834', N'Poisoning by antithrombotic drugs, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.523D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73835', N'Poisoning by antithrombotic drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.523S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73837', N'Poisoning by antithrombotic drugs, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.524A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73838', N'Poisoning by antithrombotic drugs, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.524D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73839', N'Poisoning by antithrombotic drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.524S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7384', N'Sclerosing keratitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73841', N'Adverse effect of antithrombotic drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.525A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73842', N'Adverse effect of antithrombotic drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.525D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73843', N'Adverse effect of antithrombotic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.525S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73845', N'Underdosing of antithrombotic drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.526A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73846', N'Underdosing of antithrombotic drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.526D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73847', N'Underdosing of antithrombotic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.526S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73851', N'Poisoning by unsp fibrin-affct drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.601A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73852', N'Poisoning by unsp fibrin-affct drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73853', N'Poisoning by unsp fibrin-affct drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73855', N'Poisoning by unsp fibrin-affct drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73856', N'Poisoning by unsp fibrin-affct drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73857', N'Poisoning by unsp fibrin-affct drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.602S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73859', N'Poisoning by unsp fibrin-affct drugs, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.603A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7386', N'Other interstitial and deep keratitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73860', N'Poisoning by unsp fibrin-affct drugs, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.603D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73861', N'Poisoning by unsp fibrin-affct drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.603S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73863', N'Poisoning by unsp fibrin-affct drugs, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.604A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73864', N'Poisoning by unsp fibrin-affct drugs, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.604D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73865', N'Poisoning by unsp fibrin-affct drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.604S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73867', N'Adverse effect of unsp fibrinolysis-affecting drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.605A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73868', N'Adverse effect of unsp fibrinolysis-affecting drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.605D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73869', N'Adverse effect of unsp fibrinolysis-affecting drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.605S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7387', N'Other interstitial and deep keratitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73871', N'Underdosing of unsp fibrinolysis-affecting drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.606A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73872', N'Underdosing of unsp fibrinolysis-affecting drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.606D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73873', N'Underdosing of unsp fibrinolysis-affecting drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.606S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73876', N'Poisoning by thrombolytic drug, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73877', N'Poisoning by thrombolytic drug, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73878', N'Poisoning by thrombolytic drug, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7388', N'Other interstitial and deep keratitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73880', N'Poisoning by thrombolytic drug, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73881', N'Poisoning by thrombolytic drug, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73882', N'Poisoning by thrombolytic drug, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73884', N'Poisoning by thrombolytic drug, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.613A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73885', N'Poisoning by thrombolytic drug, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73886', N'Poisoning by thrombolytic drug, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73888', N'Poisoning by thrombolytic drug, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73889', N'Poisoning by thrombolytic drug, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7389', N'Other interstitial and deep keratitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73890', N'Poisoning by thrombolytic drug, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73892', N'Adverse effect of thrombolytic drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.615A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73893', N'Adverse effect of thrombolytic drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.615D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73894', N'Adverse effect of thrombolytic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.615S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73896', N'Underdosing of thrombolytic drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.616A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73897', N'Underdosing of thrombolytic drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.616D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73898', N'Underdosing of thrombolytic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.616S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad739', N'Epidemic vertigo', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A88.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73901', N'Poisoning by hemostatic drug, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73902', N'Poisoning by hemostatic drug, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73903', N'Poisoning by hemostatic drug, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73905', N'Poisoning by hemostatic drug, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73906', N'Poisoning by hemostatic drug, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73907', N'Poisoning by hemostatic drug, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73909', N'Poisoning by hemostatic drug, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.623A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73910', N'Poisoning by hemostatic drug, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.623D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73911', N'Poisoning by hemostatic drug, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.623S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73913', N'Poisoning by hemostatic drug, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.624A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73914', N'Poisoning by hemostatic drug, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.624D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73915', N'Poisoning by hemostatic drug, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.624S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73917', N'Adverse effect of hemostatic drug, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.625A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73918', N'Adverse effect of hemostatic drug, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.625D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73919', N'Adverse effect of hemostatic drug, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.625S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7392', N'Unspecified corneal neovascularization, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.401', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73921', N'Underdosing of hemostatic drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.626A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73922', N'Underdosing of hemostatic drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.626D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73923', N'Underdosing of hemostatic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.626S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73926', N'Poisoning by oth fibrin-affct drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73927', N'Poisoning by oth fibrin-affct drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73928', N'Poisoning by oth fibrin-affct drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7393', N'Unspecified corneal neovascularization, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.402', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73930', N'Poisoning by oth fibrin-affct drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73931', N'Poisoning by oth fibrin-affct drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.692D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73932', N'Poisoning by oth fibrin-affct drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73934', N'Poisoning by oth fibrinolysis-affecting drugs, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.693A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73935', N'Poisoning by oth fibrinolysis-affecting drugs, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.693D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73936', N'Poisoning by oth fibrin-affct drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.693S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73938', N'Poisoning by oth fibrin-affct drugs, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.694A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73939', N'Poisoning by oth fibrin-affct drugs, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.694D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7394', N'Unspecified corneal neovascularization, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.403', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73940', N'Poisoning by oth fibrin-affct drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.694S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73942', N'Adverse effect of oth fibrinolysis-affecting drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.695A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73943', N'Adverse effect of oth fibrinolysis-affecting drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.695D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73944', N'Adverse effect of oth fibrinolysis-affecting drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.695S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73946', N'Underdosing of oth fibrinolysis-affecting drugs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.696A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73947', N'Underdosing of oth fibrinolysis-affecting drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.696D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73948', N'Underdosing of other fibrinolysis-affecting drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.696S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7395', N'Unspecified corneal neovascularization, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73952', N'Poisn by anticoag antag, vitamin K and oth coag, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73953', N'Poisn by anticoag antag, vitamin K and oth coag, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73954', N'Poisn by anticoag antag, vit K and oth coag, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73956', N'Poisn by anticoag antag, vit K and oth coag, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73957', N'Poisn by anticoag antag, vit K and oth coag, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73958', N'Poisn by anticoag antag, vit K and oth coag, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73960', N'Poisn by anticoag antag, vit K and oth coag, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73961', N'Poisn by anticoag antag, vit K and oth coag, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73962', N'Poisn by anticoag antag, vit K and oth coag, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73964', N'Poisn by anticoag antag, vitamin K and oth coag, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73965', N'Poisn by anticoag antag, vitamin K and oth coag, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73966', N'Poisn by anticoag antag, vit K and oth coag, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73968', N'Adverse effect of anticoag antag, vit K and oth coag, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73969', N'Adverse effect of anticoag antag, vit K and oth coag, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7397', N'Ghost vessels (corneal), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73970', N'Advrs effect of anticoag antag, vit K and oth coag, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73972', N'Undrdose of anticoag antagonist, vit K and oth coag, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73973', N'Undrdose of anticoag antagonist, vit K and oth coag, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73974', N'Undrdose of anticoag antagonist, vit K and oth coag, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.7X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73978', N'Poisn by oth prim systemic and hematolog agents, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73979', N'Poisn by oth prim systemic and hematolog agents, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7398', N'Ghost vessels (corneal), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73980', N'Poisn by oth prim sys and hematolog agents, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73982', N'Poisn by oth prim sys and hematolog agents, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73983', N'Poisn by oth prim sys and hematolog agents, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73984', N'Poisn by oth prim sys and hematolog agents, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73986', N'Poisn by oth prim sys and hematolog agents, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73987', N'Poisn by oth prim sys and hematolog agents, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73988', N'Poisn by oth prim sys and hematolog agents, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7399', N'Ghost vessels (corneal), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73990', N'Poisn by oth prim systemic and hematolog agents, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73991', N'Poisn by oth prim systemic and hematolog agents, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73992', N'Poisn by oth prim sys and hematolog agents, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73994', N'Adverse effect of prim systemic and hematolog agents, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73995', N'Adverse effect of prim systemic and hematolog agents, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73996', N'Adverse effect of prim sys and hematolog agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73998', N'Underdosing of primarily systemic and hematolog agents, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad73999', N'Underdosing of primarily systemic and hematolog agents, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad740', N'Other specified viral infections of central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A88.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7400', N'Ghost vessels (corneal), unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74000', N'Undrdose of primarily systemic and hematolog agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.8X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74003', N'Poisn by unsp prim systemic and hematolog agent, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74004', N'Poisn by unsp prim systemic and hematolog agent, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74005', N'Poisn by unsp prim sys and hematolog agent, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74007', N'Poisn by unsp prim sys and hematolog agent, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74008', N'Poisn by unsp prim sys and hematolog agent, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74009', N'Poisn by unsp prim sys and hematolog agent, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74011', N'Poisn by unsp prim sys and hematolog agent, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74012', N'Poisn by unsp prim sys and hematolog agent, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74013', N'Poisn by unsp prim sys and hematolog agent, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74015', N'Poisn by unsp prim systemic and hematolog agent, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74016', N'Poisn by unsp prim systemic and hematolog agent, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74017', N'Poisn by unsp prim sys and hematolog agent, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74019', N'Adverse effect of unsp prim sys and hematolog agent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7402', N'Pannus (corneal), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74020', N'Adverse effect of unsp prim sys and hematolog agent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74021', N'Adverse effect of unsp prim sys and hematolog agent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74023', N'Undrdose of unsp prim systemic and hematolog agent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.96XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74024', N'Undrdose of unsp prim systemic and hematolog agent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74025', N'Undrdose of unsp prim systemic and hematolog agent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7403', N'Pannus (corneal), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74030', N'Poisoning by cardi-stim glycos/drug simlar act, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74031', N'Poisoning by cardi-stim glycos/drug simlar act, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74032', N'Poisn by cardi-stim glycos/drug simlar act, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74034', N'Poisn by cardi-stim glycos/drug simlar act, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74035', N'Poisn by cardi-stim glycos/drug simlar act, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74036', N'Poisn by cardi-stim glycos/drug simlar act, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74038', N'Poisn by cardi-stim glycos/drug simlar act, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74039', N'Poisn by cardi-stim glycos/drug simlar act, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7404', N'Pannus (corneal), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74040', N'Poisn by cardi-stim glycos/drug simlar act, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74042', N'Poisoning by cardi-stim glycos/drug simlar act, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74043', N'Poisoning by cardi-stim glycos/drug simlar act, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74044', N'Poisn by cardi-stim glycos/drug simlar act, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74046', N'Adverse effect of cardi-stim glycos/drug simlar act, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74047', N'Adverse effect of cardi-stim glycos/drug simlar act, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74048', N'Adverse effect of cardi-stim glycos/drug simlar act, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7405', N'Pannus (corneal), unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74050', N'Underdosing of cardi-stim glycos/drug simlar act, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74051', N'Underdosing of cardi-stim glycos/drug simlar act, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74052', N'Underdosing of cardi-stim glycos/drug simlar act, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74056', N'Poisoning by calcium-channel blockers, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74057', N'Poisoning by calcium-channel blockers, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74058', N'Poisoning by calcium-channel blockers, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74060', N'Poisoning by calcium-channel blockers, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X2A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74061', N'Poisoning by calcium-channel blockers, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74062', N'Poisoning by calcium-channel blockers, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74064', N'Poisoning by calcium-channel blockers, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74065', N'Poisoning by calcium-channel blockers, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74066', N'Poisoning by calcium-channel blockers, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74068', N'Poisoning by calcium-channel blockers, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74069', N'Poisoning by calcium-channel blockers, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7407', N'Localized vascularization of cornea, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74070', N'Poisoning by calcium-channel blockers, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74072', N'Adverse effect of calcium-channel blockers, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74073', N'Adverse effect of calcium-channel blockers, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74074', N'Adverse effect of calcium-channel blockers, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74076', N'Underdosing of calcium-channel blockers, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74077', N'Underdosing of calcium-channel blockers, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74078', N'Underdosing of calcium-channel blockers, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7408', N'Localized vascularization of cornea, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74082', N'Poisoning by oth antidysrhythmic drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74083', N'Poisoning by oth antidysrhythmic drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74084', N'Poisoning by oth antidysrhythmic drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74086', N'Poisoning by oth antidysrhythmic drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74087', N'Poisoning by oth antidysrhythmic drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74088', N'Poisoning by oth antidysrhythmic drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7409', N'Localized vascularization of cornea, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74090', N'Poisoning by oth antidysrhythmic drugs, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74091', N'Poisoning by oth antidysrhythmic drugs, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74092', N'Poisoning by other antidysrhythmic drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74094', N'Poisoning by oth antidysrhythmic drugs, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74095', N'Poisoning by oth antidysrhythmic drugs, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74096', N'Poisoning by oth antidysrhy drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74098', N'Adverse effect of other antidysrhythmic drugs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74099', N'Adverse effect of other antidysrhythmic drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad741', N'Unspecified viral infection of central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7410', N'Localized vascularization of cornea, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74100', N'Adverse effect of other antidysrhythmic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74102', N'Underdosing of other antidysrhythmic drugs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74103', N'Underdosing of other antidysrhythmic drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74104', N'Underdosing of other antidysrhythmic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74108', N'Poisoning by coronary vasodilators, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74109', N'Poisoning by coronary vasodilators, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74110', N'Poisoning by coronary vasodilators, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74112', N'Poisoning by coronary vasodilators, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74113', N'Poisoning by coronary vasodilators, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74114', N'Poisoning by coronary vasodilators, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74116', N'Poisoning by coronary vasodilators, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74117', N'Poisoning by coronary vasodilators, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74118', N'Poisoning by coronary vasodilators, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7412', N'Deep vascularization of cornea, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74120', N'Poisoning by coronary vasodilators, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74121', N'Poisoning by coronary vasodilators, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74122', N'Poisoning by coronary vasodilators, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74124', N'Adverse effect of coronary vasodilators, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74125', N'Adverse effect of coronary vasodilators, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74126', N'Adverse effect of coronary vasodilators, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74128', N'Underdosing of coronary vasodilators, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74129', N'Underdosing of coronary vasodilators, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7413', N'Deep vascularization of cornea, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74130', N'Underdosing of coronary vasodilators, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74134', N'Poisoning by angiotens-convert-enzyme inhibitors, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74135', N'Poisoning by angiotens-convert-enzyme inhibitors, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74136', N'Poisoning by angiotens-convert-enzyme inhibtr, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74138', N'Poisn by angiotens-convert-enzyme inhibtr, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74139', N'Poisn by angiotens-convert-enzyme inhibtr, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7414', N'Deep vascularization of cornea, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.443', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74140', N'Poisn by angiotens-convert-enzyme inhibtr, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74142', N'Poisoning by angiotens-convert-enzyme inhibtr, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74143', N'Poisoning by angiotens-convert-enzyme inhibtr, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74144', N'Poisn by angiotens-convert-enzyme inhibtr, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74146', N'Poisoning by angiotens-convert-enzyme inhibtr, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74147', N'Poisoning by angiotens-convert-enzyme inhibtr, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74148', N'Poisn by angiotens-convert-enzyme inhibtr, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7415', N'Deep vascularization of cornea, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74150', N'Adverse effect of angiotens-convert-enzyme inhibitors, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74151', N'Adverse effect of angiotens-convert-enzyme inhibitors, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74152', N'Adverse effect of angiotens-convert-enzyme inhibtr, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74154', N'Underdosing of angiotens-convert-enzyme inhibitors, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74155', N'Underdosing of angiotens-convert-enzyme inhibitors, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74156', N'Underdosing of angiotens-convert-enzyme inhibitors, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7416', N'Other keratitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74160', N'Poisoning by oth antihypertn drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74161', N'Poisoning by oth antihypertn drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74162', N'Poisoning by oth antihypertn drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74164', N'Poisoning by oth antihypertensive drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74165', N'Poisoning by oth antihypertensive drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74166', N'Poisoning by oth antihypertensive drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74168', N'Poisoning by oth antihypertensive drugs, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74169', N'Poisoning by oth antihypertensive drugs, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7417', N'Unspecified keratitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H16.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74170', N'Poisoning by other antihypertensive drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74172', N'Poisoning by oth antihypertensive drugs, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74173', N'Poisoning by oth antihypertensive drugs, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74174', N'Poisoning by oth antihypertn drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74176', N'Adverse effect of other antihypertensive drugs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74177', N'Adverse effect of other antihypertensive drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74178', N'Adverse effect of other antihypertensive drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74180', N'Underdosing of other antihypertensive drugs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74181', N'Underdosing of other antihypertensive drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74182', N'Underdosing of other antihypertensive drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74186', N'Poisoning by antihyperlip and antiarterio drugs, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74187', N'Poisoning by antihyperlip and antiarterio drugs, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74188', N'Poisn by antihyperlip and antiarterio drugs, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X1S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74190', N'Poisn by antihyperlip and antiarterio drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74191', N'Poisn by antihyperlip and antiarterio drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74192', N'Poisn by antihyperlip and antiarterio drugs, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74194', N'Poisn by antihyperlip and antiarterio drugs, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74195', N'Poisn by antihyperlip and antiarterio drugs, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74196', N'Poisn by antihyperlip and antiarterio drugs, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74198', N'Poisoning by antihyperlip and antiarterio drugs, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74199', N'Poisoning by antihyperlip and antiarterio drugs, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad742', N'Dengue fever [classical dengue]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7420', N'Adherent leukoma, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74200', N'Poisn by antihyperlip and antiarterio drugs, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74202', N'Adverse effect of antihyperlip and antiarterio drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74203', N'Adverse effect of antihyperlip and antiarterio drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74204', N'Advrs effect of antihyperlip and antiarterio drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74206', N'Underdosing of antihyperlip and antiarterio drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74207', N'Underdosing of antihyperlip and antiarterio drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74208', N'Underdosing of antihyperlip and antiarterio drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.6X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7421', N'Adherent leukoma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74212', N'Poisoning by peripheral vasodilators, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74213', N'Poisoning by peripheral vasodilators, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74214', N'Poisoning by peripheral vasodilators, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74216', N'Poisoning by peripheral vasodilators, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74217', N'Poisoning by peripheral vasodilators, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74218', N'Poisoning by peripheral vasodilators, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7422', N'Adherent leukoma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74220', N'Poisoning by peripheral vasodilators, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74221', N'Poisoning by peripheral vasodilators, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74222', N'Poisoning by peripheral vasodilators, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74224', N'Poisoning by peripheral vasodilators, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74225', N'Poisoning by peripheral vasodilators, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74226', N'Poisoning by peripheral vasodilators, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74228', N'Adverse effect of peripheral vasodilators, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74229', N'Adverse effect of peripheral vasodilators, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7423', N'Adherent leukoma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74230', N'Adverse effect of peripheral vasodilators, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74232', N'Underdosing of peripheral vasodilators, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74233', N'Underdosing of peripheral vasodilators, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74234', N'Underdosing of peripheral vasodilators, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.7X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74238', N'Poisoning by antivaric drugs, inc scler agents, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74239', N'Poisoning by antivaric drugs, inc scler agents, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74240', N'Poisn by antivaric drugs, inc scler agents, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74242', N'Poisn by antivaric drugs, inc scler agents, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74243', N'Poisn by antivaric drugs, inc scler agents, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74244', N'Poisn by antivaric drugs, inc scler agents, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74246', N'Poisn by antivaric drugs, inc scler agents, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74247', N'Poisn by antivaric drugs, inc scler agents, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74248', N'Poisn by antivaric drugs, inc scler agents, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7425', N'Central corneal opacity, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74250', N'Poisoning by antivaric drugs, inc scler agents, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74251', N'Poisoning by antivaric drugs, inc scler agents, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74252', N'Poisn by antivaric drugs, inc scler agents, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74254', N'Adverse effect of antivaric drugs, inc scler agents, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74255', N'Adverse effect of antivaric drugs, inc scler agents, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74256', N'Adverse effect of antivaric drugs, inc scler agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74258', N'Undrdose of antivaric drugs, including scler agents, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74259', N'Undrdose of antivaric drugs, including scler agents, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7426', N'Central corneal opacity, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74260', N'Undrdose of antivaric drugs, including scler agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.8X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74264', N'Poisoning by unsp agents aff the cardiovasc sys, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74265', N'Poisoning by unsp agents aff the cardiovasc sys, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74266', N'Poisn by unsp agents aff the cardiovasc sys, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74268', N'Poisn by unsp agents aff the cardiovasc sys, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74269', N'Poisn by unsp agents aff the cardiovasc sys, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7427', N'Central corneal opacity, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74270', N'Poisn by unsp agents aff the cardiovasc sys, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74272', N'Poisn by unsp agents aff the cardiovasc sys, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.903A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74273', N'Poisn by unsp agents aff the cardiovasc sys, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.903D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74274', N'Poisn by unsp agents aff the cardiovasc sys, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.903S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74276', N'Poisoning by unsp agents aff the cardiovasc sys, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.904A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74277', N'Poisoning by unsp agents aff the cardiovasc sys, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.904D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74278', N'Poisn by unsp agents aff the cardiovasc sys, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.904S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7428', N'Central corneal opacity, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74280', N'Adverse effect of unsp agents aff the cardiovasc sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.905A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74281', N'Adverse effect of unsp agents aff the cardiovasc sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.905D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74282', N'Advrs effect of unsp agents aff the cardiovasc sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.905S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74284', N'Underdosing of unsp agents aff the cardiovascular sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.906A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74285', N'Underdosing of unsp agents aff the cardiovascular sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.906D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74286', N'Underdosing of unsp agents aff the cardiovasc sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.906S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74289', N'Poisoning by oth agents aff the cardiovasc sys, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74290', N'Poisoning by oth agents aff the cardiovasc sys, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74291', N'Poisn by oth agents aff the cardiovasc sys, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74293', N'Poisn by oth agents aff the cardiovasc sys, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74294', N'Poisn by oth agents aff the cardiovasc sys, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74295', N'Poisn by oth agents aff the cardiovasc sys, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74297', N'Poisn by oth agents aff the cardiovasc sys, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.993A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74298', N'Poisn by oth agents aff the cardiovasc sys, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.993D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74299', N'Poisn by oth agents aff the cardiovasc sys, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.993S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad743', N'Dengue hemorrhagic fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74301', N'Poisoning by oth agents aff the cardiovasc sys, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.994A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74302', N'Poisoning by oth agents aff the cardiovasc sys, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.994D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74303', N'Poisn by oth agents aff the cardiovasc sys, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.994S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74305', N'Adverse effect of agents aff the cardiovascular sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.995A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74306', N'Adverse effect of agents aff the cardiovascular sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.995D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74307', N'Adverse effect of agents aff the cardiovascular sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.995S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74309', N'Underdosing of agents aff the cardiovascular sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.996A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7431', N'Minor opacity of cornea, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74310', N'Underdosing of agents aff the cardiovascular sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.996D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74311', N'Underdosing of agents aff the cardiovascular sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T46.996S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74316', N'Poisoning by histamine H2-receptor blockers, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74317', N'Poisoning by histamine H2-receptor blockers, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X1D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74318', N'Poisoning by histamine H2-receptor blockers, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7432', N'Minor opacity of cornea, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74320', N'Poisoning by histamine H2-receptor blockers, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74321', N'Poisoning by histamine H2-receptor blockers, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74322', N'Poisn by histamine H2-receptor blockers, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74324', N'Poisoning by histamine H2-receptor blockers, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74325', N'Poisoning by histamine H2-receptor blockers, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74326', N'Poisn by histamine H2-receptor blockers, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74328', N'Poisoning by histamine H2-receptor blockers, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74329', N'Poisoning by histamine H2-receptor blockers, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7433', N'Minor opacity of cornea, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74330', N'Poisoning by histamine H2-receptor blockers, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74332', N'Adverse effect of histamine H2-receptor blockers, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74333', N'Adverse effect of histamine H2-receptor blockers, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74334', N'Adverse effect of histamine H2-receptor blockers, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74336', N'Underdosing of histamine H2-receptor blockers, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74337', N'Underdosing of histamine H2-receptor blockers, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74338', N'Underdosing of histamine H2-receptor blockers, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7434', N'Minor opacity of cornea, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74342', N'Poisn by oth antacids and anti-gstrc-sec drugs, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74343', N'Poisn by oth antacids and anti-gstrc-sec drugs, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74344', N'Poisn by oth antacids and anti-gstrc-sec drugs, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74346', N'Poisn by oth antacids & anti-gstrc-sec drugs, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74347', N'Poisn by oth antacids & anti-gstrc-sec drugs, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74348', N'Poisn by oth antacids & anti-gstrc-sec drugs, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74350', N'Poisn by oth antacids and anti-gstrc-sec drugs, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74351', N'Poisn by oth antacids and anti-gstrc-sec drugs, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74352', N'Poisn by oth antacids and anti-gstrc-sec drugs, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74354', N'Poisn by oth antacids and anti-gstrc-sec drugs, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74355', N'Poisn by oth antacids and anti-gstrc-sec drugs, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74356', N'Poisn by oth antacids and anti-gstrc-sec drugs, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74358', N'Adverse effect of antacids and anti-gstrc-sec drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74359', N'Adverse effect of antacids and anti-gstrc-sec drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7436', N'Peripheral opacity of cornea, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74360', N'Adverse effect of antacids and anti-gstrc-sec drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74362', N'Underdosing of antacids and anti-gstrc-sec drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74363', N'Underdosing of antacids and anti-gstrc-sec drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74364', N'Underdosing of antacids and anti-gstrc-sec drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74368', N'Poisoning by stimulant laxatives, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74369', N'Poisoning by stimulant laxatives, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7437', N'Peripheral opacity of cornea, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74370', N'Poisoning by stimulant laxatives, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74372', N'Poisoning by stimulant laxatives, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74373', N'Poisoning by stimulant laxatives, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74374', N'Poisoning by stimulant laxatives, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74376', N'Poisoning by stimulant laxatives, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74377', N'Poisoning by stimulant laxatives, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74378', N'Poisoning by stimulant laxatives, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7438', N'Peripheral opacity of cornea, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74380', N'Poisoning by stimulant laxatives, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74381', N'Poisoning by stimulant laxatives, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74382', N'Poisoning by stimulant laxatives, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74384', N'Adverse effect of stimulant laxatives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74385', N'Adverse effect of stimulant laxatives, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74386', N'Adverse effect of stimulant laxatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74388', N'Underdosing of stimulant laxatives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74389', N'Underdosing of stimulant laxatives, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7439', N'Peripheral opacity of cornea, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74390', N'Underdosing of stimulant laxatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74394', N'Poisoning by saline and osmotic laxatives, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74395', N'Poisoning by saline and osmotic laxatives, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74396', N'Poisoning by saline and osmotic laxatives, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74398', N'Poisoning by saline and osmotic laxatives, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74399', N'Poisoning by saline and osmotic laxatives, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7440', N'Other corneal scars and opacities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74400', N'Poisoning by saline and osmotic laxtv, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74402', N'Poisoning by saline and osmotic laxatives, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74403', N'Poisoning by saline and osmotic laxatives, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74404', N'Poisoning by saline and osmotic laxatives, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74406', N'Poisoning by saline and osmotic laxatives, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74407', N'Poisoning by saline and osmotic laxatives, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74408', N'Poisoning by saline and osmotic laxatives, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7441', N'Unspecified corneal scar and opacity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H17.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74410', N'Adverse effect of saline and osmotic laxatives, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74411', N'Adverse effect of saline and osmotic laxatives, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74412', N'Adverse effect of saline and osmotic laxatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74414', N'Underdosing of saline and osmotic laxatives, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74415', N'Underdosing of saline and osmotic laxatives, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74416', N'Underdosing of saline and osmotic laxatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74420', N'Poisoning by oth laxatives, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74421', N'Poisoning by oth laxatives, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74422', N'Poisoning by oth laxatives, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74424', N'Poisoning by oth laxatives, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74425', N'Poisoning by oth laxatives, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74426', N'Poisoning by other laxatives, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74428', N'Poisoning by other laxatives, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74429', N'Poisoning by other laxatives, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74430', N'Poisoning by other laxatives, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74432', N'Poisoning by other laxatives, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74433', N'Poisoning by other laxatives, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74434', N'Poisoning by other laxatives, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74436', N'Adverse effect of other laxatives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74437', N'Adverse effect of other laxatives, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74438', N'Adverse effect of other laxatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74440', N'Underdosing of other laxatives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74441', N'Underdosing of other laxatives, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74442', N'Underdosing of other laxatives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74446', N'Poisoning by digestants, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74447', N'Poisoning by digestants, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74448', N'Poisoning by digestants, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X1S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7445', N'Unspecified corneal deposit, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74450', N'Poisoning by digestants, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74451', N'Poisoning by digestants, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74452', N'Poisoning by digestants, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74454', N'Poisoning by digestants, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74455', N'Poisoning by digestants, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74456', N'Poisoning by digestants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74458', N'Poisoning by digestants, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74459', N'Poisoning by digestants, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7446', N'Unspecified corneal deposit, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74460', N'Poisoning by digestants, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74462', N'Adverse effect of digestants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74463', N'Adverse effect of digestants, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74464', N'Adverse effect of digestants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74466', N'Underdosing of digestants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74467', N'Underdosing of digestants, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74468', N'Underdosing of digestants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7447', N'Unspecified corneal deposit, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74472', N'Poisoning by antidiarrheal drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74473', N'Poisoning by antidiarrheal drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74474', N'Poisoning by antidiarrheal drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74476', N'Poisoning by antidiarrheal drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74477', N'Poisoning by antidiarrheal drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74478', N'Poisoning by antidiarrheal drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7448', N'Unspecified corneal deposit, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74480', N'Poisoning by antidiarrheal drugs, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74481', N'Poisoning by antidiarrheal drugs, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74482', N'Poisoning by antidiarrheal drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74484', N'Poisoning by antidiarrheal drugs, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74485', N'Poisoning by antidiarrheal drugs, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74486', N'Poisoning by antidiarrheal drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74488', N'Adverse effect of antidiarrheal drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74489', N'Adverse effect of antidiarrheal drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74490', N'Adverse effect of antidiarrheal drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74492', N'Underdosing of antidiarrheal drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74493', N'Underdosing of antidiarrheal drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74494', N'Underdosing of antidiarrheal drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.6X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74498', N'Poisoning by emetics, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74499', N'Poisoning by emetics, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad745', N'Chikungunya virus disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A92.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7450', N'Anterior corneal pigmentations, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74500', N'Poisoning by emetics, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74502', N'Poisoning by emetics, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74503', N'Poisoning by emetics, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74504', N'Poisoning by emetics, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74506', N'Poisoning by emetics, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74507', N'Poisoning by emetics, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74508', N'Poisoning by emetics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7451', N'Anterior corneal pigmentations, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74510', N'Poisoning by emetics, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74511', N'Poisoning by emetics, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74512', N'Poisoning by emetics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74514', N'Adverse effect of emetics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74515', N'Adverse effect of emetics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74516', N'Adverse effect of emetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74518', N'Underdosing of emetics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74519', N'Underdosing of emetics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7452', N'Anterior corneal pigmentations, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74520', N'Underdosing of emetics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.7X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74524', N'Poisoning by oth agents aff GI sys, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74525', N'Poisoning by oth agents aff GI sys, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74526', N'Poisoning by oth agents aff GI sys, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74528', N'Poisoning by oth agents aff GI sys, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74529', N'Poisoning by oth agents aff GI sys, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7453', N'Anterior corneal pigmentations, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74530', N'Poisoning by oth agents aff GI sys, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74532', N'Poisoning by oth agents aff GI sys, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74533', N'Poisoning by oth agents aff GI sys, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74534', N'Poisoning by oth agents aff GI sys, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74536', N'Poisoning by oth agents aff GI sys, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74537', N'Poisoning by oth agents aff GI sys, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74538', N'Poisoning by oth agents aff GI sys, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74540', N'Adverse effect of agents primarily affecting GI sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74541', N'Adverse effect of agents primarily affecting GI sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74542', N'Adverse effect of agents primarily affecting GI sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74544', N'Underdosing of agents primarily affecting GI sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74545', N'Underdosing of agents primarily affecting GI sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74546', N'Underdosing of agents primarily affecting GI sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.8X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74549', N'Poisoning by unsp agents aff the GI sys, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7455', N'Argentous corneal deposits, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74550', N'Poisoning by unsp agents aff the GI sys, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74551', N'Poisoning by unsp agents aff the GI sys, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74553', N'Poisoning by unsp agents aff the GI sys, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74554', N'Poisoning by unsp agents aff the GI sys, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74555', N'Poisoning by unsp agents aff the GI sys, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74557', N'Poisoning by unsp agents aff the GI sys, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74558', N'Poisoning by unsp agents aff the GI sys, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74559', N'Poisoning by unsp agents aff the GI sys, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7456', N'Argentous corneal deposits, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74561', N'Poisoning by unsp agents aff the GI sys, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74562', N'Poisoning by unsp agents aff the GI sys, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74563', N'Poisoning by unsp agents aff the GI sys, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74565', N'Adverse effect of unsp agents aff the GI sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74566', N'Adverse effect of unsp agents aff the GI sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74567', N'Adverse effect of unsp agents aff the GI sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74569', N'Underdosing of unsp agents aff the GI sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.96XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7457', N'Argentous corneal deposits, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74570', N'Underdosing of unsp agents aff the GI sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74571', N'Underdosing of unsp agents aff the GI sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T47.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74576', N'Poisoning by oxytocic drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X1A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74577', N'Poisoning by oxytocic drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74578', N'Poisoning by oxytocic drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7458', N'Argentous corneal deposits, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74580', N'Poisoning by oxytocic drugs, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74581', N'Poisoning by oxytocic drugs, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74582', N'Poisoning by oxytocic drugs, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74584', N'Poisoning by oxytocic drugs, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74585', N'Poisoning by oxytocic drugs, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74586', N'Poisoning by oxytocic drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74588', N'Poisoning by oxytocic drugs, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74589', N'Poisoning by oxytocic drugs, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74590', N'Poisoning by oxytocic drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74592', N'Adverse effect of oxytocic drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74593', N'Adverse effect of oxytocic drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74594', N'Adverse effect of oxytocic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74596', N'Underdosing of oxytocic drugs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74597', N'Underdosing of oxytocic drugs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74598', N'Underdosing of oxytocic drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad746', N'O''nyong-nyong fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A92.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7460', N'Corneal deposits in metabolic disorders, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74602', N'Poisoning by skeletal muscle relaxants, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74603', N'Poisoning by skeletal muscle relaxants, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74604', N'Poisoning by skeletal muscle relaxants, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74606', N'Poisoning by skeletal muscle relaxants, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74607', N'Poisoning by skeletal muscle relaxants, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74608', N'Poisoning by skeletal muscle relaxants, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7461', N'Corneal deposits in metabolic disorders, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74610', N'Poisoning by skeletal muscle relaxants, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74611', N'Poisoning by skeletal muscle relaxants, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74612', N'Poisoning by skeletal muscle relaxants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74614', N'Poisoning by skeletal muscle relaxants, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74615', N'Poisoning by skeletal muscle relaxants, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74616', N'Poisoning by skeletal muscle relaxants, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74618', N'Adverse effect of skeletal muscle relaxants, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74619', N'Adverse effect of skeletal muscle relaxants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7462', N'Corneal deposits in metabolic disorders, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74620', N'Adverse effect of skeletal muscle relaxants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74622', N'Underdosing of skeletal muscle relaxants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74623', N'Underdosing of skeletal muscle relaxants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74624', N'Underdosing of skeletal muscle relaxants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74628', N'Poisoning by unsp drugs acting on muscles, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74629', N'Poisoning by unsp drugs acting on muscles, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7463', N'Corneal deposits in metabolic disorders, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74630', N'Poisoning by unsp drugs acting on muscles, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74632', N'Poisoning by unsp drugs acting on muscles, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74633', N'Poisoning by unsp drugs acting on muscles, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74634', N'Poisn by unsp drugs acting on muscles, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74636', N'Poisoning by unsp drugs acting on muscles, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.203A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74637', N'Poisoning by unsp drugs acting on muscles, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.203D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74638', N'Poisoning by unsp drugs acting on muscles, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.203S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74640', N'Poisoning by unsp drugs acting on muscles, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.204A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74641', N'Poisoning by unsp drugs acting on muscles, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.204D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74642', N'Poisoning by unsp drugs acting on muscles, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.204S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74644', N'Adverse effect of unsp drugs acting on muscles, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.205A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74645', N'Adverse effect of unsp drugs acting on muscles, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.205D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74646', N'Adverse effect of unsp drugs acting on muscles, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.205S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74648', N'Underdosing of unsp drugs acting on muscles, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.206A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74649', N'Underdosing of unsp drugs acting on muscles, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.206D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7465', N'Kayser-Fleischer ring, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74650', N'Underdosing of unspecified drugs acting on muscles, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.206S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74653', N'Poisoning by oth drugs acting on muscles, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74654', N'Poisoning by oth drugs acting on muscles, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74655', N'Poisoning by oth drugs acting on muscles, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74657', N'Poisoning by oth drugs acting on muscles, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74658', N'Poisoning by oth drugs acting on muscles, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74659', N'Poisoning by oth drugs acting on muscles, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7466', N'Kayser-Fleischer ring, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74661', N'Poisoning by oth drugs acting on muscles, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.293A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74662', N'Poisoning by oth drugs acting on muscles, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.293D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74663', N'Poisoning by other drugs acting on muscles, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.293S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74665', N'Poisoning by oth drugs acting on muscles, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.294A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74666', N'Poisoning by oth drugs acting on muscles, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.294D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74667', N'Poisoning by oth drugs acting on muscles, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.294S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74669', N'Adverse effect of other drugs acting on muscles, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.295A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7467', N'Kayser-Fleischer ring, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74670', N'Adverse effect of other drugs acting on muscles, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.295D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74671', N'Adverse effect of other drugs acting on muscles, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.295S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74673', N'Underdosing of other drugs acting on muscles, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.296A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74674', N'Underdosing of other drugs acting on muscles, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.296D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74675', N'Underdosing of other drugs acting on muscles, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.296S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74679', N'Poisoning by antitussives, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7468', N'Kayser-Fleischer ring, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74680', N'Poisoning by antitussives, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74681', N'Poisoning by antitussives, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74683', N'Poisoning by antitussives, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74684', N'Poisoning by antitussives, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74685', N'Poisoning by antitussives, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74687', N'Poisoning by antitussives, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74688', N'Poisoning by antitussives, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74689', N'Poisoning by antitussives, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74691', N'Poisoning by antitussives, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74692', N'Poisoning by antitussives, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74693', N'Poisoning by antitussives, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74695', N'Adverse effect of antitussives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74696', N'Adverse effect of antitussives, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74697', N'Adverse effect of antitussives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74699', N'Underdosing of antitussives, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad747', N'Venezuelan equine fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A92.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7470', N'Posterior corneal pigmentations, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74700', N'Underdosing of antitussives, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X6D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74701', N'Underdosing of antitussives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74705', N'Poisoning by expectorants, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74706', N'Poisoning by expectorants, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74707', N'Poisoning by expectorants, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74709', N'Poisoning by expectorants, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7471', N'Posterior corneal pigmentations, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74710', N'Poisoning by expectorants, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74711', N'Poisoning by expectorants, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74713', N'Poisoning by expectorants, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74714', N'Poisoning by expectorants, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74715', N'Poisoning by expectorants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74717', N'Poisoning by expectorants, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74718', N'Poisoning by expectorants, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74719', N'Poisoning by expectorants, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7472', N'Posterior corneal pigmentations, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74721', N'Adverse effect of expectorants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74722', N'Adverse effect of expectorants, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74723', N'Adverse effect of expectorants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74725', N'Underdosing of expectorants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74726', N'Underdosing of expectorants, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74727', N'Underdosing of expectorants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7473', N'Posterior corneal pigmentations, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74731', N'Poisoning by oth anti-cmn-cold drugs, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74732', N'Poisoning by oth anti-cmn-cold drugs, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74733', N'Poisoning by oth anti-cmn-cold drugs, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74735', N'Poisoning by oth anti-common-cold drugs, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74736', N'Poisoning by oth anti-common-cold drugs, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74737', N'Poisoning by oth anti-common-cold drugs, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74739', N'Poisoning by oth anti-common-cold drugs, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74740', N'Poisoning by oth anti-common-cold drugs, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74741', N'Poisoning by other anti-common-cold drugs, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74743', N'Poisoning by oth anti-common-cold drugs, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74744', N'Poisoning by oth anti-common-cold drugs, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74745', N'Poisoning by oth anti-cmn-cold drugs, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74747', N'Adverse effect of other anti-common-cold drugs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74748', N'Adverse effect of other anti-common-cold drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74749', N'Adverse effect of other anti-common-cold drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7475', N'Stromal corneal pigmentations, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74751', N'Underdosing of other anti-common-cold drugs, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74752', N'Underdosing of other anti-common-cold drugs, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74753', N'Underdosing of other anti-common-cold drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74757', N'Poisoning by antiasthmatics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74758', N'Poisoning by antiasthmatics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74759', N'Poisoning by antiasthmatics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7476', N'Stromal corneal pigmentations, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74761', N'Poisoning by antiasthmatics, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74762', N'Poisoning by antiasthmatics, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74763', N'Poisoning by antiasthmatics, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74765', N'Poisoning by antiasthmatics, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74766', N'Poisoning by antiasthmatics, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74767', N'Poisoning by antiasthmatics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74769', N'Poisoning by antiasthmatics, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7477', N'Stromal corneal pigmentations, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.063', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74770', N'Poisoning by antiasthmatics, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74771', N'Poisoning by antiasthmatics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74773', N'Adverse effect of antiasthmatics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74774', N'Adverse effect of antiasthmatics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74775', N'Adverse effect of antiasthmatics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74777', N'Underdosing of antiasthmatics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74778', N'Underdosing of antiasthmatics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74779', N'Underdosing of antiasthmatics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.6X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7478', N'Stromal corneal pigmentations, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74783', N'Poisn by unsp agents prim acting on the resp sys, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74784', N'Poisn by unsp agents prim acting on the resp sys, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74785', N'Poisn by unsp agents prim acting on the resp sys, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74787', N'Poisn by unsp agents prim act on the resp sys, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74788', N'Poisn by unsp agents prim act on the resp sys, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74789', N'Poisn by unsp agents prim act on the resp sys, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74791', N'Poisn by unsp agents prim act on the resp sys, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.903A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74792', N'Poisn by unsp agents prim act on the resp sys, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.903D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74793', N'Poisn by unsp agents prim act on the resp sys, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.903S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74795', N'Poisn by unsp agents prim act on the resp sys, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.904A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74796', N'Poisn by unsp agents prim act on the resp sys, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.904D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74797', N'Poisn by unsp agents prim act on the resp sys, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.904S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74799', N'Advrs effect of unsp agents prim act on the resp sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.905A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7480', N'Bullous keratopathy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74800', N'Advrs effect of unsp agents prim act on the resp sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.905D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74801', N'Advrs effect of unsp agents prim act on the resp sys, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.905S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74803', N'Undrdose of unsp agents prim acting on the resp sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.906A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74804', N'Undrdose of unsp agents prim acting on the resp sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.906D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74805', N'Undrdose of unsp agents prim acting on the resp sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.906S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74808', N'Poisn by oth agents prim acting on the resp sys, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74809', N'Poisn by oth agents prim acting on the resp sys, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7481', N'Bullous keratopathy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74810', N'Poisn by oth agents prim acting on the resp sys, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74812', N'Poisn by oth agents prim act on the resp sys, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74813', N'Poisn by oth agents prim act on the resp sys, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74814', N'Poisn by oth agents prim act on the resp sys, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74816', N'Poisn by oth agents prim acting on the resp sys, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.993A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74817', N'Poisn by oth agents prim acting on the resp sys, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.993D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74818', N'Poisn by oth agents prim acting on the resp sys, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.993S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7482', N'Bullous keratopathy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74820', N'Poisn by oth agents prim acting on the resp sys, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.994A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74821', N'Poisn by oth agents prim acting on the resp sys, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.994D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74822', N'Poisn by oth agents prim acting on the resp sys, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.994S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74824', N'Adverse effect of agents prim acting on the resp sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.995A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74825', N'Adverse effect of agents prim acting on the resp sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.995D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74826', N'Advrs effect of agents prim acting on the resp sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.995S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74828', N'Underdosing of agents primarily acting on the resp sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.996A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74829', N'Underdosing of agents primarily acting on the resp sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.996D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7483', N'Bullous keratopathy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74830', N'Undrdose of agents primarily acting on the resp sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T48.996S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74835', N'Poisoning by local antifung/infect/inflamm drugs, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74836', N'Poisoning by local antifung/infect/inflamm drugs, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74837', N'Poisn by local antifung/infect/inflamm drugs, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74839', N'Poisn by local antifung/infect/inflamm drugs, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74840', N'Poisn by local antifung/infect/inflamm drugs, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74841', N'Poisn by local antifung/infect/inflamm drugs, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74843', N'Poisn by local antifung/infect/inflamm drugs, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74844', N'Poisn by local antifung/infect/inflamm drugs, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74845', N'Poisn by local antifung/infect/inflamm drugs, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74847', N'Poisn by local antifung/infect/inflamm drugs, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74848', N'Poisn by local antifung/infect/inflamm drugs, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74849', N'Poisn by local antifung/infect/inflamm drugs, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7485', N'Unspecified corneal edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74851', N'Adverse effect of local antifung/infect/inflamm drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74852', N'Adverse effect of local antifung/infect/inflamm drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74853', N'Advrs effect of local antifung/infect/inflamm drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74855', N'Underdosing of local antifung/infect/inflamm drugs, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74856', N'Underdosing of local antifung/infect/inflamm drugs, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74857', N'Underdosing of local antifung/infect/inflamm drugs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74861', N'Poisoning by antipruritics, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74862', N'Poisoning by antipruritics, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74863', N'Poisoning by antipruritics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74865', N'Poisoning by antipruritics, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74866', N'Poisoning by antipruritics, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74867', N'Poisoning by antipruritics, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74869', N'Poisoning by antipruritics, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7487', N'Corneal edema secondary to contact lens, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74870', N'Poisoning by antipruritics, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74871', N'Poisoning by antipruritics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74873', N'Poisoning by antipruritics, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74874', N'Poisoning by antipruritics, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74875', N'Poisoning by antipruritics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74877', N'Adverse effect of antipruritics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74878', N'Adverse effect of antipruritics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74879', N'Adverse effect of antipruritics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7488', N'Corneal edema secondary to contact lens, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74881', N'Underdosing of antipruritics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74882', N'Underdosing of antipruritics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74883', N'Underdosing of antipruritics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74887', N'Poisoning by local astringents/detergents, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74888', N'Poisoning by local astringents/detergents, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74889', N'Poisoning by local astringents/detergents, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7489', N'Corneal edema secondary to contact lens, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74891', N'Poisoning by local astringents/detergents, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74892', N'Poisoning by local astringents/detergents, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74893', N'Poisn by local astringents/detergents, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74895', N'Poisoning by local astringents/detergents, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74896', N'Poisoning by local astringents/detergents, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74897', N'Poisoning by local astringents/detergents, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74899', N'Poisoning by local astringents/detergents, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad749', N'West Nile virus infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A92.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7490', N'Corneal edema secondary to contact lens, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74900', N'Poisoning by local astringents/detergents, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74901', N'Poisoning by local astringents/detergents, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74903', N'Adverse effect of local astringents/detergents, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74904', N'Adverse effect of local astringents/detergents, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74905', N'Adverse effect of local astringents/detergents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74907', N'Underdosing of local astringents and local detergents, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74908', N'Underdosing of local astringents and local detergents, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74909', N'Underdosing of local astringents/detergents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74913', N'Poisoning by emollients, demulcents and protect, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74914', N'Poisoning by emollients, demulcents and protect, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74915', N'Poisn by emollients, demulcents and protect, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74917', N'Poisn by emollients, demulcents and protect, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74918', N'Poisn by emollients, demulcents and protect, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74919', N'Poisn by emollients, demulcents and protect, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7492', N'Idiopathic corneal edema, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74921', N'Poisn by emollients, demulcents and protect, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74922', N'Poisn by emollients, demulcents and protect, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74923', N'Poisn by emollients, demulcents and protect, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74925', N'Poisoning by emollients, demulcents and protect, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74926', N'Poisoning by emollients, demulcents and protect, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74927', N'Poisn by emollients, demulcents and protect, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74929', N'Adverse effect of emollients, demulcents and protect, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7493', N'Idiopathic corneal edema, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74930', N'Adverse effect of emollients, demulcents and protect, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74931', N'Advrs effect of emollients, demulcents and protect, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74933', N'Underdosing of emollients, demulcents and protectants, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74934', N'Underdosing of emollients, demulcents and protectants, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74935', N'Underdosing of emollients, demulcents and protect, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74939', N'Poisoning by keratolyt/keratplst/hair trmt drug, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7494', N'Idiopathic corneal edema, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74940', N'Poisoning by keratolyt/keratplst/hair trmt drug, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74941', N'Poisn by keratolyt/keratplst/hair trmt drug, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74943', N'Poisn by keratolyt/keratplst/hair trmt drug, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74944', N'Poisn by keratolyt/keratplst/hair trmt drug, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74945', N'Poisn by keratolyt/keratplst/hair trmt drug, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74947', N'Poisn by keratolyt/keratplst/hair trmt drug, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74948', N'Poisn by keratolyt/keratplst/hair trmt drug, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74949', N'Poisn by keratolyt/keratplst/hair trmt drug, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7495', N'Idiopathic corneal edema, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74951', N'Poisoning by keratolyt/keratplst/hair trmt drug, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74952', N'Poisoning by keratolyt/keratplst/hair trmt drug, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74953', N'Poisn by keratolyt/keratplst/hair trmt drug, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74955', N'Adverse effect of keratolyt/keratplst/hair trmt drug, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74956', N'Adverse effect of keratolyt/keratplst/hair trmt drug, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74957', N'Advrs effect of keratolyt/keratplst/hair trmt drug, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74959', N'Underdosing of keratolyt/keratplst/hair trmt drug, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X6A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74960', N'Underdosing of keratolyt/keratplst/hair trmt drug, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74961', N'Underdosing of keratolyt/keratplst/hair trmt drug, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74965', N'Poisoning by opth drugs and preparations, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74966', N'Poisoning by opth drugs and preparations, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74967', N'Poisoning by opth drugs and prep, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74969', N'Poisoning by opth drugs and preparations, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7497', N'Secondary corneal edema, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74970', N'Poisoning by opth drugs and preparations, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74971', N'Poisoning by opth drugs and preparations, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74973', N'Poisoning by opth drugs and preparations, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74974', N'Poisoning by opth drugs and preparations, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74975', N'Poisoning by opth drugs and preparations, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74977', N'Poisoning by opth drugs and preparations, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74978', N'Poisoning by opth drugs and preparations, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74979', N'Poisoning by opth drugs and prep, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7498', N'Secondary corneal edema, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74981', N'Adverse effect of opth drugs and preparations, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74982', N'Adverse effect of opth drugs and preparations, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74983', N'Adverse effect of opth drugs and preparations, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74985', N'Underdosing of ophthalmological drugs and preparations, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74986', N'Underdosing of ophthalmological drugs and preparations, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74987', N'Underdosing of opth drugs and preparations, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7499', N'Secondary corneal edema, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74991', N'Poisoning by otorhino drugs and prep, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74992', N'Poisoning by otorhino drugs and prep, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74993', N'Poisoning by otorhino drugs and prep, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74995', N'Poisoning by otorhino drugs and prep, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74996', N'Poisoning by otorhino drugs and prep, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74997', N'Poisoning by otorhino drugs and prep, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad74999', N'Poisoning by otorhino drugs and preparations, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad750', N'West Nile virus infection with encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A92.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7500', N'Secondary corneal edema, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75000', N'Poisoning by otorhino drugs and preparations, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75001', N'Poisoning by otorhino drugs and prep, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75003', N'Poisoning by otorhino drugs and prep, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75004', N'Poisoning by otorhino drugs and prep, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75005', N'Poisoning by otorhino drugs and prep, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75007', N'Adverse effect of otorhino drugs and preparations, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75008', N'Adverse effect of otorhino drugs and preparations, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75009', N'Adverse effect of otorhino drugs and preparations, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75011', N'Underdosing of otorhino drugs and preparations, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75012', N'Underdosing of otorhino drugs and preparations, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75013', N'Underdosing of otorhino drugs and preparations, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.6X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75017', N'Poisoning by dental drugs, topically applied, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75018', N'Poisoning by dental drugs, topically applied, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75019', N'Poisoning by dental drugs, topically applied, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7502', N'Unspecified corneal membrane change', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75021', N'Poisn by dental drugs, topically applied, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75022', N'Poisn by dental drugs, topically applied, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75023', N'Poisn by dental drugs, topically applied, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75025', N'Poisoning by dental drugs, topically applied, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75026', N'Poisoning by dental drugs, topically applied, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75027', N'Poisn by dental drugs, topically applied, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75029', N'Poisoning by dental drugs, topically applied, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75030', N'Poisoning by dental drugs, topically applied, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75031', N'Poisoning by dental drugs, topically applied, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75033', N'Adverse effect of dental drugs, topically applied, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75034', N'Adverse effect of dental drugs, topically applied, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75035', N'Adverse effect of dental drugs, topically applied, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75037', N'Underdosing of dental drugs, topically applied, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75038', N'Underdosing of dental drugs, topically applied, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75039', N'Underdosing of dental drugs, topically applied, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.7X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7504', N'Folds and rupture in Bowman''s membrane, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75043', N'Poisoning by oth topical agents, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75044', N'Poisoning by oth topical agents, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75045', N'Poisoning by oth topical agents, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75047', N'Poisoning by oth topical agents, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75048', N'Poisoning by oth topical agents, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75049', N'Poisoning by oth topical agents, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7505', N'Folds and rupture in Bowman''s membrane, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75051', N'Poisoning by other topical agents, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75052', N'Poisoning by other topical agents, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75053', N'Poisoning by other topical agents, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75055', N'Poisoning by other topical agents, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75056', N'Poisoning by other topical agents, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75057', N'Poisoning by other topical agents, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75059', N'Adverse effect of other topical agents, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7506', N'Folds and rupture in Bowman''s membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75060', N'Adverse effect of other topical agents, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75061', N'Adverse effect of other topical agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75063', N'Underdosing of other topical agents, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75064', N'Underdosing of other topical agents, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75065', N'Underdosing of other topical agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.8X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75068', N'Poisoning by unsp topical agent, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75069', N'Poisoning by unsp topical agent, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7507', N'Folds and rupture in Bowman''s membrane, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75070', N'Poisoning by unsp topical agent, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75072', N'Poisoning by unsp topical agent, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75073', N'Poisoning by unsp topical agent, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75074', N'Poisoning by unsp topical agent, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75076', N'Poisoning by unspecified topical agent, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75077', N'Poisoning by unspecified topical agent, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75078', N'Poisoning by unspecified topical agent, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75080', N'Poisoning by unsp topical agent, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75081', N'Poisoning by unsp topical agent, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75082', N'Poisoning by unsp topical agent, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75084', N'Adverse effect of unspecified topical agent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75085', N'Adverse effect of unspecified topical agent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75086', N'Adverse effect of unspecified topical agent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75088', N'Underdosing of unspecified topical agent, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.96XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75089', N'Underdosing of unspecified topical agent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7509', N'Folds in Descemet''s membrane, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75090', N'Underdosing of unspecified topical agent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T49.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75095', N'Poisoning by mineralocorticoids and their antag, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75096', N'Poisoning by mineralocorticoids and their antag, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75097', N'Poisoning by mineralocorticoids and antag, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75099', N'Poisoning by mineralocorticoids and antag, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad751', N'West Nile virus infection with oth neurologic manifestation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A92.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7510', N'Folds in Descemet''s membrane, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75100', N'Poisoning by mineralocorticoids and antag, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75101', N'Poisn by mineralocorticoids and antag, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75103', N'Poisoning by mineralocorticoids and antag, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75104', N'Poisoning by mineralocorticoids and antag, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75105', N'Poisoning by mineralocorticoids and antag, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75107', N'Poisoning by mineralocorticoids and their antag, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75108', N'Poisoning by mineralocorticoids and their antag, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75109', N'Poisoning by mineralocorticoids and antag, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7511', N'Folds in Descemet''s membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75111', N'Adverse effect of mineralocorticoids and their antag, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75112', N'Adverse effect of mineralocorticoids and their antag, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75113', N'Adverse effect of mineralocorticoids and antag, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75115', N'Underdosing of mineralocorticoids and their antag, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75116', N'Underdosing of mineralocorticoids and their antag, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75117', N'Underdosing of mineralocorticoids and their antag, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.0X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7512', N'Folds in Descemet''s membrane, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75121', N'Poisoning by loop diuretics, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75122', N'Poisoning by loop diuretics, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75123', N'Poisoning by loop diuretics, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75125', N'Poisoning by loop diuretics, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75126', N'Poisoning by loop diuretics, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75127', N'Poisoning by loop diuretics, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75129', N'Poisoning by loop diuretics, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75130', N'Poisoning by loop diuretics, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75131', N'Poisoning by loop [high-ceiling] diuretics, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75133', N'Poisoning by loop diuretics, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75134', N'Poisoning by loop diuretics, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75135', N'Poisoning by loop diuretics, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75137', N'Adverse effect of loop diuretics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75138', N'Adverse effect of loop diuretics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75139', N'Adverse effect of loop [high-ceiling] diuretics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7514', N'Rupture in Descemet''s membrane, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75141', N'Underdosing of loop diuretics, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75142', N'Underdosing of loop diuretics, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75143', N'Underdosing of loop [high-ceiling] diuretics, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.1X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75147', N'Poisn by crbnc-anhydr inhibtr, benzo/oth diuretc, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75148', N'Poisn by crbnc-anhydr inhibtr, benzo/oth diuretc, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75149', N'Poisn by crbnc-anhydr inhibtr, benzo/oth diuretc, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7515', N'Rupture in Descemet''s membrane, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75151', N'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc,slf-hrm,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75152', N'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc,slf-hrm,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75153', N'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc,slf-hrm,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75155', N'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75156', N'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75157', N'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75159', N'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7516', N'Rupture in Descemet''s membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75160', N'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75161', N'Poisn by crbnc-anhydr inhibtr,benzo/oth diuretc, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75163', N'Advrs eff of crbnc-anhydr inhibtr, benzo/oth diuretc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75164', N'Advrs eff of crbnc-anhydr inhibtr, benzo/oth diuretc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75165', N'Advrs eff of crbnc-anhydr inhibtr, benzo/oth diuretc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75167', N'Underdosing of crbnc-anhydr inhibtr, benzo/oth diuretc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75168', N'Underdosing of crbnc-anhydr inhibtr, benzo/oth diuretc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75169', N'Undrdose of crbnc-anhydr inhibtr, benzo/oth diuretc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.2X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7517', N'Rupture in Descemet''s membrane, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75173', N'Poisoning by electrolytic/caloric/wtr-bal agnt, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75174', N'Poisoning by electrolytic/caloric/wtr-bal agnt, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75175', N'Poisn by electrolytic/caloric/wtr-bal agnt, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75177', N'Poisn by electrolytic/caloric/wtr-bal agnt, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75178', N'Poisn by electrolytic/caloric/wtr-bal agnt, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75179', N'Poisn by electrolytic/caloric/wtr-bal agnt, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75181', N'Poisn by electrolytic/caloric/wtr-bal agnt, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75182', N'Poisn by electrolytic/caloric/wtr-bal agnt, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75183', N'Poisn by electrolytic/caloric/wtr-bal agnt, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75185', N'Poisoning by electrolytic/caloric/wtr-bal agnt, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75186', N'Poisoning by electrolytic/caloric/wtr-bal agnt, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75187', N'Poisn by electrolytic/caloric/wtr-bal agnt, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75189', N'Adverse effect of electrolytic/caloric/wtr-bal agnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7519', N'Unspecified corneal degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75190', N'Adverse effect of electrolytic/caloric/wtr-bal agnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75191', N'Adverse effect of electrolytic/caloric/wtr-bal agnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75193', N'Underdosing of electrolytic/caloric/wtr-bal agnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75194', N'Underdosing of electrolytic/caloric/wtr-bal agnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75195', N'Underdosing of electrolytic/caloric/wtr-bal agnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.3X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75199', N'Poisoning by drugs affecting uric acid metab, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad752', N'West Nile virus infection with other complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A92.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75200', N'Poisoning by drugs affecting uric acid metab, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75201', N'Poisoning by drugs affecting uric acid metab, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75203', N'Poisoning by drugs aff uric acid metab, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75204', N'Poisoning by drugs aff uric acid metab, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75205', N'Poisoning by drugs aff uric acid metab, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75207', N'Poisoning by drugs affecting uric acid metab, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75208', N'Poisoning by drugs affecting uric acid metab, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75209', N'Poisoning by drugs aff uric acid metab, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7521', N'Arcus senilis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75211', N'Poisoning by drugs affecting uric acid metab, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75212', N'Poisoning by drugs affecting uric acid metab, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75213', N'Poisoning by drugs affecting uric acid metab, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75215', N'Adverse effect of drugs affecting uric acid metabolism, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75216', N'Adverse effect of drugs affecting uric acid metabolism, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X5D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75217', N'Adverse effect of drugs affecting uric acid metab, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75219', N'Underdosing of drugs affecting uric acid metabolism, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7522', N'Arcus senilis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75220', N'Underdosing of drugs affecting uric acid metabolism, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75221', N'Underdosing of drugs affecting uric acid metabolism, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.4X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75225', N'Poisoning by appetite depressants, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75226', N'Poisoning by appetite depressants, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75227', N'Poisoning by appetite depressants, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75229', N'Poisoning by appetite depressants, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7523', N'Arcus senilis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75230', N'Poisoning by appetite depressants, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75231', N'Poisoning by appetite depressants, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75233', N'Poisoning by appetite depressants, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75234', N'Poisoning by appetite depressants, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75235', N'Poisoning by appetite depressants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75237', N'Poisoning by appetite depressants, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75238', N'Poisoning by appetite depressants, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75239', N'Poisoning by appetite depressants, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7524', N'Arcus senilis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75241', N'Adverse effect of appetite depressants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75242', N'Adverse effect of appetite depressants, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75243', N'Adverse effect of appetite depressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75245', N'Underdosing of appetite depressants, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75246', N'Underdosing of appetite depressants, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75247', N'Underdosing of appetite depressants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.5X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75251', N'Poisoning by antidotes and chelating agents, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75252', N'Poisoning by antidotes and chelating agents, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75253', N'Poisoning by antidotes and chelating agents, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75255', N'Poisoning by antidotes and chelating agents, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75256', N'Poisoning by antidotes and chelating agents, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75257', N'Poisn by antidotes and chelating agents, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75259', N'Poisoning by antidotes and chelating agents, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7526', N'Band keratopathy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75260', N'Poisoning by antidotes and chelating agents, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75261', N'Poisn by antidotes and chelating agents, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75263', N'Poisoning by antidotes and chelating agents, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75264', N'Poisoning by antidotes and chelating agents, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75265', N'Poisoning by antidotes and chelating agents, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75267', N'Adverse effect of antidotes and chelating agents, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75268', N'Adverse effect of antidotes and chelating agents, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75269', N'Adverse effect of antidotes and chelating agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7527', N'Band keratopathy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75271', N'Underdosing of antidotes and chelating agents, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75272', N'Underdosing of antidotes and chelating agents, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75273', N'Underdosing of antidotes and chelating agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.6X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75277', N'Poisn by analeptics and opioid receptor antag, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75278', N'Poisn by analeptics and opioid receptor antag, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75279', N'Poisn by analeptics and opioid receptor antag, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7528', N'Band keratopathy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75281', N'Poisn by analeptics and opioid receptor antag, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75282', N'Poisn by analeptics and opioid receptor antag, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75283', N'Poisn by analeptics and opioid receptor antag, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75285', N'Poisn by analeptics and opioid receptor antag, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75286', N'Poisn by analeptics and opioid receptor antag, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75287', N'Poisn by analeptics and opioid receptor antag, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75289', N'Poisn by analeptics and opioid receptor antag, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7529', N'Band keratopathy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75290', N'Poisn by analeptics and opioid receptor antag, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75291', N'Poisn by analeptics and opioid receptor antag, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75293', N'Adverse effect of analeptics and opioid receptor antag, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75294', N'Adverse effect of analeptics and opioid receptor antag, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75295', N'Advrs effect of analeptics and opioid receptor antag, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75297', N'Underdosing of analeptics and opioid receptor antag, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75298', N'Underdosing of analeptics and opioid receptor antag, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75299', N'Underdosing of analeptics and opioid receptor antag, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.7X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad753', N'Rift Valley fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A92.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7530', N'Other calcerous corneal degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75303', N'Poisoning by diagnostic agents, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75304', N'Poisoning by diagnostic agents, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75305', N'Poisoning by diagnostic agents, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75307', N'Poisoning by diagnostic agents, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75308', N'Poisoning by diagnostic agents, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75309', N'Poisoning by diagnostic agents, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75311', N'Poisoning by diagnostic agents, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75312', N'Poisoning by diagnostic agents, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75313', N'Poisoning by diagnostic agents, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75315', N'Poisoning by diagnostic agents, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75316', N'Poisoning by diagnostic agents, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75317', N'Poisoning by diagnostic agents, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75319', N'Adverse effect of diagnostic agents, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7532', N'Keratomalacia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75320', N'Adverse effect of diagnostic agents, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75321', N'Adverse effect of diagnostic agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75323', N'Underdosing of diagnostic agents, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75324', N'Underdosing of diagnostic agents, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75325', N'Underdosing of diagnostic agents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.8X6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75329', N'Poisn by pertuss vaccine, inc combin w pertuss, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A11A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7533', N'Keratomalacia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75330', N'Poisn by pertuss vaccine, inc combin w pertuss, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A11D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75331', N'Poisn by pertuss vaccine, inc combin w pertuss, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A11S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75333', N'Poisn by pertuss vaccn, inc combin w pertuss, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A12A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75334', N'Poisn by pertuss vaccn, inc combin w pertuss, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A12D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75335', N'Poisn by pertuss vaccn, inc combin w pertuss, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A12S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75337', N'Poisn by pertuss vaccine, inc combin w pertuss, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A13A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75338', N'Poisn by pertuss vaccine, inc combin w pertuss, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A13D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75339', N'Poisn by pertuss vaccine, inc combin w pertuss, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A13S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7534', N'Keratomalacia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.443', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75341', N'Poisn by pertuss vaccine, inc combin w pertuss, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A14A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75342', N'Poisn by pertuss vaccine, inc combin w pertuss, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A14D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75343', N'Poisn by pertuss vaccine, inc combin w pertuss, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A14S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75345', N'Advrs effect of pertuss vaccine, inc combin w pertuss, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A15A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75346', N'Advrs effect of pertuss vaccine, inc combin w pertuss, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A15D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75347', N'Advrs effect of pertuss vaccine, inc combin w pertuss, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A15S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75349', N'Undrdose of pertussis vaccine, inc combin w pertuss, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A16A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7535', N'Keratomalacia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75350', N'Undrdose of pertussis vaccine, inc combin w pertuss, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A16D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75351', N'Undrdose of pertussis vaccine, inc combin w pertuss, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A16S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75354', N'Poisoning by mixed bact vaccines w/o a pertuss, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A21A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75355', N'Poisoning by mixed bact vaccines w/o a pertuss, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A21D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75356', N'Poisn by mixed bact vaccines w/o a pertuss, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A21S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75358', N'Poisn by mixed bact vaccines w/o a pertuss, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A22A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75359', N'Poisn by mixed bact vaccines w/o a pertuss, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A22D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75360', N'Poisn by mixed bact vaccines w/o a pertuss, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A22S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75362', N'Poisn by mixed bact vaccines w/o a pertuss, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A23A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75363', N'Poisn by mixed bact vaccines w/o a pertuss, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A23D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75364', N'Poisn by mixed bact vaccines w/o a pertuss, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A23S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75366', N'Poisoning by mixed bact vaccines w/o a pertuss, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A24A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75367', N'Poisoning by mixed bact vaccines w/o a pertuss, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A24D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75368', N'Poisn by mixed bact vaccines w/o a pertuss, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A24S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7537', N'Nodular corneal degeneration, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75370', N'Adverse effect of mixed bact vaccines w/o a pertuss, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A25A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75371', N'Adverse effect of mixed bact vaccines w/o a pertuss, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A25D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75372', N'Adverse effect of mixed bact vaccines w/o a pertuss, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A25S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75374', N'Underdosing of mixed bacterial vaccines w/o a pertuss, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A26A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75375', N'Underdosing of mixed bacterial vaccines w/o a pertuss, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A26D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75376', N'Undrdose of mixed bacterial vaccines w/o a pertuss, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A26S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75379', N'Poisoning by oth bacterial vaccines, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A91A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7538', N'Nodular corneal degeneration, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75380', N'Poisoning by oth bacterial vaccines, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A91D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75381', N'Poisoning by oth bacterial vaccines, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A91S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75383', N'Poisoning by oth bacterial vaccines, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A92A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75384', N'Poisoning by oth bacterial vaccines, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A92D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75385', N'Poisoning by oth bacterial vaccines, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A92S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75387', N'Poisoning by other bacterial vaccines, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A93A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75388', N'Poisoning by other bacterial vaccines, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A93D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75389', N'Poisoning by other bacterial vaccines, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A93S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7539', N'Nodular corneal degeneration, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.453', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75391', N'Poisoning by oth bacterial vaccines, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A94A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75392', N'Poisoning by oth bacterial vaccines, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A94D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75393', N'Poisoning by other bacterial vaccines, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A94S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75395', N'Adverse effect of other bacterial vaccines, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A95A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75396', N'Adverse effect of other bacterial vaccines, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A95D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75397', N'Adverse effect of other bacterial vaccines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A95S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75399', N'Underdosing of other bacterial vaccines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A96A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad754', N'Other specified mosquito-borne viral fevers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A92.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7540', N'Nodular corneal degeneration, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75400', N'Underdosing of other bacterial vaccines, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A96D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75401', N'Underdosing of other bacterial vaccines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.A96S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75405', N'Poisoning by smallpox vaccines, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B11A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75406', N'Poisoning by smallpox vaccines, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B11D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75407', N'Poisoning by smallpox vaccines, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B11S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75409', N'Poisoning by smallpox vaccines, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B12A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75410', N'Poisoning by smallpox vaccines, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B12D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75411', N'Poisoning by smallpox vaccines, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B12S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75413', N'Poisoning by smallpox vaccines, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B13A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75414', N'Poisoning by smallpox vaccines, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B13D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75415', N'Poisoning by smallpox vaccines, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B13S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75417', N'Poisoning by smallpox vaccines, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B14A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75418', N'Poisoning by smallpox vaccines, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B14D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75419', N'Poisoning by smallpox vaccines, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B14S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7542', N'Peripheral corneal degeneration, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75421', N'Adverse effect of smallpox vaccines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B15A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75422', N'Adverse effect of smallpox vaccines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B15D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75423', N'Adverse effect of smallpox vaccines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B15S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75425', N'Underdosing of smallpox vaccines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B16A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75426', N'Underdosing of smallpox vaccines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B16D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75427', N'Underdosing of smallpox vaccines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B16S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7543', N'Peripheral corneal degeneration, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75430', N'Poisoning by oth viral vaccines, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B91A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75431', N'Poisoning by oth viral vaccines, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B91D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75432', N'Poisoning by oth viral vaccines, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B91S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75434', N'Poisoning by oth viral vaccines, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B92A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75435', N'Poisoning by oth viral vaccines, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B92D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75436', N'Poisoning by oth viral vaccines, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B92S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75438', N'Poisoning by other viral vaccines, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B93A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75439', N'Poisoning by other viral vaccines, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B93D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7544', N'Peripheral corneal degeneration, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.463', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75440', N'Poisoning by other viral vaccines, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B93S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75442', N'Poisoning by other viral vaccines, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B94A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75443', N'Poisoning by other viral vaccines, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B94D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75444', N'Poisoning by other viral vaccines, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B94S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75446', N'Adverse effect of other viral vaccines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B95A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75447', N'Adverse effect of other viral vaccines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B95D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75448', N'Adverse effect of other viral vaccines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B95S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7545', N'Peripheral corneal degeneration, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75450', N'Underdosing of other viral vaccines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B96A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75451', N'Underdosing of other viral vaccines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B96D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75452', N'Underdosing of other viral vaccines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.B96S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75456', N'Poisoning by immunoglobulin, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z11A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75457', N'Poisoning by immunoglobulin, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z11D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75458', N'Poisoning by immunoglobulin, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z11S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7546', N'Other corneal degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75460', N'Poisoning by immunoglobulin, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z12A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75461', N'Poisoning by immunoglobulin, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z12D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75462', N'Poisoning by immunoglobulin, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z12S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75464', N'Poisoning by immunoglobulin, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z13A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75465', N'Poisoning by immunoglobulin, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z13D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75466', N'Poisoning by immunoglobulin, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z13S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75468', N'Poisoning by immunoglobulin, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z14A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75469', N'Poisoning by immunoglobulin, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z14D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75470', N'Poisoning by immunoglobulin, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z14S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75472', N'Adverse effect of immunoglobulin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z15A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75473', N'Adverse effect of immunoglobulin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z15D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75474', N'Adverse effect of immunoglobulin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z15S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75476', N'Underdosing of immunoglobulin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z16A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75477', N'Underdosing of immunoglobulin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z16D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75478', N'Underdosing of immunoglobulin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z16S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7548', N'Unspecified hereditary corneal dystrophies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'H18.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75481', N'Poisoning by oth vaccines and biolg substances, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z91A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75482', N'Poisoning by oth vaccines and biolg substances, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z91D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75483', N'Poisoning by oth vaccines and biolg substnc, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z91S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75485', N'Poisoning by oth vaccines and biolg substnc, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z92A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75486', N'Poisoning by oth vaccines and biolg substnc, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z92D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75487', N'Poisn by oth vaccines and biolg substnc, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z92S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75489', N'Poisoning by oth vaccines and biolg substnc, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z93A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7549', N'Endothelial corneal dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'H18.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75490', N'Poisoning by oth vaccines and biolg substnc, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z93D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75491', N'Poisn by oth vaccines and biolg substnc, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z93S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75493', N'Poisoning by oth vaccines and biolg substances, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z94A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75494', N'Poisoning by oth vaccines and biolg substances, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z94D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75495', N'Poisoning by oth vaccines and biolg substnc, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z94S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75497', N'Adverse effect of vaccines and biological substances, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z95A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75498', N'Adverse effect of vaccines and biological substances, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z95D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75499', N'Adverse effect of vaccines and biolg substances, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z95S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad755', N'Mosquito-borne viral fever, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A92.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7550', N'Epithelial (juvenile) corneal dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'H18.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75501', N'Underdosing of oth vaccines and biological substances, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z96A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75502', N'Underdosing of oth vaccines and biological substances, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z96D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75503', N'Underdosing of vaccines and biological substances, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.Z96S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75507', N'Poisoning by unsp drug/meds/biol subst, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.901A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75508', N'Poisoning by unsp drug/meds/biol subst, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.901D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75509', N'Poisoning by unsp drug/meds/biol subst, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.901S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7551', N'Granular corneal dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'H18.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75511', N'Poisoning by unsp drug/meds/biol subst, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.902A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75512', N'Poisoning by unsp drug/meds/biol subst, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.902D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75513', N'Poisoning by unsp drug/meds/biol subst, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.902S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75515', N'Poisoning by unsp drug/meds/biol subst, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.903A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75516', N'Poisoning by unsp drug/meds/biol subst, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.903D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75517', N'Poisoning by unsp drug/meds/biol subst, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.903S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75519', N'Poisoning by unsp drug/meds/biol subst, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.904A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7552', N'Lattice corneal dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'H18.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75520', N'Poisoning by unsp drug/meds/biol subst, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.904D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75521', N'Poisoning by unsp drug/meds/biol subst, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.904S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75523', N'Adverse effect of unsp drug/meds/biol subst, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.905A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75524', N'Adverse effect of unsp drug/meds/biol subst, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.905D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75525', N'Adverse effect of unsp drug/meds/biol subst, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.905S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75527', N'Underdosing of unsp drug/meds/biol subst, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.906A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75528', N'Underdosing of unsp drug/meds/biol subst, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.906D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75529', N'Underdosing of unsp drug/meds/biol subst, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.906S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7553', N'Macular corneal dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'H18.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75532', N'Poisoning by oth drug/meds/biol subst, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.991A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75533', N'Poisoning by oth drug/meds/biol subst, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.991D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75534', N'Poisoning by oth drug/meds/biol subst, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.991S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75536', N'Poisoning by oth drug/meds/biol subst, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.992A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75537', N'Poisoning by oth drug/meds/biol subst, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.992D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75538', N'Poisoning by oth drug/meds/biol subst, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.992S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7554', N'Other hereditary corneal dystrophies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'H18.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75540', N'Poisoning by oth drug/meds/biol subst, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.993A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75541', N'Poisoning by oth drug/meds/biol subst, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.993D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75542', N'Poisoning by oth drug/meds/biol subst, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.993S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75544', N'Poisoning by oth drug/meds/biol subst, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.994A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75545', N'Poisoning by oth drug/meds/biol subst, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.994D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75546', N'Poisoning by oth drug/meds/biol subst, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.994S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75548', N'Adverse effect of drug/meds/biol subst, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.995A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75549', N'Adverse effect of drug/meds/biol subst, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.995D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75550', N'Adverse effect of drug/meds/biol subst, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.995S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75552', N'Underdosing of drug/meds/biol subst, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.996A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75553', N'Underdosing of drug/meds/biol subst, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.996D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75554', N'Underdosing of drug/meds/biol subst, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.996S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75559', N'Toxic effect of ethanol, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75560', N'Toxic effect of ethanol, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75561', N'Toxic effect of ethanol, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75563', N'Toxic effect of ethanol, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75564', N'Toxic effect of ethanol, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75565', N'Toxic effect of ethanol, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75567', N'Toxic effect of ethanol, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75568', N'Toxic effect of ethanol, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75569', N'Toxic effect of ethanol, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7557', N'Keratoconus, unspecified, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.601', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75571', N'Toxic effect of ethanol, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75572', N'Toxic effect of ethanol, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75573', N'Toxic effect of ethanol, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75577', N'Toxic effect of methanol, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75578', N'Toxic effect of methanol, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75579', N'Toxic effect of methanol, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7558', N'Keratoconus, unspecified, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.602', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75581', N'Toxic effect of methanol, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75582', N'Toxic effect of methanol, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75583', N'Toxic effect of methanol, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75585', N'Toxic effect of methanol, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75586', N'Toxic effect of methanol, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75587', N'Toxic effect of methanol, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75589', N'Toxic effect of methanol, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7559', N'Keratoconus, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.603', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75590', N'Toxic effect of methanol, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75591', N'Toxic effect of methanol, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75595', N'Toxic effect of 2-Propanol, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75596', N'Toxic effect of 2-Propanol, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75597', N'Toxic effect of 2-Propanol, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75599', N'Toxic effect of 2-Propanol, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X2A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7560', N'Keratoconus, unspecified, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.609', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75600', N'Toxic effect of 2-Propanol, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75601', N'Toxic effect of 2-Propanol, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75603', N'Toxic effect of 2-Propanol, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75604', N'Toxic effect of 2-Propanol, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75605', N'Toxic effect of 2-Propanol, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75607', N'Toxic effect of 2-Propanol, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75608', N'Toxic effect of 2-Propanol, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75609', N'Toxic effect of 2-Propanol, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75613', N'Toxic effect of fusel oil, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75614', N'Toxic effect of fusel oil, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75615', N'Toxic effect of fusel oil, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75617', N'Toxic effect of fusel oil, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75618', N'Toxic effect of fusel oil, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75619', N'Toxic effect of fusel oil, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7562', N'Keratoconus, stable, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75621', N'Toxic effect of fusel oil, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75622', N'Toxic effect of fusel oil, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75623', N'Toxic effect of fusel oil, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75625', N'Toxic effect of fusel oil, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75626', N'Toxic effect of fusel oil, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75627', N'Toxic effect of fusel oil, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7563', N'Keratoconus, stable, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75631', N'Toxic effect of alcohols, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75632', N'Toxic effect of alcohols, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75633', N'Toxic effect of alcohols, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75635', N'Toxic effect of oth alcohols, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75636', N'Toxic effect of oth alcohols, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75637', N'Toxic effect of oth alcohols, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75639', N'Toxic effect of other alcohols, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7564', N'Keratoconus, stable, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75640', N'Toxic effect of other alcohols, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75641', N'Toxic effect of other alcohols, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75643', N'Toxic effect of other alcohols, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75644', N'Toxic effect of other alcohols, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75645', N'Toxic effect of other alcohols, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75648', N'Toxic effect of unsp alcohol, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75649', N'Toxic effect of unsp alcohol, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7565', N'Keratoconus, stable, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75650', N'Toxic effect of unsp alcohol, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75652', N'Toxic effect of unsp alcohol, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75653', N'Toxic effect of unsp alcohol, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75654', N'Toxic effect of unsp alcohol, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75656', N'Toxic effect of unspecified alcohol, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75657', N'Toxic effect of unspecified alcohol, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75658', N'Toxic effect of unspecified alcohol, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75660', N'Toxic effect of unsp alcohol, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75661', N'Toxic effect of unsp alcohol, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75662', N'Toxic effect of unspecified alcohol, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T51.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75667', N'Toxic effect of petroleum products, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75668', N'Toxic effect of petroleum products, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75669', N'Toxic effect of petroleum products, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7567', N'Keratoconus, unstable, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75671', N'Toxic effect of petroleum products, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75672', N'Toxic effect of petroleum products, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75673', N'Toxic effect of petroleum products, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75675', N'Toxic effect of petroleum products, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75676', N'Toxic effect of petroleum products, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75677', N'Toxic effect of petroleum products, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75679', N'Toxic effect of petroleum products, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7568', N'Keratoconus, unstable, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75680', N'Toxic effect of petroleum products, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75681', N'Toxic effect of petroleum products, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75685', N'Toxic effect of benzene, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75686', N'Toxic effect of benzene, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75687', N'Toxic effect of benzene, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75689', N'Toxic effect of benzene, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7569', N'Keratoconus, unstable, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.623', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75690', N'Toxic effect of benzene, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75691', N'Toxic effect of benzene, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75693', N'Toxic effect of benzene, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75694', N'Toxic effect of benzene, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75695', N'Toxic effect of benzene, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75697', N'Toxic effect of benzene, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75698', N'Toxic effect of benzene, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75699', N'Toxic effect of benzene, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad757', N'Oropouche virus disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A93.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7570', N'Keratoconus, unstable, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75703', N'Toxic effect of homologues of benzene, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75704', N'Toxic effect of homologues of benzene, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75705', N'Toxic effect of homologues of benzene, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75707', N'Toxic effect of homologues of benzene, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75708', N'Toxic effect of homologues of benzene, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75709', N'Toxic effect of homologues of benzene, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75711', N'Toxic effect of homologues of benzene, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75712', N'Toxic effect of homologues of benzene, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75713', N'Toxic effect of homologues of benzene, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75715', N'Toxic effect of homologues of benzene, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75716', N'Toxic effect of homologues of benzene, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75717', N'Toxic effect of homologues of benzene, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7572', N'Unspecified corneal deformity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75721', N'Toxic effect of glycols, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75722', N'Toxic effect of glycols, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75723', N'Toxic effect of glycols, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75725', N'Toxic effect of glycols, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75726', N'Toxic effect of glycols, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75727', N'Toxic effect of glycols, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75729', N'Toxic effect of glycols, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75730', N'Toxic effect of glycols, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75731', N'Toxic effect of glycols, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X3S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75733', N'Toxic effect of glycols, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75734', N'Toxic effect of glycols, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75735', N'Toxic effect of glycols, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75739', N'Toxic effect of ketones, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7574', N'Corneal ectasia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75740', N'Toxic effect of ketones, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75741', N'Toxic effect of ketones, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75743', N'Toxic effect of ketones, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75744', N'Toxic effect of ketones, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75745', N'Toxic effect of ketones, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75747', N'Toxic effect of ketones, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75748', N'Toxic effect of ketones, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75749', N'Toxic effect of ketones, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7575', N'Corneal ectasia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75751', N'Toxic effect of ketones, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75752', N'Toxic effect of ketones, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75753', N'Toxic effect of ketones, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75757', N'Toxic effect of organic solvents, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75758', N'Toxic effect of organic solvents, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75759', N'Toxic effect of organic solvents, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7576', N'Corneal ectasia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.713', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75761', N'Toxic effect of organic solvents, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75762', N'Toxic effect of organic solvents, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75763', N'Toxic effect of organic solvents, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75765', N'Toxic effect of other organic solvents, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75766', N'Toxic effect of other organic solvents, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75767', N'Toxic effect of other organic solvents, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75769', N'Toxic effect of oth organic solvents, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7577', N'Corneal ectasia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75770', N'Toxic effect of oth organic solvents, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75771', N'Toxic effect of oth organic solvents, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75774', N'Toxic effect of unsp organic solvent, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75775', N'Toxic effect of unsp organic solvent, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75776', N'Toxic effect of unsp organic solvent, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75778', N'Toxic effect of unsp organic solvent, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75779', N'Toxic effect of unsp organic solvent, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75780', N'Toxic effect of unsp organic solvent, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75782', N'Toxic effect of unsp organic solvent, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75783', N'Toxic effect of unsp organic solvent, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75784', N'Toxic effect of unsp organic solvent, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75786', N'Toxic effect of unsp organic solvent, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75787', N'Toxic effect of unsp organic solvent, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75788', N'Toxic effect of unsp organic solvent, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T52.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7579', N'Corneal staphyloma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75793', N'Toxic effect of carbon tetrachloride, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75794', N'Toxic effect of carbon tetrachloride, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75795', N'Toxic effect of carbon tetrachloride, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75797', N'Toxic effect of carbon tetrachloride, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75798', N'Toxic effect of carbon tetrachloride, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75799', N'Toxic effect of carbon tetrachloride, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad758', N'Sandfly fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A93.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7580', N'Corneal staphyloma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75801', N'Toxic effect of carbon tetrachloride, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75802', N'Toxic effect of carbon tetrachloride, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75803', N'Toxic effect of carbon tetrachloride, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75805', N'Toxic effect of carbon tetrachloride, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75806', N'Toxic effect of carbon tetrachloride, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75807', N'Toxic effect of carbon tetrachloride, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7581', N'Corneal staphyloma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.723', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75811', N'Toxic effect of chloroform, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75812', N'Toxic effect of chloroform, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75813', N'Toxic effect of chloroform, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75815', N'Toxic effect of chloroform, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75816', N'Toxic effect of chloroform, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75817', N'Toxic effect of chloroform, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75819', N'Toxic effect of chloroform, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7582', N'Corneal staphyloma, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75820', N'Toxic effect of chloroform, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75821', N'Toxic effect of chloroform, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75823', N'Toxic effect of chloroform, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75824', N'Toxic effect of chloroform, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75825', N'Toxic effect of chloroform, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75829', N'Toxic effect of trichloroethylene, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75830', N'Toxic effect of trichloroethylene, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75831', N'Toxic effect of trichloroethylene, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75833', N'Toxic effect of trichloroethylene, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75834', N'Toxic effect of trichloroethylene, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75835', N'Toxic effect of trichloroethylene, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75837', N'Toxic effect of trichloroethylene, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75838', N'Toxic effect of trichloroethylene, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75839', N'Toxic effect of trichloroethylene, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7584', N'Descemetocele, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75841', N'Toxic effect of trichloroethylene, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75842', N'Toxic effect of trichloroethylene, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75843', N'Toxic effect of trichloroethylene, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75847', N'Toxic effect of tetrachloroethylene, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75848', N'Toxic effect of tetrachloroethylene, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75849', N'Toxic effect of tetrachloroethylene, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7585', N'Descemetocele, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75851', N'Toxic effect of tetrachloroethylene, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75852', N'Toxic effect of tetrachloroethylene, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75853', N'Toxic effect of tetrachloroethylene, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75855', N'Toxic effect of tetrachloroethylene, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75856', N'Toxic effect of tetrachloroethylene, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75857', N'Toxic effect of tetrachloroethylene, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75859', N'Toxic effect of tetrachloroethylene, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7586', N'Descemetocele, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.733', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75860', N'Toxic effect of tetrachloroethylene, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75861', N'Toxic effect of tetrachloroethylene, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75865', N'Toxic effect of dichloromethane, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X1A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75866', N'Toxic effect of dichloromethane, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75867', N'Toxic effect of dichloromethane, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75869', N'Toxic effect of dichloromethane, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7587', N'Descemetocele, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75870', N'Toxic effect of dichloromethane, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75871', N'Toxic effect of dichloromethane, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75873', N'Toxic effect of dichloromethane, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75874', N'Toxic effect of dichloromethane, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75875', N'Toxic effect of dichloromethane, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75877', N'Toxic effect of dichloromethane, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75878', N'Toxic effect of dichloromethane, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75879', N'Toxic effect of dichloromethane, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75883', N'Toxic effect of chlorofluorocarbons, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75884', N'Toxic effect of chlorofluorocarbons, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75885', N'Toxic effect of chlorofluorocarbons, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75887', N'Toxic effect of chlorofluorocarbons, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75888', N'Toxic effect of chlorofluorocarbons, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75889', N'Toxic effect of chlorofluorocarbons, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7589', N'Other corneal deformities, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.791', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75891', N'Toxic effect of chlorofluorocarbons, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75892', N'Toxic effect of chlorofluorocarbons, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75893', N'Toxic effect of chlorofluorocarbons, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75895', N'Toxic effect of chlorofluorocarbons, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75896', N'Toxic effect of chlorofluorocarbons, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75897', N'Toxic effect of chlorofluorocarbons, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad759', N'Colorado tick fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A93.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7590', N'Other corneal deformities, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.792', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75901', N'Toxic eff of halgn deriv of aliphatic hydrocrb, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75902', N'Toxic eff of halgn deriv of aliphatic hydrocrb, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75903', N'Toxic eff of halgn deriv of aliphatic hydrocrb, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75905', N'Tox eff of halgn deriv of aliphatic hydrocrb, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75906', N'Tox eff of halgn deriv of aliphatic hydrocrb, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75907', N'Tox eff of halgn deriv of aliphatic hydrocrb, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75909', N'Toxic eff of halgn deriv of aliphatic hydrocrb, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7591', N'Other corneal deformities, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.793', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75910', N'Toxic eff of halgn deriv of aliphatic hydrocrb, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75911', N'Toxic eff of halgn deriv of aliphatic hydrocrb, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75913', N'Toxic eff of halgn deriv of aliphatic hydrocrb, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75914', N'Toxic eff of halgn deriv of aliphatic hydrocrb, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75915', N'Toxic eff of halgn deriv of aliphatic hydrocrb, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75919', N'Toxic effect of halgn deriv of aromatic hydrocrb, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7592', N'Other corneal deformities, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.799', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75920', N'Toxic effect of halgn deriv of aromatic hydrocrb, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75921', N'Toxic effect of halgn deriv of aromatic hydrocrb, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75923', N'Toxic eff of halgn deriv of aromatic hydrocrb, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75924', N'Toxic eff of halgn deriv of aromatic hydrocrb, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75925', N'Toxic eff of halgn deriv of aromatic hydrocrb, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75927', N'Toxic eff of halgn deriv of aromatic hydrocrb, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75928', N'Toxic eff of halgn deriv of aromatic hydrocrb, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75929', N'Toxic eff of halgn deriv of aromatic hydrocrb, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75931', N'Toxic eff of halgn deriv of aromatic hydrocrb, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75932', N'Toxic eff of halgn deriv of aromatic hydrocrb, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75933', N'Toxic eff of halgn deriv of aromatic hydrocrb, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75936', N'Toxic eff of unsp halgn deriv of aromat hydrocrb, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75937', N'Toxic eff of unsp halgn deriv of aromat hydrocrb, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75938', N'Toxic eff of unsp halgn deriv of aromat hydrocrb, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75940', N'Tox eff of unsp halgn deriv of aromat hydrocrb,slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75941', N'Tox eff of unsp halgn deriv of aromat hydrocrb,slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75942', N'Tox eff of unsp halgn deriv of aromat hydrocrb,slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75944', N'Tox eff of unsp halgn deriv of aromat hydrocrb, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75945', N'Tox eff of unsp halgn deriv of aromat hydrocrb, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75946', N'Tox eff of unsp halgn deriv of aromat hydrocrb, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75948', N'Tox eff of unsp halgn deriv of aromat hydrocrb, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75949', N'Tox eff of unsp halgn deriv of aromat hydrocrb, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7595', N'Anesthesia and hypoesthesia of cornea, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75950', N'Tox eff of unsp halgn deriv of aromat hydrocrb, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T53.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75955', N'Toxic effect of phenol and phenol homologues, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75956', N'Toxic effect of phenol and phenol homologues, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75957', N'Toxic effect of phenol and phenol homologues, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75959', N'Toxic effect of phenol and phenol homolog, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7596', N'Anesthesia and hypoesthesia of cornea, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75960', N'Toxic effect of phenol and phenol homolog, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75961', N'Toxic effect of phenol and phenol homolog, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75963', N'Toxic effect of phenol and phenol homologues, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75964', N'Toxic effect of phenol and phenol homologues, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75965', N'Toxic effect of phenol and phenol homolog, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75967', N'Toxic effect of phenol and phenol homologues, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75968', N'Toxic effect of phenol and phenol homologues, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75969', N'Toxic effect of phenol and phenol homologues, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7597', N'Anesthesia and hypoesthesia of cornea, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75973', N'Toxic effect of corrosive organic compounds, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75974', N'Toxic effect of corrosive organic compounds, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75975', N'Toxic effect of corrosive organic compounds, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75977', N'Toxic effect of corrosive organic compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75978', N'Toxic effect of corrosive organic compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75979', N'Toxic effect of corrosive organic compnd, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7598', N'Anesthesia and hypoesthesia of cornea, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75981', N'Toxic effect of corrosive organic compounds, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75982', N'Toxic effect of corrosive organic compounds, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75983', N'Toxic effect of corrosive organic compnd, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75985', N'Toxic effect of corrosive organic compounds, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75986', N'Toxic effect of corrosive organic compounds, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75987', N'Toxic effect of corrosive organic compounds, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75991', N'Toxic eff of corrosv acids and acid-like substnc, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75992', N'Toxic eff of corrosv acids and acid-like substnc, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75993', N'Toxic eff of corrosv acids and acid-like substnc, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75995', N'Tox eff of corrosv acids & acid-like substnc, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75996', N'Tox eff of corrosv acids & acid-like substnc, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75997', N'Tox eff of corrosv acids & acid-like substnc, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad75999', N'Tox eff of corrosv acids and acid-like substnc, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X3A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad760', N'Other specified arthropod-borne viral fevers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A93.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7600', N'Corneal disorder due to contact lens, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76000', N'Tox eff of corrosv acids and acid-like substnc, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76001', N'Tox eff of corrosv acids and acid-like substnc, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76003', N'Tox eff of corrosv acids and acid-like substnc, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76004', N'Tox eff of corrosv acids and acid-like substnc, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76005', N'Tox eff of corrosv acids and acid-like substnc, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76009', N'Tox eff of corrosv alkalis and alk-like substnc, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7601', N'Corneal disorder due to contact lens, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76010', N'Tox eff of corrosv alkalis and alk-like substnc, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76011', N'Tox eff of corrosv alkalis and alk-like substnc, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76013', N'Tox eff of corrosv alkalis & alk-like substnc, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76014', N'Tox eff of corrosv alkalis & alk-like substnc, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76015', N'Tox eff of corrosv alkalis & alk-like substnc, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76017', N'Tox eff of corrosv alkalis and alk-like substnc, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76018', N'Tox eff of corrosv alkalis and alk-like substnc, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76019', N'Tox eff of corrosv alkalis and alk-like substnc, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7602', N'Corneal disorder due to contact lens, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76021', N'Tox eff of corrosv alkalis and alk-like substnc, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76022', N'Tox eff of corrosv alkalis and alk-like substnc, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76023', N'Tox eff of corrosv alkalis and alk-like substnc, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76026', N'Toxic effect of unsp corrosive substance, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76027', N'Toxic effect of unsp corrosive substance, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76028', N'Toxic effect of unsp corrosive substance, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7603', N'Corneal disorder due to contact lens, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76030', N'Toxic effect of unsp corrosive substance, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76031', N'Toxic effect of unsp corrosive substance, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76032', N'Toxic effect of unsp corrosive substance, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76034', N'Toxic effect of unsp corrosive substance, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76035', N'Toxic effect of unsp corrosive substance, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76036', N'Toxic effect of unsp corrosive substance, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76038', N'Toxic effect of unsp corrosive substance, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76039', N'Toxic effect of unsp corrosive substance, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76040', N'Toxic effect of unsp corrosive substance, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T54.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76045', N'Toxic effect of soaps, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76046', N'Toxic effect of soaps, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76047', N'Toxic effect of soaps, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76049', N'Toxic effect of soaps, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7605', N'Recurrent erosion of cornea, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76050', N'Toxic effect of soaps, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76051', N'Toxic effect of soaps, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76053', N'Toxic effect of soaps, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76054', N'Toxic effect of soaps, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76055', N'Toxic effect of soaps, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76057', N'Toxic effect of soaps, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76058', N'Toxic effect of soaps, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76059', N'Toxic effect of soaps, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7606', N'Recurrent erosion of cornea, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76063', N'Toxic effect of detergents, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76064', N'Toxic effect of detergents, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76065', N'Toxic effect of detergents, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76067', N'Toxic effect of detergents, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76068', N'Toxic effect of detergents, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76069', N'Toxic effect of detergents, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7607', N'Recurrent erosion of cornea, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76071', N'Toxic effect of detergents, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76072', N'Toxic effect of detergents, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76073', N'Toxic effect of detergents, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76075', N'Toxic effect of detergents, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76076', N'Toxic effect of detergents, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76077', N'Toxic effect of detergents, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T55.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7608', N'Recurrent erosion of cornea, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76082', N'Toxic effect of lead and its compounds, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76083', N'Toxic effect of lead and its compounds, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76084', N'Toxic effect of lead and its compounds, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76086', N'Toxic effect of lead and its compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76087', N'Toxic effect of lead and its compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76088', N'Toxic effect of lead and its compounds, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76090', N'Toxic effect of lead and its compounds, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76091', N'Toxic effect of lead and its compounds, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76092', N'Toxic effect of lead and its compounds, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76094', N'Toxic effect of lead and its compounds, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76095', N'Toxic effect of lead and its compounds, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76096', N'Toxic effect of lead and its compounds, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad761', N'Unspecified arthropod-borne viral fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A94', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7610', N'Other specified disorders of cornea, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76100', N'Toxic effect of mercury and its compounds, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76101', N'Toxic effect of mercury and its compounds, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76102', N'Toxic effect of mercury and its compounds, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76104', N'Toxic effect of mercury and its compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76105', N'Toxic effect of mercury and its compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76106', N'Toxic effect of mercury and its compnd, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76108', N'Toxic effect of mercury and its compounds, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76109', N'Toxic effect of mercury and its compounds, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7611', N'Other specified disorders of cornea, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76110', N'Toxic effect of mercury and its compounds, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76112', N'Toxic effect of mercury and its compounds, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76113', N'Toxic effect of mercury and its compounds, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76114', N'Toxic effect of mercury and its compounds, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76118', N'Toxic effect of chromium and its compounds, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76119', N'Toxic effect of chromium and its compounds, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7612', N'Other specified disorders of cornea, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76120', N'Toxic effect of chromium and its compounds, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76122', N'Toxic effect of chromium and its compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76123', N'Toxic effect of chromium and its compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76124', N'Toxic effect of chromium and its compnd, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76126', N'Toxic effect of chromium and its compounds, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76127', N'Toxic effect of chromium and its compounds, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76128', N'Toxic effect of chromium and its compounds, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7613', N'Other specified disorders of cornea, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.899', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76130', N'Toxic effect of chromium and its compounds, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76131', N'Toxic effect of chromium and its compounds, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76132', N'Toxic effect of chromium and its compounds, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76136', N'Toxic effect of cadmium and its compounds, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76137', N'Toxic effect of cadmium and its compounds, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76138', N'Toxic effect of cadmium and its compounds, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7614', N'Unspecified disorder of cornea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76140', N'Toxic effect of cadmium and its compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76141', N'Toxic effect of cadmium and its compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76142', N'Toxic effect of cadmium and its compnd, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76144', N'Toxic effect of cadmium and its compounds, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76145', N'Toxic effect of cadmium and its compounds, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76146', N'Toxic effect of cadmium and its compounds, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76148', N'Toxic effect of cadmium and its compounds, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76149', N'Toxic effect of cadmium and its compounds, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76150', N'Toxic effect of cadmium and its compounds, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76154', N'Toxic effect of copper and its compounds, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76155', N'Toxic effect of copper and its compounds, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76156', N'Toxic effect of copper and its compounds, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76158', N'Toxic effect of copper and its compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76159', N'Toxic effect of copper and its compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76160', N'Toxic effect of copper and its compounds, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76162', N'Toxic effect of copper and its compounds, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76163', N'Toxic effect of copper and its compounds, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76164', N'Toxic effect of copper and its compounds, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76166', N'Toxic effect of copper and its compounds, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76167', N'Toxic effect of copper and its compounds, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76168', N'Toxic effect of copper and its compounds, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7617', N'Unspecified acute and subacute iridocyclitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76172', N'Toxic effect of zinc and its compounds, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76173', N'Toxic effect of zinc and its compounds, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76174', N'Toxic effect of zinc and its compounds, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76176', N'Toxic effect of zinc and its compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76177', N'Toxic effect of zinc and its compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76178', N'Toxic effect of zinc and its compounds, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76180', N'Toxic effect of zinc and its compounds, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76181', N'Toxic effect of zinc and its compounds, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76182', N'Toxic effect of zinc and its compounds, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76184', N'Toxic effect of zinc and its compounds, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76185', N'Toxic effect of zinc and its compounds, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76186', N'Toxic effect of zinc and its compounds, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7619', N'Primary iridocyclitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76190', N'Toxic effect of tin and its compounds, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76191', N'Toxic effect of tin and its compounds, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76192', N'Toxic effect of tin and its compounds, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76194', N'Toxic effect of tin and its compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76195', N'Toxic effect of tin and its compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76196', N'Toxic effect of tin and its compounds, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76198', N'Toxic effect of tin and its compounds, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76199', N'Toxic effect of tin and its compounds, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7620', N'Primary iridocyclitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76200', N'Toxic effect of tin and its compounds, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76202', N'Toxic effect of tin and its compounds, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76203', N'Toxic effect of tin and its compounds, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76204', N'Toxic effect of tin and its compounds, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76208', N'Toxic effect of beryllium and its compounds, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76209', N'Toxic effect of beryllium and its compounds, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7621', N'Primary iridocyclitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76210', N'Toxic effect of beryllium and its compounds, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76212', N'Toxic effect of beryllium and its compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76213', N'Toxic effect of beryllium and its compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76214', N'Toxic effect of beryllium and its compnd, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76216', N'Toxic effect of beryllium and its compounds, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76217', N'Toxic effect of beryllium and its compounds, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76218', N'Toxic effect of beryllium and its compnd, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7622', N'Primary iridocyclitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76220', N'Toxic effect of beryllium and its compounds, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76221', N'Toxic effect of beryllium and its compounds, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76222', N'Toxic effect of beryllium and its compounds, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76226', N'Toxic effect of thallium, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76227', N'Toxic effect of thallium, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76228', N'Toxic effect of thallium, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76230', N'Toxic effect of thallium, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76231', N'Toxic effect of thallium, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76232', N'Toxic effect of thallium, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76234', N'Toxic effect of thallium, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.813A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76235', N'Toxic effect of thallium, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.813D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76236', N'Toxic effect of thallium, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.813S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76238', N'Toxic effect of thallium, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.814A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76239', N'Toxic effect of thallium, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.814D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7624', N'Recurrent acute iridocyclitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76240', N'Toxic effect of thallium, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.814S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76243', N'Toxic effect of oth metals, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76244', N'Toxic effect of oth metals, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76245', N'Toxic effect of metals, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76247', N'Toxic effect of oth metals, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76248', N'Toxic effect of oth metals, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76249', N'Toxic effect of other metals, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7625', N'Recurrent acute iridocyclitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76251', N'Toxic effect of other metals, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.893A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76252', N'Toxic effect of other metals, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.893D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76253', N'Toxic effect of other metals, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.893S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76255', N'Toxic effect of other metals, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.894A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76256', N'Toxic effect of other metals, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.894D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76257', N'Toxic effect of other metals, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.894S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7626', N'Recurrent acute iridocyclitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76260', N'Toxic effect of unsp metal, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76261', N'Toxic effect of unsp metal, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76262', N'Toxic effect of unsp metal, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76264', N'Toxic effect of unsp metal, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.92XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76265', N'Toxic effect of unsp metal, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76266', N'Toxic effect of unsp metal, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76268', N'Toxic effect of unspecified metal, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76269', N'Toxic effect of unspecified metal, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7627', N'Recurrent acute iridocyclitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76270', N'Toxic effect of unspecified metal, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76272', N'Toxic effect of unspecified metal, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76273', N'Toxic effect of unspecified metal, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76274', N'Toxic effect of unspecified metal, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76279', N'Toxic effect of arsenic and its compounds, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76280', N'Toxic effect of arsenic and its compounds, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76281', N'Toxic effect of arsenic and its compounds, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76283', N'Toxic effect of arsenic and its compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76284', N'Toxic effect of arsenic and its compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76285', N'Toxic effect of arsenic and its compnd, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76287', N'Toxic effect of arsenic and its compounds, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76288', N'Toxic effect of arsenic and its compounds, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76289', N'Toxic effect of arsenic and its compounds, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7629', N'Secondary infectious iridocyclitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76291', N'Toxic effect of arsenic and its compounds, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76292', N'Toxic effect of arsenic and its compounds, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76293', N'Toxic effect of arsenic and its compounds, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76297', N'Toxic effect of phosphorus and its compounds, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76298', N'Toxic effect of phosphorus and its compounds, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76299', N'Toxic effect of phosphorus and its compounds, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad763', N'Sylvatic yellow fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A95.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7630', N'Secondary infectious iridocyclitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76301', N'Toxic effect of phosphorus and its compnd, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76302', N'Toxic effect of phosphorus and its compnd, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76303', N'Toxic effect of phosphorus and its compnd, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76305', N'Toxic effect of phosphorus and its compounds, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76306', N'Toxic effect of phosphorus and its compounds, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76307', N'Toxic effect of phosphorus and its compnd, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76309', N'Toxic effect of phosphorus and its compounds, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7631', N'Secondary infectious iridocyclitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76310', N'Toxic effect of phosphorus and its compounds, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76311', N'Toxic effect of phosphorus and its compounds, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76315', N'Toxic effect of manganese and its compounds, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76316', N'Toxic effect of manganese and its compounds, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76317', N'Toxic effect of manganese and its compounds, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76319', N'Toxic effect of manganese and its compounds, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7632', N'Secondary infectious iridocyclitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76320', N'Toxic effect of manganese and its compounds, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76321', N'Toxic effect of manganese and its compnd, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76323', N'Toxic effect of manganese and its compounds, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76324', N'Toxic effect of manganese and its compounds, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76325', N'Toxic effect of manganese and its compnd, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76327', N'Toxic effect of manganese and its compounds, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76328', N'Toxic effect of manganese and its compounds, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76329', N'Toxic effect of manganese and its compounds, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76333', N'Toxic effect of hydrogen cyanide, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76334', N'Toxic effect of hydrogen cyanide, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76335', N'Toxic effect of hydrogen cyanide, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76337', N'Toxic effect of hydrogen cyanide, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76338', N'Toxic effect of hydrogen cyanide, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76339', N'Toxic effect of hydrogen cyanide, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7634', N'Secondary noninfectious iridocyclitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76341', N'Toxic effect of hydrogen cyanide, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76342', N'Toxic effect of hydrogen cyanide, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76343', N'Toxic effect of hydrogen cyanide, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76345', N'Toxic effect of hydrogen cyanide, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76346', N'Toxic effect of hydrogen cyanide, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76347', N'Toxic effect of hydrogen cyanide, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7635', N'Secondary noninfectious iridocyclitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76351', N'Toxic effect of inorganic substances, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76352', N'Toxic effect of inorganic substances, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76353', N'Toxic effect of inorganic substances, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76355', N'Toxic effect of inorganic substances, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76356', N'Toxic effect of inorganic substances, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76357', N'Toxic effect of inorganic substances, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76359', N'Toxic effect of oth inorganic substances, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7636', N'Secondary noninfectious iridocyclitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76360', N'Toxic effect of oth inorganic substances, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76361', N'Toxic effect of oth inorganic substances, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76363', N'Toxic effect of oth inorganic substances, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76364', N'Toxic effect of oth inorganic substances, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76365', N'Toxic effect of inorganic substances, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76368', N'Toxic effect of unsp inorganic substance, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76369', N'Toxic effect of unsp inorganic substance, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7637', N'Secondary noninfectious iridocyclitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76370', N'Toxic effect of unsp inorganic substance, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76372', N'Toxic effect of unsp inorganic substance, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76373', N'Toxic effect of unsp inorganic substance, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76374', N'Toxic effect of unsp inorganic substance, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76376', N'Toxic effect of unsp inorganic substance, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76377', N'Toxic effect of unsp inorganic substance, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76378', N'Toxic effect of unsp inorganic substance, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76380', N'Toxic effect of unsp inorganic substance, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76381', N'Toxic effect of unsp inorganic substance, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76382', N'Toxic effect of unsp inorganic substance, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T57.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76386', N'Toxic effect of carb monx from mtr veh exhaust, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76387', N'Toxic effect of carb monx from mtr veh exhaust, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76388', N'Toxic effect of carb monx from mtr veh exhaust, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7639', N'Hypopyon, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76390', N'Toxic eff of carb monx from mtr veh exhaust, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76391', N'Toxic eff of carb monx from mtr veh exhaust, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76392', N'Toxic eff of carb monx from mtr veh exhaust, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76394', N'Toxic effect of carb monx from mtr veh exhaust, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76395', N'Toxic effect of carb monx from mtr veh exhaust, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76396', N'Toxic effect of carb monx from mtr veh exhaust, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.03XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76398', N'Toxic effect of carb monx from mtr veh exhaust, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76399', N'Toxic effect of carb monx from mtr veh exhaust, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad764', N'Urban yellow fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A95.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7640', N'Hypopyon, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76400', N'Toxic effect of carb monx from mtr veh exhaust, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76403', N'Toxic effect of carb monx from utility gas, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76404', N'Toxic effect of carb monx from utility gas, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76405', N'Toxic effect of carb monx from utility gas, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76407', N'Toxic effect of carb monx from utility gas, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76408', N'Toxic effect of carb monx from utility gas, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76409', N'Toxic effect of carb monx from utility gas, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7641', N'Hypopyon, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76411', N'Toxic effect of carb monx from utility gas, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76412', N'Toxic effect of carb monx from utility gas, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76413', N'Toxic effect of carb monx from utility gas, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76415', N'Toxic effect of carb monx from utility gas, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76416', N'Toxic effect of carb monx from utility gas, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76417', N'Toxic effect of carb monx from utility gas, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7642', N'Hypopyon, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76421', N'Tox eff of carb monx fr incmpl combst dmst fuel, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76422', N'Tox eff of carb monx fr incmpl combst dmst fuel, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76423', N'Tox eff of carb monx fr incmpl combst dmst fuel, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76425', N'Tox eff of carb monx fr incmpl combst dmst fuel,slf-hrm,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76426', N'Tox eff of carb monx fr incmpl combst dmst fuel,slf-hrm,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76427', N'Tox eff of carb monx fr incmpl combst dmst fuel,slf-hrm,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76429', N'Tox eff of carb monx fr incmpl combst dmst fuel, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76430', N'Tox eff of carb monx fr incmpl combst dmst fuel, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76431', N'Tox eff of carb monx fr incmpl combst dmst fuel, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76433', N'Tox eff of carb monx fr incmpl combst dmst fuel, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76434', N'Tox eff of carb monx fr incmpl combst dmst fuel, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76435', N'Tox eff of carb monx fr incmpl combst dmst fuel, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76439', N'Toxic effect of carb monx from oth source, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7644', N'Chronic iridocyclitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76440', N'Toxic effect of carb monx from oth source, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76441', N'Toxic effect of carb monx from oth source, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76443', N'Toxic effect of carb monx from oth source, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76444', N'Toxic effect of carb monx from oth source, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76445', N'Toxic effect of carb monx from oth source, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76447', N'Toxic effect of carb monx from oth source, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76448', N'Toxic effect of carb monx from oth source, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76449', N'Toxic effect of carb monx from oth source, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7645', N'Chronic iridocyclitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76451', N'Toxic effect of carb monx from oth source, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76452', N'Toxic effect of carb monx from oth source, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76453', N'Toxic effect of carb monx from oth source, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76456', N'Toxic effect of carb monx from unsp source, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76457', N'Toxic effect of carb monx from unsp source, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76458', N'Toxic effect of carb monx from unsp source, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7646', N'Chronic iridocyclitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76460', N'Toxic effect of carb monx from unsp source, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76461', N'Toxic effect of carb monx from unsp source, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76462', N'Toxic effect of carb monx from unsp source, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76464', N'Toxic effect of carb monx from unsp source, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76465', N'Toxic effect of carb monx from unsp source, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76466', N'Toxic effect of carb monx from unsp source, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76468', N'Toxic effect of carb monx from unsp source, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76469', N'Toxic effect of carb monx from unsp source, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7647', N'Chronic iridocyclitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76470', N'Toxic effect of carb monx from unsp source, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T58.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76475', N'Toxic effect of nitrogen oxides, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76476', N'Toxic effect of nitrogen oxides, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76477', N'Toxic effect of nitrogen oxides, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76479', N'Toxic effect of nitrogen oxides, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76480', N'Toxic effect of nitrogen oxides, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76481', N'Toxic effect of nitrogen oxides, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76483', N'Toxic effect of nitrogen oxides, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76484', N'Toxic effect of nitrogen oxides, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76485', N'Toxic effect of nitrogen oxides, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76487', N'Toxic effect of nitrogen oxides, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76488', N'Toxic effect of nitrogen oxides, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76489', N'Toxic effect of nitrogen oxides, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7649', N'Lens-induced iridocyclitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76493', N'Toxic effect of sulfur dioxide, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76494', N'Toxic effect of sulfur dioxide, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76495', N'Toxic effect of sulfur dioxide, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76497', N'Toxic effect of sulfur dioxide, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76498', N'Toxic effect of sulfur dioxide, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76499', N'Toxic effect of sulfur dioxide, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad765', N'Yellow fever, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A95.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7650', N'Lens-induced iridocyclitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76501', N'Toxic effect of sulfur dioxide, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76502', N'Toxic effect of sulfur dioxide, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76503', N'Toxic effect of sulfur dioxide, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76505', N'Toxic effect of sulfur dioxide, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76506', N'Toxic effect of sulfur dioxide, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76507', N'Toxic effect of sulfur dioxide, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7651', N'Lens-induced iridocyclitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76511', N'Toxic effect of formaldehyde, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76512', N'Toxic effect of formaldehyde, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76513', N'Toxic effect of formaldehyde, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76515', N'Toxic effect of formaldehyde, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76516', N'Toxic effect of formaldehyde, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76517', N'Toxic effect of formaldehyde, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76519', N'Toxic effect of formaldehyde, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7652', N'Lens-induced iridocyclitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76520', N'Toxic effect of formaldehyde, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76521', N'Toxic effect of formaldehyde, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76523', N'Toxic effect of formaldehyde, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76524', N'Toxic effect of formaldehyde, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76525', N'Toxic effect of formaldehyde, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.2X4S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76529', N'Toxic effect of lacrimogenic gas, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76530', N'Toxic effect of lacrimogenic gas, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76531', N'Toxic effect of lacrimogenic gas, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76533', N'Toxic effect of lacrimogenic gas, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76534', N'Toxic effect of lacrimogenic gas, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76535', N'Toxic effect of lacrimogenic gas, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76537', N'Toxic effect of lacrimogenic gas, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76538', N'Toxic effect of lacrimogenic gas, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76539', N'Toxic effect of lacrimogenic gas, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76541', N'Toxic effect of lacrimogenic gas, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76542', N'Toxic effect of lacrimogenic gas, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76543', N'Toxic effect of lacrimogenic gas, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76547', N'Toxic effect of chlorine gas, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76548', N'Toxic effect of chlorine gas, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76549', N'Toxic effect of chlorine gas, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7655', N'Fuchs'' heterochromic cyclitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76551', N'Toxic effect of chlorine gas, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76552', N'Toxic effect of chlorine gas, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76553', N'Toxic effect of chlorine gas, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76555', N'Toxic effect of chlorine gas, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76556', N'Toxic effect of chlorine gas, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76557', N'Toxic effect of chlorine gas, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76559', N'Toxic effect of chlorine gas, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7656', N'Fuchs'' heterochromic cyclitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76560', N'Toxic effect of chlorine gas, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76561', N'Toxic effect of chlorine gas, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76565', N'Toxic eff of fluorine gas and hydrogen fluoride, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76566', N'Toxic eff of fluorine gas and hydrogen fluoride, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76567', N'Toxic eff of fluorine gas and hydrogen fluoride, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76569', N'Tox eff of fluorine gas and hydrogen fluoride, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7657', N'Fuchs'' heterochromic cyclitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76570', N'Tox eff of fluorine gas and hydrogen fluoride, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76571', N'Tox eff of fluorine gas and hydrogen fluoride, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76573', N'Toxic eff of fluorine gas and hydrogen fluoride, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76574', N'Toxic eff of fluorine gas and hydrogen fluoride, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76575', N'Toxic eff of fluorine gas and hydrogen fluoride, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76577', N'Toxic eff of fluorine gas and hydrogen fluoride, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76578', N'Toxic eff of fluorine gas and hydrogen fluoride, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76579', N'Toxic eff of fluorine gas and hydrogen fluoride, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7658', N'Fuchs'' heterochromic cyclitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76583', N'Toxic effect of hydrogen sulfide, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76584', N'Toxic effect of hydrogen sulfide, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76585', N'Toxic effect of hydrogen sulfide, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76587', N'Toxic effect of hydrogen sulfide, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76588', N'Toxic effect of hydrogen sulfide, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76589', N'Toxic effect of hydrogen sulfide, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76591', N'Toxic effect of hydrogen sulfide, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76592', N'Toxic effect of hydrogen sulfide, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76593', N'Toxic effect of hydrogen sulfide, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76595', N'Toxic effect of hydrogen sulfide, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76596', N'Toxic effect of hydrogen sulfide, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76597', N'Toxic effect of hydrogen sulfide, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7660', N'Vogt-Koyanagi syndrome, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76601', N'Toxic effect of carbon dioxide, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76602', N'Toxic effect of carbon dioxide, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76603', N'Toxic effect of carbon dioxide, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76605', N'Toxic effect of carbon dioxide, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76606', N'Toxic effect of carbon dioxide, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76607', N'Toxic effect of carbon dioxide, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76609', N'Toxic effect of carbon dioxide, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7661', N'Vogt-Koyanagi syndrome, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76610', N'Toxic effect of carbon dioxide, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76611', N'Toxic effect of carbon dioxide, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76613', N'Toxic effect of carbon dioxide, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76614', N'Toxic effect of carbon dioxide, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76615', N'Toxic effect of carbon dioxide, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.7X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76619', N'Toxic effect of smoke, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7662', N'Vogt-Koyanagi syndrome, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76620', N'Toxic effect of smoke, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76621', N'Toxic effect of smoke, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76623', N'Toxic effect of smoke, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76624', N'Toxic effect of smoke, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76625', N'Toxic effect of smoke, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76627', N'Toxic effect of smoke, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.813A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76628', N'Toxic effect of smoke, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.813D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76629', N'Toxic effect of smoke, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.813S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7663', N'Vogt-Koyanagi syndrome, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76631', N'Toxic effect of smoke, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.814A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76632', N'Toxic effect of smoke, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.814D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76633', N'Toxic effect of smoke, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.814S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76636', N'Toxic effect of gases, fumes and vapors, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76637', N'Toxic effect of gases, fumes and vapors, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76638', N'Toxic effect of gases, fumes and vapors, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7664', N'Unspecified iridocyclitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76640', N'Toxic effect of gases, fumes and vapors, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76641', N'Toxic effect of gases, fumes and vapors, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76642', N'Toxic effect of gases, fumes and vapors, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76644', N'Toxic effect of oth gases, fumes and vapors, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.893A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76645', N'Toxic effect of oth gases, fumes and vapors, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.893D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76646', N'Toxic effect of gases, fumes and vapors, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.893S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76648', N'Toxic effect of gases, fumes and vapors, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.894A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76649', N'Toxic effect of gases, fumes and vapors, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.894D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76650', N'Toxic effect of gases, fumes and vapors, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.894S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76653', N'Toxic effect of unsp gases, fumes and vapors, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76654', N'Toxic effect of unsp gases, fumes and vapors, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76655', N'Toxic effect of unsp gases, fumes and vapors, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76657', N'Toxic effect of unsp gases, fumes and vapors, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76658', N'Toxic effect of unsp gases, fumes and vapors, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76659', N'Toxic effect of unsp gases, fumes and vapors, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76661', N'Toxic effect of unsp gases, fumes and vapors, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.93XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76662', N'Toxic effect of unsp gases, fumes and vapors, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76663', N'Toxic effect of unsp gases, fumes and vapors, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76665', N'Toxic effect of unsp gases, fumes and vapors, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76666', N'Toxic effect of unsp gases, fumes and vapors, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76667', N'Toxic effect of unsp gases, fumes and vapors, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T59.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7667', N'Hyphema, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76672', N'Toxic effect of organophos and carbamate insect, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76673', N'Toxic effect of organophos and carbamate insect, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76674', N'Toxic effect of organophos and carbamate insect, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76676', N'Toxic eff of organophos and carbamate insect, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76677', N'Toxic eff of organophos and carbamate insect, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76678', N'Toxic eff of organophos and carbamate insect, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7668', N'Hyphema, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76680', N'Toxic effect of organophos and carbamate insect, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76681', N'Toxic effect of organophos and carbamate insect, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76682', N'Toxic effect of organophos and carbamate insect, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76684', N'Toxic effect of organophos and carbamate insect, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76685', N'Toxic effect of organophos and carbamate insect, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76686', N'Toxic effect of organophos and carbamate insect, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7669', N'Hyphema, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76690', N'Toxic effect of halogenated insecticides, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76691', N'Toxic effect of halogenated insecticides, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76692', N'Toxic effect of halogenated insect, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76694', N'Toxic effect of halogenated insecticides, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76695', N'Toxic effect of halogenated insecticides, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76696', N'Toxic effect of halogenated insecticides, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76698', N'Toxic effect of halogenated insecticides, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76699', N'Toxic effect of halogenated insecticides, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad767', N'Junin hemorrhagic fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A96.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7670', N'Hyphema, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76700', N'Toxic effect of halogenated insecticides, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76702', N'Toxic effect of halogenated insecticides, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76703', N'Toxic effect of halogenated insecticides, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76704', N'Toxic effect of halogenated insect, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76708', N'Toxic effect of insecticides, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76709', N'Toxic effect of insecticides, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76710', N'Toxic effect of insecticides, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76712', N'Toxic effect of insecticides, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76713', N'Toxic effect of insecticides, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76714', N'Toxic effect of insecticides, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76716', N'Toxic effect of other insecticides, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76717', N'Toxic effect of other insecticides, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76718', N'Toxic effect of other insecticides, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76720', N'Toxic effect of oth insecticides, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76721', N'Toxic effect of oth insecticides, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76722', N'Toxic effect of other insecticides, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76726', N'Toxic effect of herbicides and fungicides, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76727', N'Toxic effect of herbicides and fungicides, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76728', N'Toxic effect of herbicides and fungicides, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7673', N'Other vascular disorders of iris and ciliary body, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.1X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76730', N'Toxic effect of herbicides and fungicides, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76731', N'Toxic effect of herbicides and fungicides, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76732', N'Toxic effect of herbicides and fungicides, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76734', N'Toxic effect of herbicides and fungicides, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76735', N'Toxic effect of herbicides and fungicides, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76736', N'Toxic effect of herbicides and fungicides, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76738', N'Toxic effect of herbicides and fungicides, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76739', N'Toxic effect of herbicides and fungicides, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7674', N'Other vascular disorders of iris and ciliary body, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.1X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76740', N'Toxic effect of herbicides and fungicides, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76744', N'Toxic effect of rodenticides, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76745', N'Toxic effect of rodenticides, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76746', N'Toxic effect of rodenticides, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76748', N'Toxic effect of rodenticides, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76749', N'Toxic effect of rodenticides, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7675', N'Other vascular disorders of iris and ciliary body, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.1X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76750', N'Toxic effect of rodenticides, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76752', N'Toxic effect of rodenticides, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76753', N'Toxic effect of rodenticides, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76754', N'Toxic effect of rodenticides, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76756', N'Toxic effect of rodenticides, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76757', N'Toxic effect of rodenticides, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76758', N'Toxic effect of rodenticides, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7676', N'Other vascular disorders of iris and ciliary body, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.1X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76762', N'Toxic effect of pesticides, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76763', N'Toxic effect of pesticides, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76764', N'Toxic effect of pesticides, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76766', N'Toxic effect of oth pesticides, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76767', N'Toxic effect of oth pesticides, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76768', N'Toxic effect of pesticides, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76770', N'Toxic effect of other pesticides, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76771', N'Toxic effect of other pesticides, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76772', N'Toxic effect of other pesticides, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76774', N'Toxic effect of other pesticides, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76775', N'Toxic effect of other pesticides, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76776', N'Toxic effect of other pesticides, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76779', N'Toxic effect of unsp pesticide, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76780', N'Toxic effect of unsp pesticide, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76781', N'Toxic effect of unsp pesticide, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76783', N'Toxic effect of unsp pesticide, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76784', N'Toxic effect of unsp pesticide, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76785', N'Toxic effect of unsp pesticide, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76787', N'Toxic effect of unspecified pesticide, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76788', N'Toxic effect of unspecified pesticide, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76789', N'Toxic effect of unspecified pesticide, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7679', N'Degeneration of chamber angle, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76791', N'Toxic effect of unsp pesticide, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76792', N'Toxic effect of unsp pesticide, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76793', N'Toxic effect of unspecified pesticide, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T60.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76797', N'Ciguatera fish poisoning, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.01XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76798', N'Ciguatera fish poisoning, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76799', N'Ciguatera fish poisoning, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad768', N'Machupo hemorrhagic fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A96.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7680', N'Degeneration of chamber angle, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76801', N'Ciguatera fish poisoning, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76802', N'Ciguatera fish poisoning, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76803', N'Ciguatera fish poisoning, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76805', N'Ciguatera fish poisoning, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76806', N'Ciguatera fish poisoning, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76807', N'Ciguatera fish poisoning, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76809', N'Ciguatera fish poisoning, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7681', N'Degeneration of chamber angle, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76810', N'Ciguatera fish poisoning, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76811', N'Ciguatera fish poisoning, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76814', N'Scombroid fish poisoning, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76815', N'Scombroid fish poisoning, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76816', N'Scombroid fish poisoning, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76818', N'Scombroid fish poisoning, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76819', N'Scombroid fish poisoning, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7682', N'Degeneration of chamber angle, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76820', N'Scombroid fish poisoning, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76822', N'Scombroid fish poisoning, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76823', N'Scombroid fish poisoning, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76824', N'Scombroid fish poisoning, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76826', N'Scombroid fish poisoning, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76827', N'Scombroid fish poisoning, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76828', N'Scombroid fish poisoning, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76832', N'Oth fish poisoning, accidental (unintentional), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.771A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76833', N'Oth fish poisoning, accidental (unintentional), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.771D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76834', N'Other fish poisoning, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.771S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76836', N'Other fish poisoning, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.772A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76837', N'Other fish poisoning, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.772D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76838', N'Other fish poisoning, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.772S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7684', N'Degeneration of ciliary body, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76840', N'Other fish poisoning, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.773A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76841', N'Other fish poisoning, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.773D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76842', N'Other fish poisoning, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.773S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76844', N'Other fish poisoning, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.774A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76845', N'Other fish poisoning, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.774D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76846', N'Other fish poisoning, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.774S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76849', N'Oth shellfish poisoning, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.781A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7685', N'Degeneration of ciliary body, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76850', N'Oth shellfish poisoning, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.781D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76851', N'Oth shellfish poisoning, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.781S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76853', N'Oth shellfish poisoning, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.782A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76854', N'Oth shellfish poisoning, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.782D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76855', N'Other shellfish poisoning, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.782S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76857', N'Other shellfish poisoning, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.783A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76858', N'Other shellfish poisoning, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.783D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76859', N'Other shellfish poisoning, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.783S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7686', N'Degeneration of ciliary body, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76861', N'Other shellfish poisoning, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.784A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76862', N'Other shellfish poisoning, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.784D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76863', N'Other shellfish poisoning, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.784S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76867', N'Toxic effect of seafood, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76868', N'Toxic effect of seafood, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76869', N'Toxic effect of seafood, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7687', N'Degeneration of ciliary body, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76871', N'Toxic effect of oth seafood, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76872', N'Toxic effect of oth seafood, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76873', N'Toxic effect of oth seafood, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76875', N'Toxic effect of other seafood, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76876', N'Toxic effect of other seafood, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76877', N'Toxic effect of other seafood, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76879', N'Toxic effect of other seafood, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76880', N'Toxic effect of other seafood, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76881', N'Toxic effect of other seafood, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76884', N'Toxic effect of unsp seafood, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76885', N'Toxic effect of unsp seafood, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76886', N'Toxic effect of unsp seafood, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76888', N'Toxic effect of unsp seafood, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76889', N'Toxic effect of unsp seafood, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7689', N'Degeneration of iris (pigmentary), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76890', N'Toxic effect of unsp seafood, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76892', N'Toxic effect of unspecified seafood, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76893', N'Toxic effect of unspecified seafood, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76894', N'Toxic effect of unspecified seafood, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76896', N'Toxic effect of unsp seafood, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76897', N'Toxic effect of unsp seafood, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76898', N'Toxic effect of unspecified seafood, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T61.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad769', N'Lassa fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A96.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7690', N'Degeneration of iris (pigmentary), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76903', N'Toxic effect of ingested mushrooms, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76904', N'Toxic effect of ingested mushrooms, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76905', N'Toxic effect of ingested mushrooms, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76907', N'Toxic effect of ingested mushrooms, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76908', N'Toxic effect of ingested mushrooms, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76909', N'Toxic effect of ingested mushrooms, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7691', N'Degeneration of iris (pigmentary), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76911', N'Toxic effect of ingested mushrooms, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76912', N'Toxic effect of ingested mushrooms, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76913', N'Toxic effect of ingested mushrooms, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76915', N'Toxic effect of ingested mushrooms, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76916', N'Toxic effect of ingested mushrooms, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76917', N'Toxic effect of ingested mushrooms, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7692', N'Degeneration of iris (pigmentary), unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76921', N'Toxic effect of ingested berries, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76922', N'Toxic effect of ingested berries, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76923', N'Toxic effect of ingested berries, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76925', N'Toxic effect of ingested berries, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X2A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76926', N'Toxic effect of ingested berries, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76927', N'Toxic effect of ingested berries, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76929', N'Toxic effect of ingested berries, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76930', N'Toxic effect of ingested berries, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76931', N'Toxic effect of ingested berries, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76933', N'Toxic effect of ingested berries, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76934', N'Toxic effect of ingested berries, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76935', N'Toxic effect of ingested berries, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76939', N'Toxic effect of ingested (parts of) plant(s), acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7694', N'Degeneration of pupillary margin, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76940', N'Toxic effect of ingested (parts of) plant(s), acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76941', N'Toxic effect of ingested (parts of) plant(s), acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76943', N'Toxic effect of ingested (parts of) plant(s), slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76944', N'Toxic effect of ingested (parts of) plant(s), slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76945', N'Toxic effect of ingest (parts of) plant(s), slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76947', N'Toxic effect of ingested (parts of) plant(s), assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76948', N'Toxic effect of ingested (parts of) plant(s), assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76949', N'Toxic effect of ingest (parts of) plant(s), assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7695', N'Degeneration of pupillary margin, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76951', N'Toxic effect of ingested (parts of) plant(s), undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76952', N'Toxic effect of ingested (parts of) plant(s), undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76953', N'Toxic effect of ingested (parts of) plant(s), undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76957', N'Toxic effect of noxious substances eaten as food, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76958', N'Toxic effect of noxious substances eaten as food, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76959', N'Toxic effect of noxious substnc eaten as food, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7696', N'Degeneration of pupillary margin, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76961', N'Toxic effect of noxious substnc eaten as food, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76962', N'Toxic effect of noxious substnc eaten as food, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76963', N'Toxic effect of noxious substnc eaten as food, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76965', N'Toxic effect of noxious substnc eaten as food, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76966', N'Toxic effect of noxious substnc eaten as food, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76967', N'Toxic effect of noxious substnc eaten as food, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76969', N'Toxic effect of noxious substnc eaten as food, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7697', N'Degeneration of pupillary margin, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76970', N'Toxic effect of noxious substnc eaten as food, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76971', N'Toxic effect of noxious substnc eaten as food, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.8X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76974', N'Toxic effect of unsp noxious sub eaten as food, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76975', N'Toxic effect of unsp noxious sub eaten as food, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76976', N'Toxic effect of unsp noxious sub eaten as food, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76978', N'Toxic eff of unsp noxious sub eaten as food, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76979', N'Toxic eff of unsp noxious sub eaten as food, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76980', N'Toxic eff of unsp noxious sub eaten as food, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76982', N'Toxic effect of unsp noxious sub eaten as food, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76983', N'Toxic effect of unsp noxious sub eaten as food, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76984', N'Toxic effect of unsp noxious sub eaten as food, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76986', N'Toxic effect of unsp noxious sub eaten as food, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76987', N'Toxic effect of unsp noxious sub eaten as food, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76988', N'Toxic effect of unsp noxious sub eaten as food, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T62.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7699', N'Iridoschisis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76993', N'Toxic effect of unsp snake venom, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76994', N'Toxic effect of unsp snake venom, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76995', N'Toxic effect of unsp snake venom, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76997', N'Toxic effect of unsp snake venom, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76998', N'Toxic effect of unsp snake venom, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad76999', N'Toxic effect of unsp snake venom, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad770', N'Other arenaviral hemorrhagic fevers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A96.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7700', N'Iridoschisis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77001', N'Toxic effect of unsp snake venom, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.003A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77002', N'Toxic effect of unsp snake venom, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.003D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77003', N'Toxic effect of unspecified snake venom, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.003S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77005', N'Toxic effect of unsp snake venom, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.004A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77006', N'Toxic effect of unsp snake venom, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.004D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77007', N'Toxic effect of unsp snake venom, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.004S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7701', N'Iridoschisis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.253', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77010', N'Toxic effect of rattlesnake venom, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77011', N'Toxic effect of rattlesnake venom, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77012', N'Toxic effect of rattlesnake venom, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77014', N'Toxic effect of rattlesnake venom, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77015', N'Toxic effect of rattlesnake venom, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77016', N'Toxic effect of rattlesnake venom, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77018', N'Toxic effect of rattlesnake venom, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77019', N'Toxic effect of rattlesnake venom, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7702', N'Iridoschisis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.259', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77020', N'Toxic effect of rattlesnake venom, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77022', N'Toxic effect of rattlesnake venom, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.014A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77023', N'Toxic effect of rattlesnake venom, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.014D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77024', N'Toxic effect of rattlesnake venom, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.014S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77027', N'Toxic effect of coral snake venom, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77028', N'Toxic effect of coral snake venom, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77029', N'Toxic effect of coral snake venom, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77031', N'Toxic effect of coral snake venom, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77032', N'Toxic effect of coral snake venom, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77033', N'Toxic effect of coral snake venom, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77035', N'Toxic effect of coral snake venom, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77036', N'Toxic effect of coral snake venom, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77037', N'Toxic effect of coral snake venom, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77039', N'Toxic effect of coral snake venom, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.024A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7704', N'Iris atrophy (essential) (progressive), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.261', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77040', N'Toxic effect of coral snake venom, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.024D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77041', N'Toxic effect of coral snake venom, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.024S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77044', N'Toxic effect of taipan venom, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77045', N'Toxic effect of taipan venom, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77046', N'Toxic effect of taipan venom, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77048', N'Toxic effect of taipan venom, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77049', N'Toxic effect of taipan venom, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7705', N'Iris atrophy (essential) (progressive), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.262', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77050', N'Toxic effect of taipan venom, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77052', N'Toxic effect of taipan venom, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77053', N'Toxic effect of taipan venom, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77054', N'Toxic effect of taipan venom, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.033S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77056', N'Toxic effect of taipan venom, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.034A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77057', N'Toxic effect of taipan venom, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.034D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77058', N'Toxic effect of taipan venom, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.034S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7706', N'Iris atrophy (essential) (progressive), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.263', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77061', N'Toxic effect of cobra venom, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77062', N'Toxic effect of cobra venom, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77063', N'Toxic effect of cobra venom, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77065', N'Toxic effect of cobra venom, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77066', N'Toxic effect of cobra venom, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77067', N'Toxic effect of cobra venom, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77069', N'Toxic effect of cobra venom, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.043A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7707', N'Iris atrophy (essential) (progressive), unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.269', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77070', N'Toxic effect of cobra venom, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.043D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77071', N'Toxic effect of cobra venom, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.043S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77073', N'Toxic effect of cobra venom, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.044A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77074', N'Toxic effect of cobra venom, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.044D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77075', N'Toxic effect of cobra venom, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.044S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77078', N'Toxic effect of venom of N & S American snake, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.061A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77079', N'Toxic effect of venom of N & S American snake, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.061D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77080', N'Toxic effect of venom of N & S American snake, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.061S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77082', N'Toxic effect of venom of N & S American snake, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.062A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77083', N'Toxic effect of venom of N & S American snake, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.062D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77084', N'Toxic effect of venom of N & S American snake, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.062S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77086', N'Toxic effect of venom of N & S American snake, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.063A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77087', N'Toxic effect of venom of N & S American snake, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.063D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77088', N'Toxic effect of venom of N & S American snake, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.063S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7709', N'Miotic pupillary cyst, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.271', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77090', N'Toxic effect of venom of N & S American snake, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.064A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77091', N'Toxic effect of venom of N & S American snake, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.064D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77092', N'Toxic effect of venom of N & S American snake, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.064S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77095', N'Toxic effect of venom of Australian snake, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.071A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77096', N'Toxic effect of venom of Australian snake, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.071D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77097', N'Toxic effect of venom of Australian snake, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.071S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77099', N'Toxic effect of venom of Australian snake, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.072A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad771', N'Arenaviral hemorrhagic fever, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A96.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7710', N'Miotic pupillary cyst, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.272', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77100', N'Toxic effect of venom of Australian snake, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.072D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77101', N'Toxic effect of venom of Australian snake, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.072S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77103', N'Toxic effect of venom of oth Australian snake, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.073A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77104', N'Toxic effect of venom of oth Australian snake, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.073D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77105', N'Toxic effect of venom of Australian snake, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.073S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77107', N'Toxic effect of venom of Australian snake, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.074A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77108', N'Toxic effect of venom of Australian snake, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.074D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77109', N'Toxic effect of venom of Australian snake, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.074S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7711', N'Miotic pupillary cyst, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.273', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77112', N'Toxic effect of venom of African and Asian snake, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.081A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77113', N'Toxic effect of venom of African and Asian snake, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.081D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77114', N'Toxic effect of venom of African and Asian snake, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.081S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77116', N'Toxic eff of venom of African and Asian snake, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.082A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77117', N'Toxic eff of venom of African and Asian snake, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.082D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77118', N'Toxic eff of venom of African and Asian snake, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.082S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7712', N'Miotic pupillary cyst, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.279', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77120', N'Toxic eff of venom of African and Asian snake, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.083A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77121', N'Toxic eff of venom of African and Asian snake, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.083D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77122', N'Toxic eff of venom of African and Asian snake, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.083S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77124', N'Toxic eff of venom of African and Asian snake, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.084A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77125', N'Toxic eff of venom of African and Asian snake, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.084D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77126', N'Toxic eff of venom of African and Asian snake, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.084S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77129', N'Toxic effect of venom of snake, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7713', N'Other iris atrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77130', N'Toxic effect of venom of snake, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77131', N'Toxic effect of venom of snake, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77133', N'Toxic effect of venom of snake, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77134', N'Toxic effect of venom of snake, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77135', N'Toxic effect of venom of snake, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77137', N'Toxic effect of venom of other snake, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.093A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77138', N'Toxic effect of venom of other snake, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.093D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77139', N'Toxic effect of venom of other snake, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.093S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77141', N'Toxic effect of venom of oth snake, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.094A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77142', N'Toxic effect of venom of oth snake, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.094D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77143', N'Toxic effect of venom of other snake, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.094S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77147', N'Toxic effect of venom of gila monster, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77148', N'Toxic effect of venom of gila monster, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77149', N'Toxic effect of venom of gila monster, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77151', N'Toxic effect of venom of gila monster, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77152', N'Toxic effect of venom of gila monster, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77153', N'Toxic effect of venom of gila monster, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77155', N'Toxic effect of venom of gila monster, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77156', N'Toxic effect of venom of gila monster, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77157', N'Toxic effect of venom of gila monster, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77159', N'Toxic effect of venom of gila monster, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7716', N'Idio cysts of iris, ciliary body or ant chamber, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77160', N'Toxic effect of venom of gila monster, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77161', N'Toxic effect of venom of gila monster, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77164', N'Toxic effect of venom of venomous lizard, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77165', N'Toxic effect of venom of venomous lizard, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77166', N'Toxic effect of venom of venomous lizard, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77168', N'Toxic effect of venom of venomous lizard, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77169', N'Toxic effect of venom of venomous lizard, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7717', N'Idio cysts of iris, ciliary body or ant chamber, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.302', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77170', N'Toxic effect of venom of venomous lizard, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77172', N'Toxic effect of venom of oth venomous lizard, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77173', N'Toxic effect of venom of oth venomous lizard, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77174', N'Toxic effect of venom of venomous lizard, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77176', N'Toxic effect of venom of venomous lizard, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77177', N'Toxic effect of venom of venomous lizard, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77178', N'Toxic effect of venom of venomous lizard, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7718', N'Idio cysts of iris, ciliary body or ant chamber, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.303', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77181', N'Toxic effect of venom of reptiles, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77182', N'Toxic effect of venom of reptiles, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.191D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77183', N'Toxic effect of venom of reptiles, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77185', N'Toxic effect of venom of reptiles, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77186', N'Toxic effect of venom of reptiles, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77187', N'Toxic effect of venom of reptiles, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77189', N'Toxic effect of venom of oth reptiles, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.193A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7719', N'Idio cysts of iris, ciliary body or ant chamber, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77190', N'Toxic effect of venom of oth reptiles, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.193D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77191', N'Toxic effect of venom of other reptiles, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.193S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77193', N'Toxic effect of venom of oth reptiles, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.194A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77194', N'Toxic effect of venom of oth reptiles, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.194D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77195', N'Toxic effect of venom of oth reptiles, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.194S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77199', N'Toxic effect of venom of scorpion, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77200', N'Toxic effect of venom of scorpion, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77201', N'Toxic effect of venom of scorpion, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77203', N'Toxic effect of venom of scorpion, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77204', N'Toxic effect of venom of scorpion, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77205', N'Toxic effect of venom of scorpion, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77207', N'Toxic effect of venom of scorpion, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77208', N'Toxic effect of venom of scorpion, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77209', N'Toxic effect of venom of scorpion, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7721', N'Exudative cysts of iris or anterior chamber, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77211', N'Toxic effect of venom of scorpion, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77212', N'Toxic effect of venom of scorpion, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77213', N'Toxic effect of venom of scorpion, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.2X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77217', N'Toxic effect of unsp spider venom, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77218', N'Toxic effect of unsp spider venom, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77219', N'Toxic effect of unsp spider venom, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7722', N'Exudative cysts of iris or anterior chamber, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77221', N'Toxic effect of unsp spider venom, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77222', N'Toxic effect of unsp spider venom, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77223', N'Toxic effect of unsp spider venom, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77225', N'Toxic effect of unsp spider venom, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.303A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77226', N'Toxic effect of unsp spider venom, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.303D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77227', N'Toxic effect of unspecified spider venom, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.303S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77229', N'Toxic effect of unsp spider venom, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.304A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7723', N'Exudative cysts of iris or anterior chamber, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77230', N'Toxic effect of unsp spider venom, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.304D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77231', N'Toxic effect of unsp spider venom, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.304S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77234', N'Toxic effect of venom of black widow spider, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77235', N'Toxic effect of venom of black widow spider, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77236', N'Toxic effect of venom of black widow spider, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77238', N'Toxic effect of venom of black widow spider, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77239', N'Toxic effect of venom of black widow spider, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7724', N'Exudative cysts of iris or anterior chamber, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77240', N'Toxic effect of venom of black widow spider, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77242', N'Toxic effect of venom of black widow spider, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77243', N'Toxic effect of venom of black widow spider, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77244', N'Toxic effect of venom of black widow spider, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77246', N'Toxic effect of venom of black widow spider, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.314A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77247', N'Toxic effect of venom of black widow spider, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.314D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77248', N'Toxic effect of venom of black widow spider, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.314S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77251', N'Toxic effect of venom of tarantula, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77252', N'Toxic effect of venom of tarantula, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77253', N'Toxic effect of venom of tarantula, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77255', N'Toxic effect of venom of tarantula, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77256', N'Toxic effect of venom of tarantula, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77257', N'Toxic effect of venom of tarantula, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77259', N'Toxic effect of venom of tarantula, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.323A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7726', N'Implant cysts of iris, ciliary body or ant chamber, r eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77260', N'Toxic effect of venom of tarantula, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.323D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77261', N'Toxic effect of venom of tarantula, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.323S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77263', N'Toxic effect of venom of tarantula, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.324A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77264', N'Toxic effect of venom of tarantula, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.324D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77265', N'Toxic effect of venom of tarantula, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.324S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77268', N'Toxic effect of venom of brown recluse spider, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77269', N'Toxic effect of venom of brown recluse spider, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7727', N'Implant cysts of iris, ciliary body or ant chamber, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77270', N'Toxic effect of venom of brown recluse spider, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77272', N'Toxic effect of venom of brown recluse spider, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77273', N'Toxic effect of venom of brown recluse spider, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77274', N'Toxic effect of venom of brown recluse spider, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77276', N'Toxic effect of venom of brown recluse spider, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.333A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77277', N'Toxic effect of venom of brown recluse spider, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.333D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77278', N'Toxic effect of venom of brown recluse spider, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.333S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7728', N'Implant cysts of iris, ciliary body or ant chamber, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77280', N'Toxic effect of venom of brown recluse spider, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.334A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77281', N'Toxic effect of venom of brown recluse spider, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.334D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77282', N'Toxic effect of venom of brown recluse spider, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.334S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77285', N'Toxic effect of venom of spider, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77286', N'Toxic effect of venom of spider, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77287', N'Toxic effect of venom of spider, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77289', N'Toxic effect of venom of spider, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7729', N'Implant cysts of iris, ciliary body or ant chamber, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77290', N'Toxic effect of venom of spider, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77291', N'Toxic effect of venom of spider, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77293', N'Toxic effect of venom of other spider, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.393A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77294', N'Toxic effect of venom of other spider, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.393D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77295', N'Toxic effect of venom of other spider, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.393S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77297', N'Toxic effect of venom of oth spider, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.394A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77298', N'Toxic effect of venom of oth spider, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.394D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77299', N'Toxic effect of venom of other spider, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.394S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad773', N'Crimean-Congo hemorrhagic fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A98.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77303', N'Toxic effect of venom of centipede/millipede, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77304', N'Toxic effect of venom of centipede/millipede, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77305', N'Toxic effect of venom of centipede/millipede, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77307', N'Toxic effect of venom of centipede/millipede, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77308', N'Toxic effect of venom of centipede/millipede, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77309', N'Toxic effect of venom of centipede/millipede, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7731', N'Parastc cyst of iris, ciliary body or ant chamber, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77311', N'Toxic effect of venom of centipede/millipede, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.413A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77312', N'Toxic effect of venom of centipede/millipede, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77313', N'Toxic effect of venom of centipede/millipede, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77315', N'Toxic effect of venom of centipede/millipede, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77316', N'Toxic effect of venom of centipede/millipede, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.414D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77317', N'Toxic effect of venom of centipede/millipede, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.414S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7732', N'Parastc cyst of iris, ciliary body or ant chamber, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77320', N'Toxic effect of venom of ants, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77321', N'Toxic effect of venom of ants, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77322', N'Toxic effect of venom of ants, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77324', N'Toxic effect of venom of ants, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77325', N'Toxic effect of venom of ants, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.422D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77326', N'Toxic effect of venom of ants, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77328', N'Toxic effect of venom of ants, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.423A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77329', N'Toxic effect of venom of ants, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.423D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7733', N'Parasitic cyst of iris, ciliary body or ant chamber, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77330', N'Toxic effect of venom of ants, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.423S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77332', N'Toxic effect of venom of ants, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.424A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77333', N'Toxic effect of venom of ants, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.424D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77334', N'Toxic effect of venom of ants, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.424S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77337', N'Toxic effect of venom of caterpillars, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77338', N'Toxic effect of venom of caterpillars, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77339', N'Toxic effect of venom of caterpillars, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7734', N'Parastc cyst of iris, ciliary body or ant chamber, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77341', N'Toxic effect of venom of caterpillars, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.432A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77342', N'Toxic effect of venom of caterpillars, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.432D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77343', N'Toxic effect of venom of caterpillars, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.432S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77345', N'Toxic effect of venom of caterpillars, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.433A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77346', N'Toxic effect of venom of caterpillars, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.433D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77347', N'Toxic effect of venom of caterpillars, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.433S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77349', N'Toxic effect of venom of caterpillars, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.434A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77350', N'Toxic effect of venom of caterpillars, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.434D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77351', N'Toxic effect of venom of caterpillars, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.434S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77354', N'Toxic effect of venom of bees, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77355', N'Toxic effect of venom of bees, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77356', N'Toxic effect of venom of bees, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77358', N'Toxic effect of venom of bees, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.442A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77359', N'Toxic effect of venom of bees, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.442D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7736', N'Primary cyst of pars plana, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77360', N'Toxic effect of venom of bees, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.442S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77362', N'Toxic effect of venom of bees, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.443A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77363', N'Toxic effect of venom of bees, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.443D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77364', N'Toxic effect of venom of bees, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.443S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77366', N'Toxic effect of venom of bees, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.444A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77367', N'Toxic effect of venom of bees, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.444D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77368', N'Toxic effect of venom of bees, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.444S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7737', N'Primary cyst of pars plana, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77371', N'Toxic effect of venom of hornets, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77372', N'Toxic effect of venom of hornets, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77373', N'Toxic effect of venom of hornets, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77375', N'Toxic effect of venom of hornets, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.452A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77376', N'Toxic effect of venom of hornets, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.452D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77377', N'Toxic effect of venom of hornets, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.452S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77379', N'Toxic effect of venom of hornets, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.453A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7738', N'Primary cyst of pars plana, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77380', N'Toxic effect of venom of hornets, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.453D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77381', N'Toxic effect of venom of hornets, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.453S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77383', N'Toxic effect of venom of hornets, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.454A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77384', N'Toxic effect of venom of hornets, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.454D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77385', N'Toxic effect of venom of hornets, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.454S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77388', N'Toxic effect of venom of wasps, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77389', N'Toxic effect of venom of wasps, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7739', N'Primary cyst of pars plana, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77390', N'Toxic effect of venom of wasps, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77392', N'Toxic effect of venom of wasps, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.462A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77393', N'Toxic effect of venom of wasps, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.462D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77394', N'Toxic effect of venom of wasps, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.462S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77396', N'Toxic effect of venom of wasps, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.463A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77397', N'Toxic effect of venom of wasps, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.463D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77398', N'Toxic effect of venom of wasps, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.463S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad774', N'Omsk hemorrhagic fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A98.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77400', N'Toxic effect of venom of wasps, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.464A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77401', N'Toxic effect of venom of wasps, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.464D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77402', N'Toxic effect of venom of wasps, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.464S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77405', N'Toxic effect of venom of arthropod, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.481A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77406', N'Toxic effect of venom of arthropod, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.481D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77407', N'Toxic effect of venom of arthropod, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.481S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77409', N'Toxic effect of venom of arthropod, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.482A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7741', N'Exudative cyst of pars plana, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77410', N'Toxic effect of venom of arthropod, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.482D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77411', N'Toxic effect of venom of arthropod, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.482S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77413', N'Toxic effect of venom of oth arthropod, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.483A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77414', N'Toxic effect of venom of oth arthropod, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.483D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77415', N'Toxic effect of venom of other arthropod, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.483S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77417', N'Toxic effect of venom of oth arthropod, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.484A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77418', N'Toxic effect of venom of oth arthropod, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.484D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77419', N'Toxic effect of venom of arthropod, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.484S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7742', N'Exudative cyst of pars plana, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77423', N'Toxic effect of contact w stingray, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77424', N'Toxic effect of contact w stingray, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77425', N'Toxic effect of contact w stingray, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77427', N'Toxic effect of contact w stingray, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77428', N'Toxic effect of contact w stingray, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77429', N'Toxic effect of contact w stingray, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7743', N'Exudative cyst of pars plana, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.353', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77431', N'Toxic effect of contact with stingray, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77432', N'Toxic effect of contact with stingray, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77433', N'Toxic effect of contact with stingray, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77435', N'Toxic effect of contact w stingray, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.514A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77436', N'Toxic effect of contact w stingray, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.514D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77437', N'Toxic effect of contact with stingray, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.514S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7744', N'Exudative cyst of pars plana, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77440', N'Toxic effect of contact w oth venomous fish, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77441', N'Toxic effect of contact w oth venomous fish, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77442', N'Toxic effect of contact w oth venomous fish, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77444', N'Toxic effect of contact w oth venomous fish, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77445', N'Toxic effect of contact w oth venomous fish, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77446', N'Toxic effect of contact w oth venom fish, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77448', N'Toxic effect of contact w oth venomous fish, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.593A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77449', N'Toxic effect of contact w oth venomous fish, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.593D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77450', N'Toxic effect of contact w oth venom fish, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.593S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77452', N'Toxic effect of contact w oth venomous fish, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.594A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77453', N'Toxic effect of contact w oth venomous fish, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.594D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77454', N'Toxic effect of contact w oth venomous fish, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.594S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77458', N'Toxic effect of contact w Portugese Man-o-war, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77459', N'Toxic effect of contact w Portugese Man-o-war, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7746', N'Pupillary membranes, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77460', N'Toxic effect of contact w Portugese Man-o-war, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77462', N'Toxic effect of contact w Portugese Man-o-war, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77463', N'Toxic effect of contact w Portugese Man-o-war, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77464', N'Toxic effect of cntct w Portugese Man-o-war, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77466', N'Toxic effect of contact w Portugese Man-o-war, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.613A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77467', N'Toxic effect of contact w Portugese Man-o-war, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77468', N'Toxic effect of cntct w Portugese Man-o-war, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7747', N'Pupillary membranes, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77470', N'Toxic effect of contact w Portugese Man-o-war, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77471', N'Toxic effect of contact w Portugese Man-o-war, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77472', N'Toxic effect of cntct w Portugese Man-o-war, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'T63.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77475', N'Toxic effect of contact w oth jellyfish, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77476', N'Toxic effect of contact w oth jellyfish, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77477', N'Toxic effect of contact w oth jellyfish, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77479', N'Toxic effect of contact w oth jellyfish, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7748', N'Pupillary membranes, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77480', N'Toxic effect of contact w oth jellyfish, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77481', N'Toxic effect of contact w oth jellyfish, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77483', N'Toxic effect of contact w oth jellyfish, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.623A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77484', N'Toxic effect of contact w oth jellyfish, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.623D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77485', N'Toxic effect of contact with oth jellyfish, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.623S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77487', N'Toxic effect of contact w oth jellyfish, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.624A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77488', N'Toxic effect of contact w oth jellyfish, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.624D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77489', N'Toxic effect of contact w oth jellyfish, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.624S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7749', N'Pupillary membranes, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77492', N'Toxic effect of contact w sea anemone, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77493', N'Toxic effect of contact w sea anemone, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77494', N'Toxic effect of contact w sea anemone, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77496', N'Toxic effect of contact w sea anemone, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.632A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77497', N'Toxic effect of contact w sea anemone, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.632D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77498', N'Toxic effect of contact w sea anemone, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.632S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad775', N'Kyasanur Forest disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A98.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77500', N'Toxic effect of contact w sea anemone, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.633A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77501', N'Toxic effect of contact w sea anemone, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.633D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77502', N'Toxic effect of contact with sea anemone, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.633S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77504', N'Toxic effect of contact w sea anemone, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.634A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77505', N'Toxic effect of contact w sea anemone, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.634D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77506', N'Toxic effect of contact w sea anemone, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.634S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77509', N'Toxic effect of cntct w oth venom marine animals, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77510', N'Toxic effect of cntct w oth venom marine animals, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77511', N'Toxic effect of cntct w oth venom marine animals, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77513', N'Toxic eff of cntct w oth venom marine animals, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77514', N'Toxic eff of cntct w oth venom marine animals, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77515', N'Toxic eff of cntct w oth venom marine animals, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77517', N'Toxic eff of cntct w oth venom marine animals, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.693A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77518', N'Toxic eff of cntct w oth venom marine animals, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.693D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77519', N'Toxic eff of cntct w oth venom marine animals, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.693S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7752', N'Unspecified adhesions of iris, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.501', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77521', N'Toxic eff of cntct w oth venom marine animals, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.694A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77522', N'Toxic eff of cntct w oth venom marine animals, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.694D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77523', N'Toxic eff of cntct w oth venom marine animals, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.694S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77527', N'Toxic effect of contact w venomous marine plant, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77528', N'Toxic effect of contact w venomous marine plant, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77529', N'Toxic effect of contact w venom marine plant, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7753', N'Unspecified adhesions of iris, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.502', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77531', N'Toxic effect of contact w venom marine plant, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.712A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77532', N'Toxic effect of contact w venom marine plant, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.712D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77533', N'Toxic effect of cntct w venom marine plant, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.712S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77535', N'Toxic effect of contact w venom marine plant, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.713A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77536', N'Toxic effect of contact w venom marine plant, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.713D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77537', N'Toxic effect of contact w venom marine plant, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.713S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77539', N'Toxic effect of contact w venomous marine plant, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.714A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7754', N'Unspecified adhesions of iris, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.503', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77540', N'Toxic effect of contact w venomous marine plant, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.714D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77541', N'Toxic effect of contact w venom marine plant, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.714S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77544', N'Toxic effect of contact w oth venomous plant, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.791A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77545', N'Toxic effect of contact w oth venomous plant, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.791D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77546', N'Toxic effect of contact w oth venomous plant, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.791S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77548', N'Toxic effect of contact w oth venomous plant, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.792A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77549', N'Toxic effect of contact w oth venomous plant, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.792D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7755', N'Unsp adhesions of iris and ciliary body, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.509', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77550', N'Toxic effect of contact w oth venom plant, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.792S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77552', N'Toxic effect of contact w oth venomous plant, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.793A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77553', N'Toxic effect of contact w oth venomous plant, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.793D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77554', N'Toxic effect of contact w oth venom plant, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.793S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77556', N'Toxic effect of contact w oth venomous plant, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.794A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77557', N'Toxic effect of contact w oth venomous plant, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.794D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77558', N'Toxic effect of contact w oth venomous plant, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.794S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77562', N'Toxic effect of contact w venomous frog, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77563', N'Toxic effect of contact w venomous frog, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77564', N'Toxic effect of contact w venomous frog, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77566', N'Toxic effect of contact w venomous frog, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77567', N'Toxic effect of contact w venomous frog, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77568', N'Toxic effect of contact w venomous frog, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.812S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7757', N'Anterior synechiae (iris), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77570', N'Toxic effect of contact w venomous frog, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.813A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77571', N'Toxic effect of contact w venomous frog, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.813D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77572', N'Toxic effect of contact with venomous frog, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.813S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77574', N'Toxic effect of contact w venomous frog, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.814A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77575', N'Toxic effect of contact w venomous frog, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.814D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77576', N'Toxic effect of contact w venomous frog, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.814S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77579', N'Toxic effect of contact w venomous toad, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7758', N'Anterior synechiae (iris), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77580', N'Toxic effect of contact w venomous toad, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77581', N'Toxic effect of contact w venomous toad, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77583', N'Toxic effect of contact w venomous toad, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77584', N'Toxic effect of contact w venomous toad, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77585', N'Toxic effect of contact w venomous toad, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77587', N'Toxic effect of contact w venomous toad, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.823A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77588', N'Toxic effect of contact w venomous toad, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.823D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77589', N'Toxic effect of contact with venomous toad, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.823S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7759', N'Anterior synechiae (iris), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77591', N'Toxic effect of contact w venomous toad, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.824A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77592', N'Toxic effect of contact w venomous toad, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.824D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77593', N'Toxic effect of contact w venomous toad, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.824S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77596', N'Toxic effect of contact w oth venomous amphibian, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77597', N'Toxic effect of contact w oth venomous amphibian, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77598', N'Toxic effect of contact w oth venomous amphib, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad776', N'Marburg virus disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A98.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7760', N'Anterior synechiae (iris), unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77600', N'Toxic effect of contact w oth venomous amphib, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77601', N'Toxic effect of contact w oth venomous amphib, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77602', N'Toxic effect of contact w oth venom amphib, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77604', N'Toxic effect of contact w oth venomous amphib, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.833A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77605', N'Toxic effect of contact w oth venomous amphib, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.833D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77606', N'Toxic effect of contact w oth venom amphib, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.833S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77608', N'Toxic effect of contact w oth venomous amphib, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.834A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77609', N'Toxic effect of contact w oth venomous amphib, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.834D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77610', N'Toxic effect of contact w oth venom amphib, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.834S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77613', N'Toxic effect of contact w oth venomous animals, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77614', N'Toxic effect of contact w oth venomous animals, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77615', N'Toxic effect of contact w oth venom animals, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77617', N'Toxic effect of contact w oth venom animals, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77618', N'Toxic effect of contact w oth venom animals, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77619', N'Toxic effect of cntct w oth venom animals, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7762', N'Goniosynechiae, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77621', N'Toxic effect of contact w oth venom animals, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.893A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77622', N'Toxic effect of contact w oth venom animals, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.893D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77623', N'Toxic effect of contact w oth venom animals, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.893S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77625', N'Toxic effect of contact w oth venomous animals, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.894A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77626', N'Toxic effect of contact w oth venomous animals, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.894D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77627', N'Toxic effect of contact w oth venom animals, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.894S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7763', N'Goniosynechiae, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77630', N'Toxic effect of contact w unsp venomous animal, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77631', N'Toxic effect of contact w unsp venomous animal, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77632', N'Toxic effect of contact w unsp venom animal, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77634', N'Toxic effect of contact w unsp venom animal, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77635', N'Toxic effect of contact w unsp venom animal, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77636', N'Toxic effect of cntct w unsp venom animal, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77638', N'Toxic effect of contact w unsp venom animal, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77639', N'Toxic effect of contact w unsp venom animal, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7764', N'Goniosynechiae, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77640', N'Toxic effect of contact w unsp venom animal, asslt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77642', N'Toxic effect of contact w unsp venomous animal, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77643', N'Toxic effect of contact w unsp venomous animal, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77644', N'Toxic effect of contact w unsp venom animal, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77648', N'Toxic effect of aflatoxin, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77649', N'Toxic effect of aflatoxin, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7765', N'Goniosynechiae, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77650', N'Toxic effect of aflatoxin, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77652', N'Toxic effect of aflatoxin, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77653', N'Toxic effect of aflatoxin, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77654', N'Toxic effect of aflatoxin, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77656', N'Toxic effect of aflatoxin, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77657', N'Toxic effect of aflatoxin, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77658', N'Toxic effect of aflatoxin, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77660', N'Toxic effect of aflatoxin, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77661', N'Toxic effect of aflatoxin, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77662', N'Toxic effect of aflatoxin, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77665', N'Toxic effect of mycotoxin food contamnt, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77666', N'Toxic effect of mycotoxin food contamnt, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77667', N'Toxic effect of mycotoxin food contamnt, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77669', N'Toxic effect of mycotoxin food contaminants, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7767', N'Iridodialysis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77670', N'Toxic effect of mycotoxin food contaminants, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77671', N'Toxic effect of mycotoxin food contamnt, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77673', N'Toxic effect of mycotoxin food contaminants, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77674', N'Toxic effect of mycotoxin food contaminants, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77675', N'Toxic effect of mycotoxin food contamnt, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77677', N'Toxic effect of mycotoxin food contamnt, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77678', N'Toxic effect of mycotoxin food contamnt, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77679', N'Toxic effect of mycotoxin food contamnt, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T64.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7768', N'Iridodialysis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77684', N'Toxic effect of cyanides, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77685', N'Toxic effect of cyanides, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77686', N'Toxic effect of cyanides, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77688', N'Toxic effect of cyanides, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77689', N'Toxic effect of cyanides, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7769', N'Iridodialysis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77690', N'Toxic effect of cyanides, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77692', N'Toxic effect of cyanides, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77693', N'Toxic effect of cyanides, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77694', N'Toxic effect of cyanides, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77696', N'Toxic effect of cyanides, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X4A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77697', N'Toxic effect of cyanides, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77698', N'Toxic effect of cyanides, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.0X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad777', N'Ebola virus disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A98.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7770', N'Iridodialysis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77702', N'Toxic effect of strychnine and its salts, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77703', N'Toxic effect of strychnine and its salts, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77704', N'Toxic effect of strychnine and its salts, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77706', N'Toxic effect of strychnine and its salts, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77707', N'Toxic effect of strychnine and its salts, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77708', N'Toxic effect of strychnine and its salts, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77710', N'Toxic effect of strychnine and its salts, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77711', N'Toxic effect of strychnine and its salts, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77712', N'Toxic effect of strychnine and its salts, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77714', N'Toxic effect of strychnine and its salts, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77715', N'Toxic effect of strychnine and its salts, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77716', N'Toxic effect of strychnine and its salts, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.1X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7772', N'Posterior synechiae (iris), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77720', N'Toxic effect of chewing tobacco, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77721', N'Toxic effect of chewing tobacco, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77722', N'Toxic effect of chewing tobacco, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77724', N'Toxic effect of chewing tobacco, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77725', N'Toxic effect of chewing tobacco, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77726', N'Toxic effect of chewing tobacco, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77728', N'Toxic effect of chewing tobacco, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77729', N'Toxic effect of chewing tobacco, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7773', N'Posterior synechiae (iris), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77730', N'Toxic effect of chewing tobacco, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77732', N'Toxic effect of chewing tobacco, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.214A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77733', N'Toxic effect of chewing tobacco, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.214D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77734', N'Toxic effect of chewing tobacco, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.214S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77737', N'Toxic effect of tobacco cigarettes, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77738', N'Toxic effect of tobacco cigarettes, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77739', N'Toxic effect of tobacco cigarettes, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7774', N'Posterior synechiae (iris), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77741', N'Toxic effect of tobacco cigarettes, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77742', N'Toxic effect of tobacco cigarettes, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77743', N'Toxic effect of tobacco cigarettes, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77745', N'Toxic effect of tobacco cigarettes, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77746', N'Toxic effect of tobacco cigarettes, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77747', N'Toxic effect of tobacco cigarettes, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77749', N'Toxic effect of tobacco cigarettes, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7775', N'Posterior synechiae (iris), unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77750', N'Toxic effect of tobacco cigarettes, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77751', N'Toxic effect of tobacco cigarettes, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77754', N'Toxic effect of tobacco and nicotine, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77755', N'Toxic effect of tobacco and nicotine, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77756', N'Toxic effect of tobacco and nicotine, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77758', N'Toxic effect of tobacco and nicotine, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77759', N'Toxic effect of tobacco and nicotine, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77760', N'Toxic effect of tobacco and nicotine, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77762', N'Toxic effect of oth tobacco and nicotine, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.293A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77763', N'Toxic effect of oth tobacco and nicotine, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.293D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77764', N'Toxic effect of other tobacco and nicotine, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.293S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77766', N'Toxic effect of oth tobacco and nicotine, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.294A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77767', N'Toxic effect of oth tobacco and nicotine, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.294D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77768', N'Toxic effect of tobacco and nicotine, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.294S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7777', N'Recession of chamber angle, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77772', N'Toxic eff of nitrodrv/aminodrv of benzn/homolog, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77773', N'Toxic eff of nitrodrv/aminodrv of benzn/homolog, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77774', N'Toxic eff of nitrodrv/aminodrv of benzn/homolog, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77776', N'Tox eff of nitrodrv/aminodrv of benzn/homolog, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77777', N'Tox eff of nitrodrv/aminodrv of benzn/homolog, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77778', N'Tox eff of nitrodrv/aminodrv of benzn/homolog, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7778', N'Recession of chamber angle, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77780', N'Toxic eff of nitrodrv/aminodrv of benzn/homolog, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77781', N'Toxic eff of nitrodrv/aminodrv of benzn/homolog, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77782', N'Toxic eff of nitrodrv/aminodrv of benzn/homolog, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77784', N'Toxic eff of nitrodrv/aminodrv of benzn/homolog, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77785', N'Toxic eff of nitrodrv/aminodrv of benzn/homolog, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77786', N'Toxic eff of nitrodrv/aminodrv of benzn/homolog, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.3X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7779', N'Recession of chamber angle, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.553', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77790', N'Toxic effect of carbon disulfide, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77791', N'Toxic effect of carbon disulfide, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77792', N'Toxic effect of carbon disulfide, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77794', N'Toxic effect of carbon disulfide, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77795', N'Toxic effect of carbon disulfide, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77796', N'Toxic effect of carbon disulfide, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77798', N'Toxic effect of carbon disulfide, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77799', N'Toxic effect of carbon disulfide, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad778', N'Hemorrhagic fever with renal syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A98.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7780', N'Recession of chamber angle, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77800', N'Toxic effect of carbon disulfide, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77802', N'Toxic effect of carbon disulfide, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77803', N'Toxic effect of carbon disulfide, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77804', N'Toxic effect of carbon disulfide, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.4X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77808', N'Tox eff of nitro and oth nitric acids and esters, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77809', N'Tox eff of nitro and oth nitric acids and esters, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77810', N'Tox eff of nitro and oth nitric acids and esters, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77812', N'Tox eff of nitro & oth nitric acids & esters, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77813', N'Tox eff of nitro & oth nitric acids & esters, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77814', N'Tox eff of nitro & oth nitric acids & esters, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77816', N'Tox eff of nitro & oth nitric acids and esters, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77817', N'Tox eff of nitro & oth nitric acids and esters, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77818', N'Tox eff of nitro & oth nitric acids and esters, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7782', N'Pupillary abnormality, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.561', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77820', N'Tox eff of nitro & oth nitric acids and esters, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77821', N'Tox eff of nitro & oth nitric acids and esters, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77822', N'Tox eff of nitro & oth nitric acids and esters, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.5X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77826', N'Toxic effect of paints and dyes, NEC, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77827', N'Toxic effect of paints and dyes, NEC, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X1D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77828', N'Toxic effect of paints and dyes, NEC, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7783', N'Pupillary abnormality, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.562', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77830', N'Toxic effect of paints and dyes, NEC, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77831', N'Toxic effect of paints and dyes, NEC, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77832', N'Toxic effect of paints and dyes, NEC, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77834', N'Toxic effect of paints and dyes, NEC, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77835', N'Toxic effect of paints and dyes, NEC, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77836', N'Toxic effect of paints and dyes, NEC, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77838', N'Toxic effect of paints and dyes, NEC, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77839', N'Toxic effect of paints and dyes, NEC, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7784', N'Pupillary abnormality, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.563', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77840', N'Toxic effect of paints and dyes, NEC, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.6X4S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77844', N'Toxic effect of latex, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77845', N'Toxic effect of latex, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77846', N'Toxic effect of latex, accidental (unintentional), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77848', N'Toxic effect of latex, intentional self-harm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77849', N'Toxic effect of latex, intentional self-harm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7785', N'Pupillary abnormality, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.569', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77850', N'Toxic effect of latex, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77852', N'Toxic effect of latex, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.813A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77853', N'Toxic effect of latex, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.813D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77854', N'Toxic effect of latex, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.813S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77856', N'Toxic effect of latex, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.814A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77857', N'Toxic effect of latex, undetermined, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.814D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77858', N'Toxic effect of latex, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.814S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77861', N'Toxic effect of harmful algae and algae toxins, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77862', N'Toxic effect of harmful algae and algae toxins, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77863', N'Toxic effect of harmful algae and algae toxins, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77865', N'Toxic eff of harmful algae and algae toxins, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77866', N'Toxic eff of harmful algae and algae toxins, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77867', N'Toxic eff of harmful algae and algae toxins, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77869', N'Toxic effect of harmful algae and algae toxins, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.823A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7787', N'Floppy iris syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77870', N'Toxic effect of harmful algae and algae toxins, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.823D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77871', N'Toxic effect of harmful algae and algae toxins, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.823S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77873', N'Toxic effect of harmful algae and algae toxins, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.824A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77874', N'Toxic effect of harmful algae and algae toxins, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.824D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77875', N'Toxic effect of harmful algae and algae toxins, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.824S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77878', N'Toxic effect of fiberglass, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77879', N'Toxic effect of fiberglass, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7788', N'Plateau iris syndrome (post-iridectomy) (postprocedural)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77880', N'Toxic effect of fiberglass, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77882', N'Toxic effect of fiberglass, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77883', N'Toxic effect of fiberglass, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77884', N'Toxic effect of fiberglass, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77886', N'Toxic effect of fiberglass, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.833A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77887', N'Toxic effect of fiberglass, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.833D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77888', N'Toxic effect of fiberglass, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.833S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7789', N'Other specified disorders of iris and ciliary body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77890', N'Toxic effect of fiberglass, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.834A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77891', N'Toxic effect of fiberglass, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.834D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77892', N'Toxic effect of fiberglass, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.834S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77895', N'Toxic effect of substances, accidental (unintentional), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77896', N'Toxic effect of substances, accidental (unintentional), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77897', N'Toxic effect of substances, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77899', N'Toxic effect of oth substances, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad779', N'Other specified viral hemorrhagic fevers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A98.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7790', N'Unspecified disorder of iris and ciliary body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H21.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77900', N'Toxic effect of oth substances, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77901', N'Toxic effect of substances, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77903', N'Toxic effect of oth substances, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.893A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77904', N'Toxic effect of oth substances, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.893D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77905', N'Toxic effect of other specified substances, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.893S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77907', N'Toxic effect of oth substances, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.894A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77908', N'Toxic effect of oth substances, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.894D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77909', N'Toxic effect of oth substances, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.894S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7791', N'Disorders of iris and ciliary body in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77912', N'Toxic effect of unsp substance, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77913', N'Toxic effect of unsp substance, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77914', N'Toxic effect of unsp substance, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77916', N'Toxic effect of unsp substance, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77917', N'Toxic effect of unsp substance, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77918', N'Toxic effect of unsp substance, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77920', N'Toxic effect of unspecified substance, assault, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77921', N'Toxic effect of unspecified substance, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77922', N'Toxic effect of unspecified substance, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77924', N'Toxic effect of unsp substance, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77925', N'Toxic effect of unsp substance, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77926', N'Toxic effect of unspecified substance, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T65.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77928', N'Radiation sickness, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T66.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77929', N'Radiation sickness, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T66.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77930', N'Radiation sickness, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T66.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77933', N'Heatstroke and sunstroke, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'T67.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77934', N'Heatstroke and sunstroke, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'T67.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77935', N'Heatstroke and sunstroke, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'T67.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77937', N'Heat syncope, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77938', N'Heat syncope, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77939', N'Heat syncope, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77941', N'Heat cramp, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77942', N'Heat cramp, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77943', N'Heat cramp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77945', N'Heat exhaustion, anhydrotic, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77946', N'Heat exhaustion, anhydrotic, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77947', N'Heat exhaustion, anhydrotic, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77949', N'Heat exhaustion due to salt depletion, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7795', N'Cortical age-related cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77950', N'Heat exhaustion due to salt depletion, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77951', N'Heat exhaustion due to salt depletion, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77953', N'Heat exhaustion, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77954', N'Heat exhaustion, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.5XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77955', N'Heat exhaustion, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77957', N'Heat fatigue, transient, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77958', N'Heat fatigue, transient, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77959', N'Heat fatigue, transient, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7796', N'Cortical age-related cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77961', N'Heat edema, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77962', N'Heat edema, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77963', N'Heat edema, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77965', N'Other effects of heat and light, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77966', N'Other effects of heat and light, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77967', N'Other effects of heat and light, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77969', N'Effect of heat and light, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7797', N'Cortical age-related cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77970', N'Effect of heat and light, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77971', N'Effect of heat and light, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77973', N'Hypothermia, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T68.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77974', N'Hypothermia, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T68.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77975', N'Hypothermia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T68.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7798', N'Cortical age-related cataract, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77980', N'Immersion hand, right hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77981', N'Immersion hand, right hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77982', N'Immersion hand, right hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77984', N'Immersion hand, left hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77985', N'Immersion hand, left hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77986', N'Immersion hand, left hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77988', N'Immersion hand, unspecified hand, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77989', N'Immersion hand, unspecified hand, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77990', N'Immersion hand, unspecified hand, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77993', N'Immersion foot, right foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77994', N'Immersion foot, right foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77995', N'Immersion foot, right foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77997', N'Immersion foot, left foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77998', N'Immersion foot, left foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad77999', N'Immersion foot, left foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad780', N'Unspecified viral hemorrhagic fever', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7800', N'Anterior subcapsular polar age-related cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78001', N'Immersion foot, unspecified foot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78002', N'Immersion foot, unspecified foot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78003', N'Immersion foot, unspecified foot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78005', N'Chilblains, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78006', N'Chilblains, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78007', N'Chilblains, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78009', N'Other specified effects of reduced temperature, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7801', N'Anterior subcapsular polar age-related cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78010', N'Other specified effects of reduced temperature, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78011', N'Other specified effects of reduced temperature, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78013', N'Effect of reduced temperature, unspecified, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78014', N'Effect of reduced temperature, unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78015', N'Effect of reduced temperature, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T69.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78018', N'Otitic barotrauma, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78019', N'Otitic barotrauma, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7802', N'Anterior subcapsular polar age-related cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78020', N'Otitic barotrauma, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78022', N'Sinus barotrauma, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78023', N'Sinus barotrauma, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78024', N'Sinus barotrauma, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78027', N'Unspecified effects of high altitude, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78028', N'Unspecified effects of high altitude, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78029', N'Unspecified effects of high altitude, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7803', N'Anterior subcapsular polar age-related cataract, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78031', N'Other effects of high altitude, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78032', N'Other effects of high altitude, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78033', N'Other effects of high altitude, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78035', N'Caisson disease [decompression sickness], initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78036', N'Caisson disease, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78037', N'Caisson disease [decompression sickness], sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78039', N'Effects of high-pressure fluids, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78040', N'Effects of high-pressure fluids, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78041', N'Effects of high-pressure fluids, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78043', N'Oth effects of air pressure and water pressure, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78044', N'Oth effects of air pressure and water pressure, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78045', N'Other effects of air pressure and water pressure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78047', N'Effect of air pressure and water pressure, unsp, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78048', N'Effect of air pressure and water pressure, unsp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78049', N'Effect of air pressure and water pressure, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T70.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7805', N'Posterior subcapsular polar age-related cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78054', N'Asphyx due to smothering under pillow, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78055', N'Asphyx due to smothering under pillow, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78056', N'Asphyx due to smothering under pillow, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78058', N'Asphyxiation due to smothering under pillow, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78059', N'Asphyxiation due to smothering under pillow, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7806', N'Posterior subcapsular polar age-related cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78060', N'Asphyx due to smothering under pillow, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78062', N'Asphyxiation due to smothering under pillow, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78063', N'Asphyxiation due to smothering under pillow, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78064', N'Asphyx due to smothering under pillow, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78066', N'Asphyx due to smothering under pillow, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78067', N'Asphyx due to smothering under pillow, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78068', N'Asphyx due to smothering under pillow, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7807', N'Posterior subcapsular polar age-related cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78071', N'Asphyxiation due to plastic bag, accidental, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78072', N'Asphyxiation due to plastic bag, accidental, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78073', N'Asphyxiation due to plastic bag, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78075', N'Asphyxiation due to plastic bag, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78076', N'Asphyxiation due to plastic bag, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78077', N'Asphyxiation due to plastic bag, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78079', N'Asphyxiation due to plastic bag, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7808', N'Posterior subcapsular polar age-related cataract, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78080', N'Asphyxiation due to plastic bag, assault, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78081', N'Asphyxiation due to plastic bag, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.123S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78083', N'Asphyxiation due to plastic bag, undetermined, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78084', N'Asphyxiation due to plastic bag, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78085', N'Asphyxiation due to plastic bag, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78088', N'Asphyx due to being trapped in bed linens, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78089', N'Asphyx due to being trapped in bed linens, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78090', N'Asphyx due to being trapped in bed linens, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78092', N'Asphyx due to being trapped in bed linens, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78093', N'Asphyx due to being trapped in bed linens, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78094', N'Asphyx due to being trapped in bed linens, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78096', N'Asphyx due to being trapped in bed linens, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.133A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78097', N'Asphyx due to being trapped in bed linens, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.133D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78098', N'Asphyx due to being trapped in bed linens, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.133S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7810', N'Other age-related incipient cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78100', N'Asphyx due to being trapped in bed linens, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.134A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78101', N'Asphyx due to being trapped in bed linens, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.134D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78102', N'Asphyx due to being trapped in bed linens, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.134S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78105', N'Asphyx due to smothr under another person''s body, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78106', N'Asphyx due to smothr under another person''s body, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78107', N'Asphyx due to smothr under another person''s body, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78109', N'Asphyx d/t smothr under another person''s body, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.143A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7811', N'Other age-related incipient cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78110', N'Asphyx d/t smothr under another person''s body, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.143D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78111', N'Asphyx d/t smothr under another person''s body, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.143S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78113', N'Asphyx d/t smothr under another person''s body, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.144A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78114', N'Asphyx d/t smothr under another person''s body, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.144D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78115', N'Asphyx d/t smothr under another person''s body, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.144S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78118', N'Asphyx due to smothering in furniture, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78119', N'Asphyx due to smothering in furniture, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7812', N'Other age-related incipient cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78120', N'Asphyx due to smothering in furniture, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78122', N'Asphyxiation due to smothering in furniture, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78123', N'Asphyxiation due to smothering in furniture, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78124', N'Asphyx due to smothering in furniture, self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78126', N'Asphyxiation due to smothering in furniture, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.153A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78127', N'Asphyxiation due to smothering in furniture, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.153D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78128', N'Asphyx due to smothering in furniture, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.153S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7813', N'Other age-related incipient cataract, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78130', N'Asphyx due to smothering in furniture, undetermined, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.154A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78131', N'Asphyx due to smothering in furniture, undetermined, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.154D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78132', N'Asphyx due to smothering in furniture, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.154S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78135', N'Asphyxiation due to hanging, accidental, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.161A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78136', N'Asphyxiation due to hanging, accidental, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.161D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78137', N'Asphyxiation due to hanging, accidental, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.161S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78139', N'Asphyxiation due to hanging, intentional self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.162A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78140', N'Asphyxiation due to hanging, intentional self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.162D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78141', N'Asphyxiation due to hanging, intentional self-harm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.162S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78143', N'Asphyxiation due to hanging, assault, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.163A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78144', N'Asphyxiation due to hanging, assault, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.163D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78145', N'Asphyxiation due to hanging, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.163S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78147', N'Asphyxiation due to hanging, undetermined, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.164A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78148', N'Asphyxiation due to hanging, undetermined, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.164D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78149', N'Asphyxiation due to hanging, undetermined, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.164S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7815', N'Age-related nuclear cataract, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78152', N'Asphyx d/t mech threat to breathe d/t oth cause, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78153', N'Asphyx d/t mech threat to breathe d/t oth cause, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78154', N'Asphyx d/t mech threat to breathe d/t oth cause, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78156', N'Asphyx d/t mech thrt to breathe d/t oth cause, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78157', N'Asphyx d/t mech thrt to breathe d/t oth cause, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78158', N'Asphyx d/t mech thrt to breathe d/t oth cause, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7816', N'Age-related nuclear cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78160', N'Asphyx d/t mech threat to breathe d/t oth cause, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.193A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78161', N'Asphyx d/t mech threat to breathe d/t oth cause, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.193D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78162', N'Asphyx d/t mech threat to breathe d/t oth cause, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.193S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78164', N'Asphyx d/t mech threat to breathe d/t oth cause, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.194A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78165', N'Asphyx d/t mech threat to breathe d/t oth cause, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.194D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78166', N'Asphyx d/t mech threat to breathe d/t oth cause, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.194S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78169', N'Asphyx d/t sys oxy defic d/t low oxy in air unsp cause, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7817', N'Age-related nuclear cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78170', N'Asphyx d/t sys oxy defic d/t low oxy in air unsp cause, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78171', N'Asphyx d/t sys oxy defic d/t low oxy in air unsp cause, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78173', N'Asphyxiation due to cave-in or falling earth, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78174', N'Asphyxiation due to cave-in or falling earth, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78175', N'Asphyxiation due to cave-in or falling earth, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78178', N'Asphyx due to being trapped in a car trunk, accidental, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78179', N'Asphyx due to being trapped in a car trunk, accidental, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7818', N'Age-related nuclear cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78180', N'Asphyx due to being trapped in a car trunk, acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78182', N'Asphyx due to being trapped in a car trunk, self-harm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78183', N'Asphyx due to being trapped in a car trunk, self-harm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78184', N'Asphyx due to being trapped in a car trunk, slf-hrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78186', N'Asphyx due to being trapped in a car trunk, assault, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78187', N'Asphyx due to being trapped in a car trunk, assault, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78188', N'Asphyx due to being trapped in a car trunk, assault, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78190', N'Asphyx due to being trapped in a car trunk, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.224A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78191', N'Asphyx due to being trapped in a car trunk, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.224D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78192', N'Asphyx due to being trapped in a car trunk, undet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.224S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78195', N'Asphyx due to being trap in a (discarded) refrig, acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78196', N'Asphyx due to being trap in a (discarded) refrig, acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78197', N'Asphyx due to being trap in a (discarded) refrig, acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78199', N'Asphyx d/t being trap in a (discarded) refrig, slf-hrm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad782', N'Eczema herpeticum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7820', N'Age-related cataract, morgagnian type, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78200', N'Asphyx d/t being trap in a (discarded) refrig, slf-hrm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.232D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78201', N'Asphyx d/t being trap in a (discarded) refrig, slf-hrm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.232S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78203', N'Asphyx d/t being trap in a (discarded) refrig, asslt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.233A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78204', N'Asphyx d/t being trap in a (discarded) refrig, asslt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.233D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78205', N'Asphyx d/t being trap in a (discarded) refrig, asslt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.233S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78207', N'Asphyx d/t being trap in a (discarded) refrig, undet, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.234A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78208', N'Asphyx d/t being trap in a (discarded) refrig, undet, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.234D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78209', N'Asphyx d/t being trap in a (discarded) refrig, undet, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.234S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7821', N'Age-related cataract, morgagnian type, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78211', N'Asphyx due to being trap in oth low oxygen environment, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78212', N'Asphyx due to being trap in oth low oxygen environment, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78213', N'Asphyx due to being trap in oth low oxygen environment, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78215', N'Asphyxiation due to unspecified cause, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78216', N'Asphyxiation due to unspecified cause, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78217', N'Asphyxiation due to unspecified cause, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T71.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7822', N'Age-related cataract, morgagnian type, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78220', N'Starvation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78221', N'Starvation, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78222', N'Starvation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78224', N'Deprivation of water, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78225', N'Deprivation of water, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78226', N'Deprivation of water, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78228', N'Exhaustion due to exposure, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78229', N'Exhaustion due to exposure, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7823', N'Age-related cataract, morgagnian type, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78230', N'Exhaustion due to exposure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78232', N'Exhaustion due to excessive exertion, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78233', N'Exhaustion due to excessive exertion, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78234', N'Exhaustion due to excessive exertion, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78236', N'Other effects of deprivation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78237', N'Other effects of deprivation, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78238', N'Other effects of deprivation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78240', N'Effect of deprivation, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78241', N'Effect of deprivation, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78242', N'Effect of deprivation, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T73.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78246', N'Adult neglect or abandonment, confirmed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78247', N'Adult neglect or abandonment, confirmed, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78248', N'Adult neglect or abandonment, confirmed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78250', N'Child neglect or abandonment, confirmed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78251', N'Child neglect or abandonment, confirmed, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78252', N'Child neglect or abandonment, confirmed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78255', N'Adult physical abuse, confirmed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78256', N'Adult physical abuse, confirmed, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78257', N'Adult physical abuse, confirmed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78259', N'Child physical abuse, confirmed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7826', N'Combined forms of age-related cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78260', N'Child physical abuse, confirmed, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78261', N'Child physical abuse, confirmed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78264', N'Adult sexual abuse, confirmed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78265', N'Adult sexual abuse, confirmed, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78266', N'Adult sexual abuse, confirmed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78268', N'Child sexual abuse, confirmed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78269', N'Child sexual abuse, confirmed, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7827', N'Combined forms of age-related cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78270', N'Child sexual abuse, confirmed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78273', N'Adult psychological abuse, confirmed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78274', N'Adult psychological abuse, confirmed, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78275', N'Adult psychological abuse, confirmed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78277', N'Child psychological abuse, confirmed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78278', N'Child psychological abuse, confirmed, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78279', N'Child psychological abuse, confirmed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7828', N'Combined forms of age-related cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78281', N'Shaken infant syndrome, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78282', N'Shaken infant syndrome, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78283', N'Shaken infant syndrome, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78286', N'Unspecified adult maltreatment, confirmed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78287', N'Unspecified adult maltreatment, confirmed, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78288', N'Unspecified adult maltreatment, confirmed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7829', N'Combined forms of age-related cataract, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78290', N'Unspecified child maltreatment, confirmed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78291', N'Unspecified child maltreatment, confirmed, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78292', N'Unspecified child maltreatment, confirmed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T74.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78296', N'Unspecified effects of lightning, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78297', N'Unspecified effects of lightning, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78298', N'Unspecified effects of lightning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad783', N'Herpesviral vesicular dermatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7830', N'Other age-related cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78300', N'Shock due to being struck by lightning, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78301', N'Shock due to being struck by lightning, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78302', N'Shock due to being struck by lightning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78304', N'Other effects of lightning, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78305', N'Other effects of lightning, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78306', N'Other effects of lightning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78308', N'Unsp effects of drowning and nonfatal submersion, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78309', N'Unsp effects of drowning and nonfatal submersion, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7831', N'Unspecified age-related cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78310', N'Unsp effects of drowning and nonfatal submersion, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78313', N'Unspecified effects of vibration, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78314', N'Unspecified effects of vibration, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78315', N'Unspecified effects of vibration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78317', N'Pneumatic hammer syndrome, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78318', N'Pneumatic hammer syndrome, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78319', N'Pneumatic hammer syndrome, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78321', N'Traumatic vasospastic syndrome, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78322', N'Traumatic vasospastic syndrome, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78323', N'Traumatic vasospastic syndrome, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78325', N'Vertigo from infrasound, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78326', N'Vertigo from infrasound, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78327', N'Vertigo from infrasound, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78329', N'Other effects of vibration, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78330', N'Other effects of vibration, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78331', N'Other effects of vibration, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78333', N'Motion sickness, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78334', N'Motion sickness, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78335', N'Motion sickness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78337', N'Electrocution, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78338', N'Electrocution, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78339', N'Electrocution, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.4XXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78342', N'Effects of abnormal gravitation forces, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78343', N'Effects of abnormal gravitation forces, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78344', N'Effects of abnormal gravitation [G] forces, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78346', N'Effects of weightlessness, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78347', N'Effects of weightlessness, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78348', N'Effects of weightlessness, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7835', N'Unspecified infantile and juvenile cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78350', N'Other specified effects of external causes, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78351', N'Other specified effects of external causes, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78352', N'Other specified effects of external causes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T75.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78356', N'Adult neglect or abandonment, suspected, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78357', N'Adult neglect or abandonment, suspected, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78358', N'Adult neglect or abandonment, suspected, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7836', N'Unspecified infantile and juvenile cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78360', N'Child neglect or abandonment, suspected, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78361', N'Child neglect or abandonment, suspected, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78362', N'Child neglect or abandonment, suspected, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78365', N'Adult physical abuse, suspected, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78366', N'Adult physical abuse, suspected, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78367', N'Adult physical abuse, suspected, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78369', N'Child physical abuse, suspected, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7837', N'Unspecified infantile and juvenile cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78370', N'Child physical abuse, suspected, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78371', N'Child physical abuse, suspected, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78374', N'Adult sexual abuse, suspected, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78375', N'Adult sexual abuse, suspected, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78376', N'Adult sexual abuse, suspected, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78378', N'Child sexual abuse, suspected, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78379', N'Child sexual abuse, suspected, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7838', N'Unspecified infantile and juvenile cataract, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78380', N'Child sexual abuse, suspected, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78383', N'Adult psychological abuse, suspected, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78384', N'Adult psychological abuse, suspected, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78385', N'Adult psychological abuse, suspected, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78387', N'Child psychological abuse, suspected, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78388', N'Child psychological abuse, suspected, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78389', N'Child psychological abuse, suspected, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78392', N'Unspecified adult maltreatment, suspected, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78393', N'Unspecified adult maltreatment, suspected, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78394', N'Unspecified adult maltreatment, suspected, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78396', N'Unspecified child maltreatment, suspected, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78397', N'Unspecified child maltreatment, suspected, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78398', N'Unspecified child maltreatment, suspected, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T76.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad784', N'Herpesviral gingivostomatitis and pharyngotonsillitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7840', N'Infantile and juv cortical/lamellar/zonular cataract, r eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78402', N'Anaphylactic reaction due to unspecified food, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78403', N'Anaphylactic reaction due to unspecified food, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78404', N'Anaphylactic reaction due to unspecified food, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78406', N'Anaphylactic reaction due to peanuts, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78407', N'Anaphylactic reaction due to peanuts, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78408', N'Anaphylactic reaction due to peanuts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7841', N'Infantile and juv cortical/lamellar/zonular cataract, l eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78410', N'Anaphylactic reaction due to shellfish (crustaceans), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78411', N'Anaphylactic reaction due to shellfish (crustaceans), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78412', N'Anaphyl reaction due to shellfish (crustaceans), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78414', N'Anaphylactic reaction due to other fish, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78415', N'Anaphylactic reaction due to other fish, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78416', N'Anaphylactic reaction due to other fish, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78418', N'Anaphylactic reaction due to fruits and vegetables, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78419', N'Anaphylactic reaction due to fruits and vegetables, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7842', N'Infantile and juv cortical/lamellar/zonular cataract, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78420', N'Anaphylactic reaction due to fruits and vegetables, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78422', N'Anaphylactic reaction due to tree nuts and seeds, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78423', N'Anaphylactic reaction due to tree nuts and seeds, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78424', N'Anaphylactic reaction due to tree nuts and seeds, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78426', N'Anaphylactic reaction due to food additives, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.06XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78427', N'Anaphylactic reaction due to food additives, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.06XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78428', N'Anaphylactic reaction due to food additives, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.06XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7843', N'Infantile & juv cortical/lamellar/zonular cataract, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78430', N'Anaphylactic reaction due to milk and dairy products, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.07XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78431', N'Anaphylactic reaction due to milk and dairy products, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.07XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78432', N'Anaphyl reaction due to milk and dairy products, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.07XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78434', N'Anaphylactic reaction due to eggs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.08XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78435', N'Anaphylactic reaction due to eggs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.08XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78436', N'Anaphylactic reaction due to eggs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.08XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78438', N'Anaphylactic reaction due to oth food products, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78439', N'Anaphylactic reaction due to oth food products, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78440', N'Anaphylactic reaction due to other food products, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78442', N'Oth adverse food reactions, not elsewhere classified, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78443', N'Oth adverse food reactions, not elsewhere classified, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78444', N'Oth adverse food reactions, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78446', N'Anaphylactic shock, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78447', N'Anaphylactic shock, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78448', N'Anaphylactic shock, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7845', N'Infantile and juvenile nuclear cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78450', N'Angioneurotic edema, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78451', N'Angioneurotic edema, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78452', N'Angioneurotic edema, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78455', N'Allergy, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78456', N'Allergy, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78457', N'Allergy, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78459', N'Arthus phenomenon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7846', N'Infantile and juvenile nuclear cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78460', N'Arthus phenomenon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78461', N'Arthus phenomenon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78463', N'Other allergy, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78464', N'Other allergy, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78465', N'Other allergy, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78467', N'Other adverse effects, not elsewhere classified, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78468', N'Other adverse effects, not elsewhere classified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.8XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78469', N'Other adverse effects, not elsewhere classified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T78.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7847', N'Infantile and juvenile nuclear cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78472', N'Air embolism (traumatic), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78473', N'Air embolism (traumatic), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78474', N'Air embolism (traumatic), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78476', N'Fat embolism (traumatic), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78477', N'Fat embolism (traumatic), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78478', N'Fat embolism (traumatic), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7848', N'Infantile and juvenile nuclear cataract, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78480', N'Traumatic secondary and recurrent hemor and seroma, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78481', N'Traumatic secondary and recurrent hemor and seroma, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78482', N'Traumatic secondary and recurrent hemor and seroma, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78484', N'Traumatic shock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78485', N'Traumatic shock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78486', N'Traumatic shock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78488', N'Traumatic anuria, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78489', N'Traumatic anuria, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78490', N'Traumatic anuria, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78492', N'Traumatic ischemia of muscle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78493', N'Traumatic ischemia of muscle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78494', N'Traumatic ischemia of muscle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78496', N'Traumatic subcutaneous emphysema, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78497', N'Traumatic subcutaneous emphysema, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78498', N'Traumatic subcutaneous emphysema, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad785', N'Herpesviral meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7850', N'Ant subcapsular polar infantile and juvenile cataract, r eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78501', N'Compartment syndrome, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A0XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78502', N'Compartment syndrome, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A0XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78503', N'Compartment syndrome, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A0XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78506', N'Traumatic compartment syndrome of r up extrem, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A11A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78507', N'Traumatic compartment syndrome of r up extrem, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A11D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78508', N'Traumatic compartment syndrome of r up extrem, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A11S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7851', N'Ant subcapsular polar infantile and juv cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78510', N'Traumatic compartment syndrome of left upper extremity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A12A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78511', N'Traumatic compartment syndrome of left upper extremity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A12D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78512', N'Traumatic compartment syndrome of l up extrem, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A12S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78514', N'Traumatic compartment syndrome of unsp upper extremity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A19A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78515', N'Traumatic compartment syndrome of unsp upper extremity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A19D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78516', N'Traumatic compartment syndrome of unsp up extrem, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A19S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78519', N'Traumatic compartment syndrome of r low extrem, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A21A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7852', N'Ant subcapsular polar infantile and juvenile cataract, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78520', N'Traumatic compartment syndrome of r low extrem, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A21D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78521', N'Traumatic compartment syndrome of r low extrem, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A21S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78523', N'Traumatic compartment syndrome of left lower extremity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A22A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78524', N'Traumatic compartment syndrome of left lower extremity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A22D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78525', N'Traumatic compartment syndrome of l low extrem, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A22S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78527', N'Traumatic compartment syndrome of unsp lower extremity, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A29A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78528', N'Traumatic compartment syndrome of unsp lower extremity, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A29D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78529', N'Traumatic compartment syndrome of unsp low extrm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A29S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7853', N'Ant subcapsular polar infantile and juv cataract, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78531', N'Traumatic compartment syndrome of abdomen, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A3XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78532', N'Traumatic compartment syndrome of abdomen, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A3XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78533', N'Traumatic compartment syndrome of abdomen, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A3XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78535', N'Traumatic compartment syndrome of other sites, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A9XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78536', N'Traumatic compartment syndrome of other sites, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A9XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78537', N'Traumatic compartment syndrome of other sites, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.A9XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78539', N'Other early complications of trauma, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78540', N'Other early complications of trauma, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78541', N'Other early complications of trauma, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78543', N'Unspecified early complication of trauma, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78544', N'Unspecified early complication of trauma, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78545', N'Unspecified early complication of trauma, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T79.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78548', N'Air embolism fol infusion, tranfs and theraputc inject, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78549', N'Air embolism fol infusion, tranfs and theraputc inject, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7855', N'Post subcapsular polar infantile and juv cataract, r eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78550', N'Air emblsm fol infusn, tranfs and theraputc inject, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78552', N'Vascular comp fol infusn, tranfs and theraputc inject, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78553', N'Vascular comp fol infusn, tranfs and theraputc inject, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78554', N'Vasc comp fol infusn, tranfs and theraputc inject, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78558', N'Bloodstream infection due to central venous catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78559', N'Bloodstream infection due to central venous catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7856', N'Post subcapsular polar infantile and juv cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78560', N'Bloodstream infct due to central venous catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78562', N'Local infection due to central venous catheter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78563', N'Local infection due to central venous catheter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78564', N'Local infection due to central venous catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78566', N'Other infection due to central venous catheter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.218A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78567', N'Other infection due to central venous catheter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.218D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78568', N'Other infection due to central venous catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.218S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7857', N'Post subcapsular polar infantile and juvenile cataract, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78570', N'Unsp infection due to central venous catheter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78571', N'Unsp infection due to central venous catheter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.219D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78572', N'Unsp infection due to central venous catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.219S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78574', N'Acute infct fol tranfs,infusn,inject blood/products, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78575', N'Acute infct fol tranfs,infusn,inject blood/products, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78576', N'Acute infct fol tranfs,infusn,inject blood/products, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78578', N'Infct fol oth infusion, transfuse and theraputc inject, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78579', N'Infct fol oth infusion, transfuse and theraputc inject, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7858', N'Post subcapsular polar infantile and juv cataract, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78580', N'Infct fol oth infusion, tranfs and theraputc inject, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78583', N'ABO incompat react due to tranfs of bld/bld prod, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78584', N'ABO incompat react due to tranfs of bld/bld prod, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78585', N'ABO incompat react due to tranfs of bld/bld prod, unsp, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78588', N'ABO incompatibility w acute hemolytic transfs react, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.310A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78589', N'ABO incompatibility w acute hemolytic transfs react, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.310D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78590', N'ABO incompatibility w acute hemolytic transfs react, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.310S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78592', N'ABO incompatibility w delayed hemolytic transfs react, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78593', N'ABO incompatibility w delayed hemolytic transfs react, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78594', N'ABO incompat w delayed hemolytic transfs react, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78596', N'ABO incompatibility w hemolytic transfs react, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.319A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78597', N'ABO incompatibility w hemolytic transfs react, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78598', N'ABO incompatibility w hemolytic transfs react, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad786', N'Herpesviral encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7860', N'Combined forms of infantile and juvenile cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78600', N'Oth ABO incompat react due to tranfs of bld/bld prod, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78601', N'Oth ABO incompat react due to tranfs of bld/bld prod, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78602', N'Oth ABO incompat react due to tranfs of bld/bld prod, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78605', N'Rh incompat react due to tranfs of bld/bld prod, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78606', N'Rh incompat react due to tranfs of bld/bld prod, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78607', N'Rh incompat react due to tranfs of bld/bld prod, unsp, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7861', N'Combined forms of infantile and juvenile cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78610', N'Rh incompatibility w acute hemolytic transfs react, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.410A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78611', N'Rh incompatibility w acute hemolytic transfs react, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.410D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78612', N'Rh incompatibility w acute hemolytic transfs react, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.410S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78614', N'Rh incompatibility w delayed hemolytic transfs react, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78615', N'Rh incompatibility w delayed hemolytic transfs react, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78616', N'Rh incompat w delayed hemolytic transfs react, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78618', N'Rh incompatibility w hemolytic transfs react, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.419A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78619', N'Rh incompatibility w hemolytic transfs react, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.419D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7862', N'Combined forms of infantile and juvenile cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.063', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78620', N'Rh incompatibility w hemolytic transfs react, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.419S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78622', N'Oth Rh incompat reaction due to tranfs of bld/bld prod, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78623', N'Oth Rh incompat reaction due to tranfs of bld/bld prod, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78624', N'Oth Rh incompat react due to tranfs of bld/bld prod, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78627', N'Non-ABO incompat react d/t tranfs of bld/bld prod,unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A0XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78628', N'Non-ABO incompat react d/t tranfs of bld/bld prod,unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A0XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78629', N'Non-ABO incompat react d/t tranfs of bld/bld prod,unsp, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A0XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7863', N'Combined forms of infantile and juvenile cataract, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78632', N'Non-ABO incompat w acute hemolytic transfs react, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A10A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78633', N'Non-ABO incompat w acute hemolytic transfs react, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A10D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78634', N'Non-ABO incompat w acute hemolytic transfs react, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A10S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78636', N'Non-ABO incompat w delayed hemolytic transfs react, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A11A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78637', N'Non-ABO incompat w delayed hemolytic transfs react, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A11D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78638', N'Non-ABO incompat w delayed hemolytic transfs react, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A11S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7864', N'Other infantile and juvenile cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78640', N'Non-ABO incompat w hemolytic transfs react, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A19A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78641', N'Non-ABO incompat w hemolytic transfs react, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A19D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78642', N'Non-ABO incompat w hemolytic transfs react, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A19S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78644', N'Oth non-ABO incompat react d/t tranfs of bld/bld prod, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A9XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78645', N'Oth non-ABO incompat react d/t tranfs of bld/bld prod, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A9XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78646', N'Oth non-ABO incompat react d/t tranfs of bld/bld prod, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.A9XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78649', N'Anaphylactic reaction due to admin blood/products, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78650', N'Anaphylactic reaction due to admin blood/products, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78651', N'Anaphylactic reaction due to admin blood/products, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78653', N'Anaphylactic reaction due to vaccination, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78654', N'Anaphylactic reaction due to vaccination, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78655', N'Anaphylactic reaction due to vaccination, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78657', N'Anaphylactic reaction due to other serum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78658', N'Anaphylactic reaction due to other serum, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78659', N'Anaphylactic reaction due to other serum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78662', N'Oth serum reaction due to admin blood/products, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78663', N'Oth serum reaction due to admin blood/products, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78664', N'Oth serum reaction due to admin blood/products, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78666', N'Other serum reaction due to vaccination, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78667', N'Other serum reaction due to vaccination, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78668', N'Other serum reaction due to vaccination, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7867', N'Unspecified traumatic cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78670', N'Other serum reaction due to other serum, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78671', N'Other serum reaction due to other serum, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78672', N'Other serum reaction due to other serum, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78676', N'Extravasation of vesicant antineoplastic chemotherapy, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.810A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78677', N'Extravasation of vesicant antineoplastic chemotherapy, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.810D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78678', N'Extravasation of vesicant antineopl chemotherapy, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.810S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7868', N'Unspecified traumatic cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78680', N'Extravasation of other vesicant agent, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78681', N'Extravasation of other vesicant agent, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78682', N'Extravasation of other vesicant agent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78684', N'Oth comp fol infusion, transfuse and theraputc inject, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78685', N'Oth comp fol infusion, transfuse and theraputc inject, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78686', N'Oth comp fol infusion, tranfs and theraputc inject, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78689', N'Unsp comp following infusion and therapeutic injection, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7869', N'Unspecified traumatic cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78690', N'Unsp comp following infusion and therapeutic injection, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78691', N'Unsp comp fol infusion and theraputc injection, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78694', N'Acute hemolytic transfs react, unsp incompatibility, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.910A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78695', N'Acute hemolytic transfs react, unsp incompatibility, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.910D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78696', N'Acute hemolytic transfs react, unsp incompatibility, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.910S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78698', N'Delayed hemolytic transfs react, unsp incompatibility, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.911A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78699', N'Delayed hemolytic transfs react, unsp incompatibility, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.911D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7870', N'Unspecified traumatic cataract, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78700', N'Delayed hemolytic transfs react, unsp incompat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.911S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78702', N'Hemolytic transfs react, unsp incompat, unsp ac/delay, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78703', N'Hemolytic transfs react, unsp incompat, unsp ac/delay, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78704', N'Hemolytic transfs react, unsp incompat, unsp ac/delay, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78706', N'Unspecified transfusion reaction, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78707', N'Unspecified transfusion reaction, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78708', N'Unspecified transfusion reaction, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T80.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78712', N'Postprocedural shock unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78713', N'Postprocedural shock unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78714', N'Postprocedural shock unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78716', N'Postprocedural  cardiogenic shock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'T81.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78717', N'Postprocedural  cardiogenic shock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'T81.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78718', N'Postprocedural  cardiogenic shock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'T81.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7872', N'Localized traumatic opacities, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78720', N'Postprocedural septic shock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78721', N'Postprocedural septic shock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78722', N'Postprocedural septic shock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78724', N'Other postprocedural shock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78725', N'Other postprocedural shock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78726', N'Other postprocedural shock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.19XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78729', N'Disruption of wound, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7873', N'Localized traumatic opacities, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78730', N'Disruption of wound, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78731', N'Disruption of wound, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78733', N'Disruption of external operation (surgical) wound, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78734', N'Disruption of external operation (surgical) wound, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78735', N'Disrupt of external operation (surgical) wound, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78737', N'Disruption of internal operation (surgical) wound, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'T81.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78738', N'Disruption of internal operation (surgical) wound, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'T81.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78739', N'Disrupt of internal operation (surgical) wound, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'T81.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7874', N'Localized traumatic opacities, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78741', N'Disruption of traumatic injury wound repair, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78742', N'Disruption of traumatic injury wound repair, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78743', N'Disruption of traumatic injury wound repair, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78745', N'Infection following a procedure, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'T81.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78746', N'Infection following a procedure, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'T81.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78747', N'Infection following a procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'T81.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7875', N'Localized traumatic opacities, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78751', N'Unsp comp of fb acc left in body fol surgical op, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.500A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78752', N'Unsp comp of fb acc left in body fol surgical op, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.500D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78753', N'Unsp comp of fb acc left in body fol surgical op, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.500S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78755', N'Unsp comp of fb acc left in body fol infusn/transfusn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78756', N'Unsp comp of fb acc left in body fol infusn/transfusn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78757', N'Unsp comp of fb acc left in body fol infusn/transfusn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78759', N'Unsp comp of fb acc left in body fol kidney dialysis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.502A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78760', N'Unsp comp of fb acc left in body fol kidney dialysis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.502D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78761', N'Unsp comp of fb acc left in body fol kidney dialysis, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.502S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78763', N'Unsp comp of fb acc left in body fol inject or immuniz, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.503A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78764', N'Unsp comp of fb acc left in body fol inject or immuniz, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.503D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78765', N'Unsp comp of fb acc left in body fol inject or immuniz, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.503S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78767', N'Unsp comp of fb acc left in body following endo exam, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.504A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78768', N'Unsp comp of fb acc left in body following endo exam, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.504D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78769', N'Unsp comp of fb acc left in body fol endo exam, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.504S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7877', N'Partially resolved traumatic cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78771', N'Unsp comp of fb acc left in body following heart cath, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.505A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78772', N'Unsp comp of fb acc left in body following heart cath, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.505D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78773', N'Unsp comp of fb acc left in body fol heart cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.505S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78775', N'Unsp comp of fb acc left in body following punctr/cath, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.506A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78776', N'Unsp comp of fb acc left in body following punctr/cath, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.506D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78777', N'Unsp comp of fb acc left in body fol punctr/cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.506S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78779', N'Unsp comp of fb acc left in body fol remov cath/pack, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.507A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7878', N'Partially resolved traumatic cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78780', N'Unsp comp of fb acc left in body fol remov cath/pack, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.507D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78781', N'Unsp comp of fb acc left in body fol remov cath/pack, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.507S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78783', N'Unsp comp of fb acc left in body fol oth procedure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.508A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78784', N'Unsp comp of fb acc left in body fol oth procedure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.508D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78785', N'Unsp comp of fb acc left in body fol oth procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.508S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78787', N'Unsp comp of fb acc left in body fol unsp procedure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.509A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78788', N'Unsp comp of fb acc left in body fol unsp procedure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.509D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78789', N'Unsp comp of fb acc left in body fol unsp procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.509S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7879', N'Partially resolved traumatic cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78792', N'Adhes due to fb acc left in body fol surgical op, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.510A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78793', N'Adhes due to fb acc left in body fol surgical op, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.510D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78794', N'Adhes due to fb acc left in body fol surgical op, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.510S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78796', N'Adhes due to fb acc left in body fol infusn/transfusn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78797', N'Adhes due to fb acc left in body fol infusn/transfusn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78798', N'Adhes due to fb acc left in body fol infusn/transfusn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad788', N'Herpesviral ocular disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7880', N'Partially resolved traumatic cataract, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78800', N'Adhes due to fb acc left in body fol kidney dialysis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78801', N'Adhes due to fb acc left in body fol kidney dialysis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78802', N'Adhes due to fb acc left in body fol kidney dialysis, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78804', N'Adhes due to fb acc left in body fol inject or immuniz, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78805', N'Adhes due to fb acc left in body fol inject or immuniz, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78806', N'Adhes due to fb acc left in body fol inject or immuniz, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78808', N'Adhes due to fb acc left in body following endo exam, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.514A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78809', N'Adhes due to fb acc left in body following endo exam, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.514D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78810', N'Adhes due to fb acc left in body fol endo exam, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.514S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78812', N'Adhes due to fb acc left in body following heart cath, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.515A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78813', N'Adhes due to fb acc left in body following heart cath, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.515D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78814', N'Adhes due to fb acc left in body fol heart cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.515S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78816', N'Adhes due to fb acc left in body following punctr/cath, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.516A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78817', N'Adhes due to fb acc left in body following punctr/cath, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.516D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78818', N'Adhes due to fb acc left in body fol punctr/cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.516S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7882', N'Total traumatic cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78820', N'Adhes due to fb acc left in body fol remov cath/pack, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.517A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78821', N'Adhes due to fb acc left in body fol remov cath/pack, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.517D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78822', N'Adhes due to fb acc left in body fol remov cath/pack, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.517S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78824', N'Adhes due to fb acc left in body fol oth procedure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.518A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78825', N'Adhes due to fb acc left in body fol oth procedure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.518D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78826', N'Adhes due to fb acc left in body fol oth procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.518S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78828', N'Adhes due to fb acc left in body fol unsp procedure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78829', N'Adhes due to fb acc left in body fol unsp procedure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7883', N'Total traumatic cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78830', N'Adhes due to fb acc left in body fol unsp procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78833', N'Obst due to fb acc left in body fol surgical operation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.520A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78834', N'Obst due to fb acc left in body fol surgical operation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.520D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78835', N'Obst due to fb acc left in body fol surgical op, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.520S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78837', N'Obst due to fb acc left in body fol infusn/transfusn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78838', N'Obst due to fb acc left in body fol infusn/transfusn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78839', N'Obst due to fb acc left in body fol infusn/transfusn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7884', N'Total traumatic cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78841', N'Obst due to fb acc left in body fol kidney dialysis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78842', N'Obst due to fb acc left in body fol kidney dialysis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78843', N'Obst due to fb acc left in body fol kidney dialysis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78845', N'Obst due to fb acc left in body fol inject or immuniz, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.523A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78846', N'Obst due to fb acc left in body fol inject or immuniz, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.523D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78847', N'Obst due to fb acc left in body fol inject or immuniz, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.523S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78849', N'Obst due to fb acc left in body following endo exam, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.524A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7885', N'Total traumatic cataract, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.139', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78850', N'Obst due to fb acc left in body following endo exam, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.524D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78851', N'Obst due to fb acc left in body following endo exam, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.524S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78853', N'Obst due to fb acc left in body following heart cath, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.525A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78854', N'Obst due to fb acc left in body following heart cath, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.525D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78855', N'Obst due to fb acc left in body fol heart cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.525S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78857', N'Obst due to fb acc left in body following punctr/cath, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.526A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78858', N'Obst due to fb acc left in body following punctr/cath, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.526D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78859', N'Obst due to fb acc left in body fol punctr/cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.526S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78861', N'Obst due to fb acc left in body fol remov cath/pack, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.527A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78862', N'Obst due to fb acc left in body fol remov cath/pack, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.527D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78863', N'Obst due to fb acc left in body fol remov cath/pack, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.527S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78865', N'Obst due to fb acc left in body fol oth procedure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.528A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78866', N'Obst due to fb acc left in body fol oth procedure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.528D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78867', N'Obst due to fb acc left in body fol oth procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.528S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78869', N'Obst due to fb acc left in body fol unsp procedure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7887', N'Unspecified complicated cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78870', N'Obst due to fb acc left in body fol unsp procedure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78871', N'Obst due to fb acc left in body fol unsp procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78874', N'Perf due to fb acc left in body fol surgical operation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.530A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78875', N'Perf due to fb acc left in body fol surgical operation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.530D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78876', N'Perf due to fb acc left in body fol surgical op, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.530S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78878', N'Perf due to fb acc left in body fol infusn/transfusn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78879', N'Perf due to fb acc left in body fol infusn/transfusn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78880', N'Perf due to fb acc left in body fol infusn/transfusn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78882', N'Perf due to fb acc left in body fol kidney dialysis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78883', N'Perf due to fb acc left in body fol kidney dialysis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78884', N'Perf due to fb acc left in body fol kidney dialysis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78886', N'Perf due to fb acc left in body fol inject or immuniz, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.533A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78887', N'Perf due to fb acc left in body fol inject or immuniz, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.533D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78888', N'Perf due to fb acc left in body fol inject or immuniz, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.533S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7889', N'Cataract with neovascularization, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78890', N'Perf due to fb acc left in body following endo exam, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.534A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78891', N'Perf due to fb acc left in body following endo exam, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.534D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78892', N'Perf due to fb acc left in body following endo exam, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.534S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78894', N'Perf due to fb acc left in body following heart cath, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.535A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78895', N'Perf due to fb acc left in body following heart cath, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.535D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78896', N'Perf due to fb acc left in body fol heart cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.535S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78898', N'Perf due to fb acc left in body following punctr/cath, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.536A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78899', N'Perf due to fb acc left in body following punctr/cath, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.536D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad789', N'Herpesviral iridocyclitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7890', N'Cataract with neovascularization, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78900', N'Perf due to fb acc left in body fol punctr/cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.536S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78902', N'Perf due to fb acc left in body fol remov cath/pack, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.537A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78903', N'Perf due to fb acc left in body fol remov cath/pack, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.537D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78904', N'Perf due to fb acc left in body fol remov cath/pack, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.537S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78906', N'Perf due to fb acc left in body fol oth procedure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.538A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78907', N'Perf due to fb acc left in body fol oth procedure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.538D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78908', N'Perf due to fb acc left in body fol oth procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.538S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7891', N'Cataract with neovascularization, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78910', N'Perf due to fb acc left in body fol unsp procedure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78911', N'Perf due to fb acc left in body fol unsp procedure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78912', N'Perf due to fb acc left in body fol unsp procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78915', N'Oth comp of fb acc left in body fol surgical operation, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.590A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78916', N'Oth comp of fb acc left in body fol surgical operation, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.590D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78917', N'Oth comp of fb acc left in body fol surgical op, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.590S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78919', N'Oth comp of fb acc left in body fol infusn/transfusn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7892', N'Cataract with neovascularization, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78920', N'Oth comp of fb acc left in body fol infusn/transfusn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78921', N'Oth comp of fb acc left in body fol infusn/transfusn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78923', N'Oth comp of fb acc left in body fol kidney dialysis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78924', N'Oth comp of fb acc left in body fol kidney dialysis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78925', N'Oth comp of fb acc left in body fol kidney dialysis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78927', N'Oth comp of fb acc left in body fol inject or immuniz, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.593A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78928', N'Oth comp of fb acc left in body fol inject or immuniz, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.593D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78929', N'Oth comp of fb acc left in body fol inject or immuniz, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.593S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78931', N'Oth comp of fb acc left in body following endo exam, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.594A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78932', N'Oth comp of fb acc left in body following endo exam, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.594D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78933', N'Oth comp of fb acc left in body following endo exam, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.594S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78935', N'Oth comp of fb acc left in body following heart cath, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.595A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78936', N'Oth comp of fb acc left in body following heart cath, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.595D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78937', N'Oth comp of fb acc left in body fol heart cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.595S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78939', N'Oth comp of fb acc left in body following punctr/cath, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.596A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7894', N'Cataract secondary to ocular disorders, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78940', N'Oth comp of fb acc left in body following punctr/cath, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.596D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78941', N'Oth comp of fb acc left in body fol punctr/cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.596S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78943', N'Oth comp of fb acc left in body fol remov cath/pack, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.597A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78944', N'Oth comp of fb acc left in body fol remov cath/pack, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.597D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78945', N'Oth comp of fb acc left in body fol remov cath/pack, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.597S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78947', N'Oth comp of fb acc left in body fol oth procedure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.598A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78948', N'Oth comp of fb acc left in body fol oth procedure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.598D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78949', N'Oth comp of fb acc left in body fol oth procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.598S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7895', N'Cataract secondary to ocular disorders, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78951', N'Oth comp of fb acc left in body fol unsp procedure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78952', N'Oth comp of fb acc left in body fol unsp procedure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78953', N'Oth comp of fb acc left in body fol unsp procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78956', N'Unsp acute reaction to foreign sub acc left dur proc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78957', N'Unsp acute reaction to foreign sub acc left dur proc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78958', N'Unsp acute react to foreign sub acc left dur proc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7896', N'Cataract secondary to ocular disorders, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78960', N'Aseptic peritonitis due to forn sub acc left dur proc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78961', N'Aseptic peritonitis due to forn sub acc left dur proc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78962', N'Aseptic peritonitis due to forn sub acc left dur proc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78964', N'Oth acute reaction to foreign sub acc left dur proc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78965', N'Oth acute reaction to foreign sub acc left dur proc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78966', N'Oth acute reaction to foreign sub acc left dur proc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7897', N'Cataract secondary to ocular disorders, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78970', N'Complication of mesent art following a procedure, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.710A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78971', N'Complication of mesent art following a procedure, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.710D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78972', N'Comp of mesent art following a procedure, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.710S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78974', N'Comp of renal artery following a procedure, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.711A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78975', N'Comp of renal artery following a procedure, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78976', N'Comp of renal artery following a procedure, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78978', N'Complication of artery following a procedure, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.718A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78979', N'Complication of artery following a procedure, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.718D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78980', N'Complication of artery following a procedure, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.718S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78982', N'Complication of unsp artery following a procedure, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.719A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78983', N'Complication of unsp artery following a procedure, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.719D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78984', N'Comp of unsp artery following a procedure, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.719S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78986', N'Complication of vein following a procedure, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78987', N'Complication of vein following a procedure, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78988', N'Complication of vein following a procedure, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7899', N'Glaucomatous flecks (subcapsular), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78991', N'Complication of inhalation therapy, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78992', N'Complication of inhalation therapy, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78993', N'Complication of inhalation therapy, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78995', N'Emphysema (subcutaneous) resulting from a procedure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78996', N'Emphysema (subcutaneous) resulting from a procedure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78997', N'Emphysema (subcutaneous) resulting from a procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad78999', N'Persistent postprocedural fistula, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad790', N'Herpesviral keratitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7900', N'Glaucomatous flecks (subcapsular), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79000', N'Persistent postprocedural fistula, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79001', N'Persistent postprocedural fistula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79003', N'Oth complications of procedures, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79004', N'Oth complications of procedures, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79005', N'Oth complications of procedures, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79007', N'Unspecified complication of procedure, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79008', N'Unspecified complication of procedure, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79009', N'Unspecified complication of procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7901', N'Glaucomatous flecks (subcapsular), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79013', N'Breakdown (mechanical) of heart valve prosthesis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79014', N'Breakdown (mechanical) of heart valve prosthesis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79015', N'Breakdown (mechanical) of heart valve prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79017', N'Displacement of heart valve prosthesis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79018', N'Displacement of heart valve prosthesis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79019', N'Displacement of heart valve prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7902', N'Glaucomatous flecks (subcapsular), unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79021', N'Leakage of heart valve prosthesis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79022', N'Leakage of heart valve prosthesis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79023', N'Leakage of heart valve prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79025', N'Mech compl of heart valve prosthesis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79026', N'Mech compl of heart valve prosthesis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79027', N'Mech compl of heart valve prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79031', N'Breakdown (mechanical) of cardiac electrode, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79032', N'Breakdown (mechanical) of cardiac electrode, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79033', N'Breakdown (mechanical) of cardiac electrode, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79035', N'Breakdown of cardiac pulse generator (battery), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79036', N'Breakdown of cardiac pulse generator (battery), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79037', N'Breakdown of cardiac pulse generator (battery), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79039', N'Breakdown (mechanical) of cardiac electronic device, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7904', N'Drug-induced cataract, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79040', N'Breakdown (mechanical) of cardiac electronic device, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79041', N'Breakdown (mechanical) of cardiac electronic device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79043', N'Breakdown of unsp cardiac electronic device, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79044', N'Breakdown of unsp cardiac electronic device, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79045', N'Breakdown of unsp cardiac electronic device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79048', N'Displacement of cardiac electrode, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79049', N'Displacement of cardiac electrode, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7905', N'Drug-induced cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79050', N'Displacement of cardiac electrode, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79052', N'Displacement of cardiac pulse generator (battery), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79053', N'Displacement of cardiac pulse generator (battery), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79054', N'Displacement of cardiac pulse generator (battery), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79056', N'Displacement of other cardiac electronic device, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.128A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79057', N'Displacement of other cardiac electronic device, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.128D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79058', N'Displacement of other cardiac electronic device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.128S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7906', N'Drug-induced cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79060', N'Displacement of unsp cardiac electronic device, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79061', N'Displacement of unsp cardiac electronic device, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79062', N'Displacement of unsp cardiac electronic device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79065', N'Mech compl of cardiac electrode, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79066', N'Mech compl of cardiac electrode, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79067', N'Other mechanical complication of cardiac electrode, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79069', N'Mech compl of cardiac pulse generator (battery), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7907', N'Drug-induced cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79070', N'Mech compl of cardiac pulse generator (battery), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79071', N'Mech compl of cardiac pulse generator (battery), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79073', N'Mech compl of other cardiac electronic device, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.198A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79074', N'Mech compl of other cardiac electronic device, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.198D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79075', N'Mech compl of other cardiac electronic device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.198S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79077', N'Mech compl of unspecified cardiac device, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79078', N'Mech compl of unspecified cardiac device, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79079', N'Mech compl of unspecified cardiac device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79083', N'Breakdown (mechanical) of coronary artery bypass graft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79084', N'Breakdown (mechanical) of coronary artery bypass graft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79085', N'Breakdown (mechanical) of cor art bypass graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79087', N'Displacement of coronary artery bypass graft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79088', N'Displacement of coronary artery bypass graft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79089', N'Displacement of coronary artery bypass graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7909', N'Unspecified secondary cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79091', N'Leakage of coronary artery bypass graft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79092', N'Leakage of coronary artery bypass graft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79093', N'Leakage of coronary artery bypass graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79095', N'Mech compl of coronary artery bypass graft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.218A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79096', N'Mech compl of coronary artery bypass graft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.218D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79097', N'Mech compl of coronary artery bypass graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.218S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad791', N'Herpesviral conjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79100', N'Breakdown (mechanical) of biological heart valve graft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79101', N'Breakdown (mechanical) of biological heart valve graft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79102', N'Breakdown of biological heart valve graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.221S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79104', N'Displacement of biological heart valve graft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79105', N'Displacement of biological heart valve graft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79106', N'Displacement of biological heart valve graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79108', N'Leakage of biological heart valve graft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79109', N'Leakage of biological heart valve graft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7911', N'Soemmering''s ring, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79110', N'Leakage of biological heart valve graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79112', N'Mech compl of biological heart valve graft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.228A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79113', N'Mech compl of biological heart valve graft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.228D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79114', N'Mech compl of biological heart valve graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.228S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79118', N'Breakdown (mechanical) of aortic (bifurcation) graft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.310A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79119', N'Breakdown (mechanical) of aortic (bifurcation) graft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.310D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7912', N'Soemmering''s ring, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79120', N'Breakdown of aortic (bifurcation) graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.310S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79122', N'Breakdown of carotid arterial graft (bypass), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79123', N'Breakdown of carotid arterial graft (bypass), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79124', N'Breakdown of carotid arterial graft (bypass), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79126', N'Breakdown of femoral arterial graft (bypass), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79127', N'Breakdown of femoral arterial graft (bypass), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79128', N'Breakdown of femoral arterial graft (bypass), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7913', N'Soemmering''s ring, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79130', N'Breakdown (mechanical) of other vascular grafts, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.318A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79131', N'Breakdown (mechanical) of other vascular grafts, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.318D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79132', N'Breakdown (mechanical) of other vascular grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.318S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79134', N'Breakdown (mechanical) of unsp vascular grafts, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79135', N'Breakdown (mechanical) of unsp vascular grafts, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.319D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79136', N'Breakdown (mechanical) of unsp vascular grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.319S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79139', N'Displacement of aortic (bifurcation) graft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.320A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7914', N'Soemmering''s ring, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79140', N'Displacement of aortic (bifurcation) graft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.320D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79141', N'Displacement of aortic (bifurcation) graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.320S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79143', N'Displacement of carotid arterial graft (bypass), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79144', N'Displacement of carotid arterial graft (bypass), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79145', N'Displacement of carotid arterial graft (bypass), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79147', N'Displacement of femoral arterial graft (bypass), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79148', N'Displacement of femoral arterial graft (bypass), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79149', N'Displacement of femoral arterial graft (bypass), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79151', N'Displacement of other vascular grafts, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.328A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79152', N'Displacement of other vascular grafts, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.328D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79153', N'Displacement of other vascular grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.328S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79155', N'Displacement of unspecified vascular grafts, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.329A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79156', N'Displacement of unspecified vascular grafts, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.329D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79157', N'Displacement of unspecified vascular grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.329S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7916', N'Other secondary cataract, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79160', N'Leakage of aortic (bifurcation) graft (replacement), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.330A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79161', N'Leakage of aortic (bifurcation) graft (replacement), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.330D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79162', N'Leakage of aortic (bifurcation) graft (replacement), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.330S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79164', N'Leakage of carotid arterial graft (bypass), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79165', N'Leakage of carotid arterial graft (bypass), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79166', N'Leakage of carotid arterial graft (bypass), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79168', N'Leakage of femoral arterial graft (bypass), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79169', N'Leakage of femoral arterial graft (bypass), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7917', N'Other secondary cataract, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79170', N'Leakage of femoral arterial graft (bypass), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79172', N'Leakage of other vascular grafts, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.338A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79173', N'Leakage of other vascular grafts, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.338D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79174', N'Leakage of other vascular grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.338S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79176', N'Leakage of unspecified vascular graft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.339A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79177', N'Leakage of unspecified vascular graft, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.339D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79178', N'Leakage of unspecified vascular graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.339S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7918', N'Other secondary cataract, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79181', N'Mech compl of aortic (bifurcation) graft (replacement), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.390A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79182', N'Mech compl of aortic (bifurcation) graft (replacement), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.390D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79183', N'Mech compl of aortic (bifurcation) graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.390S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79185', N'Mech compl of carotid arterial graft (bypass), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79186', N'Mech compl of carotid arterial graft (bypass), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79187', N'Mech compl of carotid arterial graft (bypass), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79189', N'Mech compl of femoral arterial graft (bypass), init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7919', N'Other secondary cataract, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79190', N'Mech compl of femoral arterial graft (bypass), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79191', N'Mech compl of femoral arterial graft (bypass), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79193', N'Mech compl of other vascular grafts, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.398A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79194', N'Mech compl of other vascular grafts, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.398D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79195', N'Mech compl of other vascular grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.398S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79197', N'Mech compl of unspecified vascular grafts, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.399A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79198', N'Mech compl of unspecified vascular grafts, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.399D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79199', N'Mech compl of unspecified vascular grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.399S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad792', N'Other herpesviral disease of eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7920', N'Other specified cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79202', N'Breakdown (mechanical) of vascular dialysis catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79203', N'Breakdown (mechanical) of vascular dialysis catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79204', N'Breakdown of vascular dialysis catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79206', N'Displacement of vascular dialysis catheter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79207', N'Displacement of vascular dialysis catheter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79208', N'Displacement of vascular dialysis catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7921', N'Unspecified cataract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79210', N'Leakage of vascular dialysis catheter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79211', N'Leakage of vascular dialysis catheter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79212', N'Leakage of vascular dialysis catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79214', N'Oth complication of vascular dialysis catheter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79215', N'Oth complication of vascular dialysis catheter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79216', N'Other complication of vascular dialysis catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79220', N'Breakdown of surgically created AV fistula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.510A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79221', N'Breakdown of surgically created AV fistula, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.510D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79222', N'Breakdown of surgically created AV fistula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.510S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79224', N'Breakdown (mechanical) of surgically created AV shunt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79225', N'Breakdown (mechanical) of surgically created AV shunt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79226', N'Breakdown of surgically created AV shunt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79228', N'Breakdown (mechanical) of artificial heart, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79229', N'Breakdown (mechanical) of artificial heart, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.512D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79230', N'Breakdown (mechanical) of artificial heart, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79232', N'Breakdown of balloon (counterpulsation) device, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.513A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79233', N'Breakdown of balloon (counterpulsation) device, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.513D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79234', N'Breakdown of balloon (counterpulsation) device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.513S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79236', N'Breakdown (mechanical) of infusion catheter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.514A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79237', N'Breakdown (mechanical) of infusion catheter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.514D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79238', N'Breakdown (mechanical) of infusion catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.514S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7924', N'Aphakia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79240', N'Breakdown (mechanical) of umbrella device, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.515A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79241', N'Breakdown (mechanical) of umbrella device, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.515D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79242', N'Breakdown (mechanical) of umbrella device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.515S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79244', N'Breakdown of cardiac and vascular devices and implants, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.518A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79245', N'Breakdown of cardiac and vascular devices and implants, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.518D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79246', N'Brkdwn cardiac and vascular devices and implants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.518S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79248', N'Brkdwn unsp cardiac and vascular devices and implants, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.519A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79249', N'Brkdwn unsp cardiac and vascular devices and implants, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.519D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7925', N'Aphakia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79250', N'Brkdwn unsp cardiac and vascular devices and implnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.519S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79253', N'Displacement of surgically created AV fistula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.520A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79254', N'Displacement of surgically created AV fistula, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.520D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79255', N'Displacement of surgically created AV fistula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.520S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79257', N'Displacement of surgically created arteriovenous shunt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79258', N'Displacement of surgically created arteriovenous shunt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79259', N'Displacement of surgically created AV shunt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7926', N'Aphakia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79261', N'Displacement of artificial heart, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79262', N'Displacement of artificial heart, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79263', N'Displacement of artificial heart, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79265', N'Displacement of balloon (counterpulsation) device, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.523A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79266', N'Displacement of balloon (counterpulsation) device, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.523D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79267', N'Displacement of balloon (counterpulsation) device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.523S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79269', N'Displacement of infusion catheter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.524A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7927', N'Aphakia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79270', N'Displacement of infusion catheter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.524D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79271', N'Displacement of infusion catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.524S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79273', N'Displacement of umbrella device, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.525A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79274', N'Displacement of umbrella device, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.525D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79275', N'Displacement of umbrella device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.525S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79277', N'Displacmnt of cardiac and vascular devices and implnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.528A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79278', N'Displacmnt of cardiac and vascular devices and implnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.528D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79279', N'Displacmnt of cardiac and vasc devices and implnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.528S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79281', N'Displacmnt of unsp cardiac and vasc devices and implnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.529A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79282', N'Displacmnt of unsp cardiac and vasc devices and implnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.529D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79283', N'Displacmnt of unsp card and vasc devices and implnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.529S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79286', N'Leakage of surgically created arteriovenous fistula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.530A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79287', N'Leakage of surgically created arteriovenous fistula, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.530D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79288', N'Leakage of surgically created arteriovenous fistula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.530S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7929', N'Unspecified dislocation of lens', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79290', N'Leakage of surgically created arteriovenous shunt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79291', N'Leakage of surgically created arteriovenous shunt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79292', N'Leakage of surgically created arteriovenous shunt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79294', N'Leakage of artificial heart, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79295', N'Leakage of artificial heart, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79296', N'Leakage of artificial heart, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79298', N'Leakage of balloon (counterpulsation) device, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.533A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79299', N'Leakage of balloon (counterpulsation) device, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.533D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad793', N'Disseminated herpesviral disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79300', N'Leakage of balloon (counterpulsation) device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.533S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79302', N'Leakage of infusion catheter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.534A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79303', N'Leakage of infusion catheter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.534D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79304', N'Leakage of infusion catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.534S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79306', N'Leakage of umbrella device, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.535A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79307', N'Leakage of umbrella device, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.535D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79308', N'Leakage of umbrella device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.535S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7931', N'Subluxation of lens, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79310', N'Leakage of cardiac and vascular devices and implants, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.538A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79311', N'Leakage of cardiac and vascular devices and implants, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.538D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79312', N'Leakage of cardiac and vascular devices and implnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.538S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79314', N'Leakage of unsp cardiac and vasc devices and implnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.539A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79315', N'Leakage of unsp cardiac and vasc devices and implnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.539D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79316', N'Leakage of unsp cardiac and vasc devices and implnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.539S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79319', N'Mech compl of surgically created arteriovenous fistula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.590A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7932', N'Subluxation of lens, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79320', N'Mech compl of surgically created arteriovenous fistula, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.590D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79321', N'Mech compl of surgically created AV fistula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.590S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79323', N'Mech compl of surgically created arteriovenous shunt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79324', N'Mech compl of surgically created arteriovenous shunt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79325', N'Mech compl of surgically created AV shunt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79327', N'Mech compl of artificial heart, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79328', N'Mech compl of artificial heart, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.592D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79329', N'Other mechanical complication of artificial heart, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.592S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7933', N'Subluxation of lens, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79331', N'Mech compl of balloon (counterpulsation) device, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.593A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79332', N'Mech compl of balloon (counterpulsation) device, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.593D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79333', N'Mech compl of balloon (counterpulsation) device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.593S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79335', N'Mech compl of infusion catheter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.594A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79336', N'Mech compl of infusion catheter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.594D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79337', N'Other mechanical complication of infusion catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.594S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79339', N'Mech compl of umbrella device, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.595A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7934', N'Subluxation of lens, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79340', N'Mech compl of umbrella device, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.595D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79341', N'Other mechanical complication of umbrella device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.595S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79343', N'Mech compl of cardiac and vascular devices and implnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.598A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79344', N'Mech compl of cardiac and vascular devices and implnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.598D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79345', N'Mech compl of cardiac and vasc devices and implnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.598S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79347', N'Mech compl of unsp cardiac and vasc devices and implnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.599A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79348', N'Mech compl of unsp cardiac and vasc devices and implnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.599D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79349', N'Mech compl of unsp card and vasc devices and implnt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.599S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79351', N'Infect/inflm reaction due to cardiac valve prosthesis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79352', N'Infect/inflm reaction due to cardiac valve prosthesis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.6XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79353', N'Infect/inflm reaction due to cardiac valve prosth, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79355', N'Infect/inflm react d/t oth cardi/vasc dev/implnt/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79356', N'Infect/inflm react d/t oth cardi/vasc dev/implnt/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79357', N'Infect/inflm react d/t oth cardi/vasc dev/implnt/grft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7936', N'Anterior dislocation of lens, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79361', N'Embolism of cardiac prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.817A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79362', N'Embolism of cardiac prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.817D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79363', N'Embolism of cardiac prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.817S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79365', N'Embolism of vascular prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79366', N'Embolism of vascular prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79367', N'Embolism of vascular prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7937', N'Anterior dislocation of lens, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79370', N'Fibrosis of cardiac prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.827A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79371', N'Fibrosis of cardiac prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.827D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79372', N'Fibrosis of cardiac prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.827S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79374', N'Fibrosis of vascular prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.828A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79375', N'Fibrosis of vascular prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.828D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79376', N'Fibrosis of vascular prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.828S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79379', N'Hemorrhage of cardiac prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.837A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7938', N'Anterior dislocation of lens, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79380', N'Hemorrhage of cardiac prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.837D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79381', N'Hemorrhage of cardiac prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.837S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79383', N'Hemorrhage of vascular prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.838A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79384', N'Hemorrhage of vascular prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.838D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79385', N'Hemorrhage of vascular prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.838S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79388', N'Pain from cardiac prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.847A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79389', N'Pain from cardiac prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.847D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7939', N'Anterior dislocation of lens, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79390', N'Pain from cardiac prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.847S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79392', N'Pain from vascular prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.848A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79393', N'Pain from vascular prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.848D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79394', N'Pain from vascular prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.848S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79397', N'Stenosis of cardiac prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.857A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79398', N'Stenosis of cardiac prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.857D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79399', N'Stenosis of cardiac prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.857S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79401', N'Stenosis of vascular prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.858A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79402', N'Stenosis of vascular prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.858D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79403', N'Stenosis of vascular prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.858S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79406', N'Thrombosis of cardiac prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.867A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79407', N'Thrombosis of cardiac prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.867D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79408', N'Thrombosis of cardiac prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.867S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7941', N'Posterior dislocation of lens, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79410', N'Thrombosis of vascular prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.868A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79411', N'Thrombosis of vascular prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.868D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79412', N'Thrombosis of vascular prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T82.868S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79415', N'Oth complication of cardiac prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.897A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79416', N'Oth complication of cardiac prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.897D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79417', N'Oth complication of cardiac prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.897S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79419', N'Oth complication of vascular prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.898A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7942', N'Posterior dislocation of lens, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79420', N'Oth complication of vascular prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.898D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79421', N'Oth complication of vascular prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.898S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79423', N'Unsp comp of cardiac and vascular prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79424', N'Unsp comp of cardiac and vascular prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79425', N'Unsp comp of cardiac and vascular prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7943', N'Posterior dislocation of lens, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79430', N'Breakdown (mechanical) of cystostomy catheter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.010A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79431', N'Breakdown (mechanical) of cystostomy catheter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.010D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79432', N'Breakdown (mechanical) of cystostomy catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.010S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79434', N'Breakdown (mechanical) of indwelling urethral catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.018A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79435', N'Breakdown (mechanical) of indwelling urethral catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.018D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79436', N'Breakdown of indwelling urethral catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.018S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79439', N'Displacement of cystostomy catheter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.020A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7944', N'Posterior dislocation of lens, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79440', N'Displacement of cystostomy catheter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.020D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79441', N'Displacement of cystostomy catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.020S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79443', N'Displacement of oth indwelling urethral catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.028A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79444', N'Displacement of oth indwelling urethral catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.028D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79445', N'Displacement of other indwelling urethral catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.028S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79448', N'Leakage of cystostomy catheter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.030A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79449', N'Leakage of cystostomy catheter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.030D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7945', N'Other specified disorders of lens', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79450', N'Leakage of cystostomy catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.030S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79452', N'Leakage of other indwelling urethral catheter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79453', N'Leakage of other indwelling urethral catheter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79454', N'Leakage of other indwelling urethral catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79457', N'Mech compl of cystostomy catheter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.090A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79458', N'Mech compl of cystostomy catheter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.090D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79459', N'Mech compl of cystostomy catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.090S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7946', N'Unspecified disorder of lens', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H27.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79461', N'Mech compl of oth indwelling urethral catheter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.098A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79462', N'Mech compl of oth indwelling urethral catheter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.098D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79463', N'Mech compl of other indwelling urethral catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.098S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79467', N'Breakdown of urinary electronic stimulator device, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79468', N'Breakdown of urinary electronic stimulator device, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79469', N'Breakdown of urinary electronic stimulator device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7947', N'Cataract in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79471', N'Breakdown (mechanical) of urinary sphincter implant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79472', N'Breakdown (mechanical) of urinary sphincter implant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79473', N'Breakdown (mechanical) of urinary sphincter implant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79475', N'Breakdown (mechanical) of urinary stent, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79476', N'Breakdown (mechanical) of urinary stent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79477', N'Breakdown (mechanical) of urinary stent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79479', N'Breakdown (mechanical) of urinary devices and implants, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79480', N'Breakdown (mechanical) of urinary devices and implants, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79481', N'Breakdown of urinary devices and implants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79484', N'Displacement of urinary electronic stimulator device, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79485', N'Displacement of urinary electronic stimulator device, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79486', N'Displacmnt of urinary electronic stimulator device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79488', N'Displacement of urinary sphincter implant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.121A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79489', N'Displacement of urinary sphincter implant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79490', N'Displacement of urinary sphincter implant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79492', N'Displacement of urinary stent, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79493', N'Displacement of urinary stent, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79494', N'Displacement of urinary stent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79496', N'Displacement of oth urinary devices and implants, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.128A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79497', N'Displacement of oth urinary devices and implants, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.128D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79498', N'Displacement of other urinary devices and implants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.128S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad795', N'Herpesviral hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79501', N'Mech compl of urinary electronic stimulator device, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79502', N'Mech compl of urinary electronic stimulator device, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79503', N'Mech compl of urinary electronic stimulator device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79505', N'Mech compl of urinary sphincter implant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79506', N'Mech compl of urinary sphincter implant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79507', N'Mech compl of urinary sphincter implant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79509', N'Mech compl of urinary stent, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7951', N'Unspecified focal chorioretinal inflammation, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79510', N'Mech compl of urinary stent, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79511', N'Other mechanical complication of urinary stent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79513', N'Mech compl of oth urinary devices and implants, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.198A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79514', N'Mech compl of oth urinary devices and implants, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.198D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79515', N'Mech compl of other urinary devices and implants, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.198S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79518', N'Breakdown (mechanical) of graft of urinary organ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79519', N'Breakdown (mechanical) of graft of urinary organ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7952', N'Unspecified focal chorioretinal inflammation, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79520', N'Breakdown (mechanical) of graft of urinary organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79522', N'Displacement of graft of urinary organ, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79523', N'Displacement of graft of urinary organ, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79524', N'Displacement of graft of urinary organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79526', N'Leakage of graft of urinary organ, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79527', N'Leakage of graft of urinary organ, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79528', N'Leakage of graft of urinary organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7953', N'Unspecified focal chorioretinal inflammation, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79530', N'Mech compl of graft of urinary organ, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79531', N'Mech compl of graft of urinary organ, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79532', N'Mech compl of graft of urinary organ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79535', N'Breakdown (mechanical) of intrauterine contracep dev, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79536', N'Breakdown (mechanical) of intrauterine contracep dev, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79537', N'Breakdown of intrauterine contracep dev, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79539', N'Displacement of intrauterine contraceptive device, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7954', N'Unsp focal chorioretinal inflammation, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79540', N'Displacement of intrauterine contraceptive device, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79541', N'Displacement of intrauterine contraceptive device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79543', N'Mech compl of intrauterine contraceptive device, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79544', N'Mech compl of intrauterine contraceptive device, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79545', N'Mech compl of intrauterine contraceptive device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79549', N'Breakdown of penile (implanted) prosthesis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.410A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79550', N'Breakdown of penile (implanted) prosthesis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.410D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79551', N'Breakdown of penile (implanted) prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.410S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79553', N'Breakdown of prosth dev/implnt/grft of genitl trct, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.418A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79554', N'Breakdown of prosth dev/implnt/grft of genitl trct, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.418D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79555', N'Breakdown of prosth dev/implnt/grft of genitl trct, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.418S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79558', N'Displacement of penile (implanted) prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.420A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79559', N'Displacement of penile (implanted) prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.420D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7956', N'Focal chorioretinal inflammation, juxtapapillary, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79560', N'Displacement of penile (implanted) prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.420S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79562', N'Displacement of prosth dev/implnt/grft of genitl trct, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.428A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79563', N'Displacement of prosth dev/implnt/grft of genitl trct, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.428D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79564', N'Displacmnt of prosth dev/implnt/grft of genitl trct, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.428S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79567', N'Mech compl of penile (implanted) prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.490A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79568', N'Mech compl of penile (implanted) prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.490D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79569', N'Mech compl of penile (implanted) prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.490S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7957', N'Focal chorioretinal inflammation, juxtapapillary, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79571', N'Mech compl of prosth dev/implnt/grft of genital tract, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.498A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79572', N'Mech compl of prosth dev/implnt/grft of genital tract, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.498D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79573', N'Mech compl of prosth dev/implnt/grft of genitl trct, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.498S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79576', N'Infect/inflm reaction due to indwell urinary catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79577', N'Infect/inflm reaction due to indwell urinary catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79578', N'Infect/inflm reaction due to indwell urinary cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7958', N'Focal chorioretinal inflammation, juxtapapillary, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79580', N'Infect/inflm react d/t prosth dev/grft in urinry sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79581', N'Infect/inflm react d/t prosth dev/grft in urinry sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79582', N'Infect/inflm react d/t prosth dev/grft in urinry sys, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79584', N'Infect/inflm react d/t prosth dev/grft in genitl trct, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79585', N'Infect/inflm react d/t prosth dev/grft in genitl trct, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79586', N'Infect/inflm react d/t prosth dev/grft in genitl trct, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7959', N'Focal chorioretinal inflammation, juxtapapillary, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79590', N'Erosion of implnt vag prstht mtrl to surrnd org/tiss, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79591', N'Erosion of implnt vag prstht mtrl to surrnd org/tiss, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79592', N'Erosion of implnt vag prstht mtrl to surrnd org/tiss, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79594', N'Erosion of implanted prstht mtrl to surrnd org/tiss, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.718A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79595', N'Erosion of implanted prstht mtrl to surrnd org/tiss, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.718D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79596', N'Erosion of implanted prstht mtrl to surrnd org/tiss, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.718S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79599', N'Exposure of implnt vag prstht mtrl into vagina, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.721A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad796', N'Herpes simplex myelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79600', N'Exposure of implnt vag prstht mtrl into vagina, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.721D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79601', N'Exposure of implnt vag prstht mtrl into vagina, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.721S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79603', N'Exposure of implanted prstht mtrl to surrnd org/tiss, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.728A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79604', N'Exposure of implanted prstht mtrl to surrnd org/tiss, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.728D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79605', N'Exposure of implnt prstht mtrl to surrnd org/tiss, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.728S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79608', N'Embolism of genitourinary prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79609', N'Embolism of genitourinary prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7961', N'Focal chorioretin inflammation of posterior pole, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79610', N'Embolism of genitourinary prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79612', N'Fibrosis of genitourinary prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79613', N'Fibrosis of genitourinary prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79614', N'Fibrosis of genitourinary prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79616', N'Hemorrhage of genitourinary prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79617', N'Hemorrhage of genitourinary prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79618', N'Hemorrhage of genitourinary prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.83XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7962', N'Focal chorioretinal inflammation of posterior pole, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79620', N'Pain from genitourinary prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79621', N'Pain from genitourinary prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79622', N'Pain from genitourinary prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79624', N'Stenosis of genitourinary prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79625', N'Stenosis of genitourinary prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79626', N'Stenosis of genitourinary prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79628', N'Thrombosis of genitourinary prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.86XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79629', N'Thrombosis of genitourinary prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.86XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7963', N'Focal chorioretin inflammation of posterior pole, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79630', N'Thrombosis of genitourinary prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T83.86XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79632', N'Oth complication of genitourinary prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79633', N'Oth complication of genitourinary prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79634', N'Oth complication of genitourinary prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79636', N'Unsp complication of genitourinary prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79637', N'Unsp complication of genitourinary prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79638', N'Unsp complication of genitourinary prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7964', N'Focal chorioretinal inflammation of posterior pole, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79643', N'Broken internal right hip prosthesis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.010A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79644', N'Broken internal right hip prosthesis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.010D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79645', N'Broken internal right hip prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.010S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79647', N'Broken internal left hip prosthesis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79648', N'Broken internal left hip prosthesis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79649', N'Broken internal left hip prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79651', N'Broken internal right knee prosthesis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79652', N'Broken internal right knee prosthesis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79653', N'Broken internal right knee prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79655', N'Broken internal left knee prosthesis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79656', N'Broken internal left knee prosthesis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79657', N'Broken internal left knee prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79659', N'Broken internal joint prosthesis, other site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.018A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7966', N'Focal chorioretinal inflammation, peripheral, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79660', N'Broken internal joint prosthesis, other site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.018D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79661', N'Broken internal joint prosthesis, other site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.018S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79663', N'Broken internal joint prosthesis, unsp site, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79664', N'Broken internal joint prosthesis, unsp site, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79665', N'Broken internal joint prosthesis, unspecified site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.019S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79668', N'Dislocation of internal right hip prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.020A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79669', N'Dislocation of internal right hip prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.020D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7967', N'Focal chorioretinal inflammation, peripheral, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79670', N'Dislocation of internal right hip prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.020S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79672', N'Dislocation of internal left hip prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79673', N'Dislocation of internal left hip prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79674', N'Dislocation of internal left hip prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79676', N'Instability of internal right knee prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79677', N'Instability of internal right knee prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79678', N'Instability of internal right knee prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7968', N'Focal chorioretinal inflammation, peripheral, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79680', N'Instability of internal left knee prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79681', N'Instability of internal left knee prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79682', N'Instability of internal left knee prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79684', N'Dislocation of other internal joint prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.028A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79685', N'Dislocation of other internal joint prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.028D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79686', N'Dislocation of other internal joint prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.028S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79688', N'Dislocation of unsp internal joint prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79689', N'Dislocation of unsp internal joint prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.029D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7969', N'Focal chorioretinal inflammation, peripheral, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79690', N'Dislocation of unsp internal joint prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.029S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79693', N'Mech loosening of internal right hip prosthetic joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.030A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79694', N'Mech loosening of internal right hip prosthetic joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.030D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79695', N'Mech loosening of internal right hip prosth joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.030S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79697', N'Mech loosening of internal left hip prosthetic joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79698', N'Mech loosening of internal left hip prosthetic joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79699', N'Mech loosening of internal left hip prosth joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad797', N'Other herpesviral infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79701', N'Mech loosening of internal right knee prosthetic joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79702', N'Mech loosening of internal right knee prosthetic joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79703', N'Mech loosening of internal right knee prosth joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79705', N'Mech loosening of internal left knee prosthetic joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79706', N'Mech loosening of internal left knee prosthetic joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79707', N'Mech loosening of internal left knee prosth joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79709', N'Mechanical loosening of oth internal prosthetic joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7971', N'Focal chorioretin inflam, macular or paramacular, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79710', N'Mechanical loosening of oth internal prosthetic joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79711', N'Mechanical loosening of internal prosthetic joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79713', N'Mechanical loosening of unsp internal prosthetic joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79714', N'Mechanical loosening of unsp internal prosthetic joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79715', N'Mech loosening of unsp internal prosthetic joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79718', N'Periprosth fracture around internal prosth r hip jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.040A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79719', N'Periprosth fracture around internal prosth r hip jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.040D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7972', N'Focal chorioretin inflam, macular or paramacular, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79720', N'Periprosth fracture around internal prosth r hip jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.040S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79722', N'Periprosth fracture around internal prosth l hip jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79723', N'Periprosth fracture around internal prosth l hip jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79724', N'Periprosth fracture around internal prosth l hip jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79726', N'Periprosth fracture around internal prosth r knee jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79727', N'Periprosth fracture around internal prosth r knee jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79728', N'Periprosth fx around internal prosth r knee jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7973', N'Focal chorioretin inflam, macular or paramacular, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79730', N'Periprosth fracture around internal prosth l knee jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.043A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79731', N'Periprosth fracture around internal prosth l knee jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.043D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79732', N'Periprosth fx around internal prosth l knee jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.043S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79734', N'Periprosth fracture around oth internal prosth joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.048A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79735', N'Periprosth fracture around oth internal prosth joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.048D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79736', N'Periprosth fx around oth internal prosth joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.048S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79738', N'Periprosth fracture around unsp internal prosth joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79739', N'Periprosth fracture around unsp internal prosth joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7974', N'Focal chorioretin inflam, macular or paramacular, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79740', N'Periprosth fx around unsp internal prosth joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T84.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79743', N'Periprosth osteolysis of internal prosthetic r hip jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.050A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79744', N'Periprosth osteolysis of internal prosthetic r hip jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.050D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79745', N'Periprosth osteolys of internal prosthetic r hip jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.050S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79747', N'Periprosth osteolysis of internal prosthetic l hip jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79748', N'Periprosth osteolysis of internal prosthetic l hip jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79749', N'Periprosth osteolys of internal prosthetic l hip jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79751', N'Periprosth osteolysis of internal prosthetic r knee jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.052A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79752', N'Periprosth osteolysis of internal prosthetic r knee jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.052D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79753', N'Periprosth osteolys of internal prosth r knee jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.052S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79755', N'Periprosth osteolysis of internal prosthetic l knee jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.053A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79756', N'Periprosth osteolysis of internal prosthetic l knee jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.053D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79757', N'Periprosth osteolys of internal prosth l knee jt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.053S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79759', N'Periprosthetic osteolysis of internal prosthetic joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.058A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79760', N'Periprosthetic osteolysis of internal prosthetic joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.058D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79761', N'Periprosth osteolysis of internal prosthetic joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.058S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79763', N'Periprosth osteolys of unsp internal prosthetic joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.059A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79764', N'Periprosth osteolys of unsp internal prosthetic joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.059D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79765', N'Periprosth osteolys of unsp internal prosth joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.059S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79768', N'Wear of artic bearing surface of int prosth r hip jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.060A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79769', N'Wear of artic bearing surface of int prosth r hip jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.060D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7977', N'Unsp disseminated chorioretinal inflammation, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79770', N'Wear of artic bearing surface of int prosth r hip jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.060S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79772', N'Wear of artic bearing surface of int prosth l hip jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.061A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79773', N'Wear of artic bearing surface of int prosth l hip jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.061D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79774', N'Wear of artic bearing surface of int prosth l hip jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.061S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79776', N'Wear of artic bearing surface of int prosth r knee jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.062A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79777', N'Wear of artic bearing surface of int prosth r knee jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.062D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79778', N'Wear of artic bearing surface of int prosth r knee jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.062S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7978', N'Unsp disseminated chorioretinal inflammation, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79780', N'Wear of artic bearing surface of int prosth l knee jt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.063A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79781', N'Wear of artic bearing surface of int prosth l knee jt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.063D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79782', N'Wear of artic bearing surface of int prosth l knee jt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.063S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79784', N'Wear of artic bearing surface of internal prosth joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.068A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79785', N'Wear of artic bearing surface of internal prosth joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.068D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79786', N'Wear of artic bearing surface of int prosth joint, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.068S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79788', N'Wear of artic bearing surface of unsp int prosth joint, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.069A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79789', N'Wear of artic bearing surface of unsp int prosth joint, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.069D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7979', N'Unsp disseminated chorioretinal inflammation, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79790', N'Wear of artic bearing surface of unsp int prosth joint, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.069S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79793', N'Mech compl of internal right hip prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.090A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79794', N'Mech compl of internal right hip prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.090D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79795', N'Mech compl of internal right hip prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.090S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79797', N'Mech compl of internal left hip prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79798', N'Mech compl of internal left hip prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79799', N'Mech compl of internal left hip prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad798', N'Herpesviral infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7980', N'Unsp disseminated chorioretinal inflammation, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79801', N'Mech compl of internal right knee prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79802', N'Mech compl of internal right knee prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79803', N'Mech compl of internal right knee prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79805', N'Mech compl of internal left knee prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.093A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79806', N'Mech compl of internal left knee prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.093D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79807', N'Mech compl of internal left knee prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.093S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79809', N'Mech compl of other internal joint prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.098A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79810', N'Mech compl of other internal joint prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.098D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79811', N'Mech compl of other internal joint prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.098S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79813', N'Mech compl of unsp internal joint prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79814', N'Mech compl of unsp internal joint prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79815', N'Mech compl of unspecified internal joint prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.099S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79819', N'Breakdown (mechanical) of int fix of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7982', N'Dissem chorioretin inflammation of posterior pole, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79820', N'Breakdown (mechanical) of int fix of right humerus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79821', N'Breakdown (mechanical) of int fix of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79823', N'Breakdown (mechanical) of int fix of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79824', N'Breakdown (mechanical) of int fix of left humerus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79825', N'Breakdown (mechanical) of int fix of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79827', N'Breakdown (mechanical) of int fix of bone of r forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79828', N'Breakdown (mechanical) of int fix of bone of r forearm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79829', N'Breakdown of int fix of bone of r forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7983', N'Dissem chorioretin inflammation of posterior pole, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79831', N'Breakdown of int fix of bone of left forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79832', N'Breakdown of int fix of bone of left forearm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79833', N'Breakdown of int fix of bone of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79835', N'Breakdown (mechanical) of int fix of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.114A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79836', N'Breakdown (mechanical) of int fix of right femur, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.114D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79837', N'Breakdown (mechanical) of int fix of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.114S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79839', N'Breakdown (mechanical) of int fix of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.115A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7984', N'Dissem chorioretin inflammation of posterior pole, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79840', N'Breakdown (mechanical) of int fix of left femur, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.115D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79841', N'Breakdown (mechanical) of int fix of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.115S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79843', N'Breakdown (mechanical) of int fix of bone of r low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.116A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79844', N'Breakdown (mechanical) of int fix of bone of r low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.116D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79845', N'Breakdown of int fix of bone of r low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.116S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79847', N'Breakdown (mechanical) of int fix of bone of l low leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.117A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79848', N'Breakdown (mechanical) of int fix of bone of l low leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.117D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79849', N'Breakdown of int fix of bone of l low leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.117S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7985', N'Dissem chorioretin inflammation of posterior pole, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79851', N'Breakdown (mechanical) of int fix of unsp bone of limb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79852', N'Breakdown (mechanical) of int fix of unsp bone of limb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79853', N'Breakdown of int fix of unsp bone of limb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79856', N'Displacement of int fix of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79857', N'Displacement of int fix of right humerus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79858', N'Displacement of int fix of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79860', N'Displacement of int fix of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79861', N'Displacement of int fix of left humerus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79862', N'Displacement of int fix of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79864', N'Displacement of int fix of bone of right forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79865', N'Displacement of int fix of bone of right forearm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79866', N'Displacement of int fix of bone of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79868', N'Displacement of int fix of bone of left forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79869', N'Displacement of int fix of bone of left forearm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.123D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7987', N'Disseminated chorioretin inflammation, peripheral right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79870', N'Displacement of int fix of bone of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79872', N'Displacement of int fix of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79873', N'Displacement of int fix of right femur, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79874', N'Displacement of int fix of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79876', N'Displacement of internal fixation device of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79877', N'Displacement of internal fixation device of left femur, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79878', N'Displacement of int fix of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7988', N'Disseminated chorioretin inflammation, peripheral, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79880', N'Displacement of int fix of bone of right lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79881', N'Displacement of int fix of bone of right lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79882', N'Displacement of int fix of bone of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79884', N'Displacement of int fix of bone of left lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.127A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79885', N'Displacement of int fix of bone of left lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.127D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79886', N'Displacement of int fix of bone of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.127S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79888', N'Displacement of int fix of unsp bone of limb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79889', N'Displacement of int fix of unsp bone of limb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.129D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7989', N'Disseminated chorioretin inflammation, peripheral, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79890', N'Displacement of int fix of unsp bone of limb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.129S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79893', N'Mech compl of int fix of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79894', N'Mech compl of int fix of right humerus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79895', N'Mech compl of int fix of right humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79897', N'Mech compl of internal fixation device of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79898', N'Mech compl of internal fixation device of left humerus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79899', N'Mech compl of int fix of left humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7990', N'Disseminated chorioretin inflammation, peripheral, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79901', N'Mech compl of int fix of bone of right forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79902', N'Mech compl of int fix of bone of right forearm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79903', N'Mech compl of int fix of bone of right forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79905', N'Mech compl of int fix of bone of left forearm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.193A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79906', N'Mech compl of int fix of bone of left forearm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.193D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79907', N'Mech compl of int fix of bone of left forearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.193S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79909', N'Mech compl of internal fixation device of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.194A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79910', N'Mech compl of internal fixation device of right femur, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.194D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79911', N'Mech compl of int fix of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.194S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79913', N'Mech compl of internal fixation device of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.195A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79914', N'Mech compl of internal fixation device of left femur, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.195D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79915', N'Mech compl of int fix of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.195S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79917', N'Mech compl of int fix of bone of right lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.196A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79918', N'Mech compl of int fix of bone of right lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.196D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79919', N'Mech compl of int fix of bone of right lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.196S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7992', N'Dissem chorioretin inflammation, generalized, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79921', N'Mech compl of int fix of bone of left lower leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.197A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79922', N'Mech compl of int fix of bone of left lower leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.197D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79923', N'Mech compl of int fix of bone of left lower leg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.197S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79925', N'Mech compl of int fix of unsp bone of limb, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79926', N'Mech compl of int fix of unsp bone of limb, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79927', N'Mech compl of int fix of unsp bone of limb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7993', N'Disseminated chorioretin inflammation, generalized, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79931', N'Breakdown of int fix of bones of hand and fingers, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.210A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79932', N'Breakdown of int fix of bones of hand and fingers, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.210D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79933', N'Breakdown of int fix of bones of hand and fingers, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.210S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79935', N'Breakdown of int fix of bones of foot and toes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79936', N'Breakdown of int fix of bones of foot and toes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79937', N'Breakdown of int fix of bones of foot and toes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79939', N'Breakdown (mechanical) of int fix of vertebrae, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.216A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7994', N'Dissem chorioretin inflammation, generalized, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79940', N'Breakdown (mechanical) of int fix of vertebrae, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.216D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79941', N'Breakdown (mechanical) of int fix of vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.216S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79943', N'Breakdown (mechanical) of int fix of bones, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.218A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79944', N'Breakdown (mechanical) of int fix of bones, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.218D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79945', N'Breakdown (mechanical) of int fix of bones, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.218S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79948', N'Displacement of int fix of bones of hand and fingers, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.220A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79949', N'Displacement of int fix of bones of hand and fingers, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.220D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7995', N'Disseminated chorioretin inflammation, generalized, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79950', N'Displacmnt of int fix of bones of hand and fingers, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.220S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79952', N'Displacement of int fix of bones of foot and toes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.223A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79953', N'Displacement of int fix of bones of foot and toes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.223D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79954', N'Displacement of int fix of bones of foot and toes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79956', N'Displacement of internal fixation device of vertebrae, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.226A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79957', N'Displacement of internal fixation device of vertebrae, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.226D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79958', N'Displacement of int fix of vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.226S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79960', N'Displacement of internal fixation device of oth bones, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.228A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79961', N'Displacement of internal fixation device of oth bones, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.228D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79962', N'Displacement of internal fixation device of bones, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.228S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79965', N'Mech compl of int fix of bones of hand and fingers, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.290A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79966', N'Mech compl of int fix of bones of hand and fingers, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.290D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79967', N'Mech compl of int fix of bones of hand and fingers, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.290S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79969', N'Mech compl of int fix of bones of foot and toes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.293A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7997', N'Acute post multifoc placoid pigment epitheliopathy, r eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79970', N'Mech compl of int fix of bones of foot and toes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.293D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79971', N'Mech compl of int fix of bones of foot and toes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.293S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79973', N'Mech compl of internal fixation device of vertebrae, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.296A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79974', N'Mech compl of internal fixation device of vertebrae, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.296D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79975', N'Mech compl of internal fixation device of vertebrae, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.296S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79977', N'Mech compl of internal fixation device of oth bones, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.298A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79978', N'Mech compl of internal fixation device of oth bones, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.298D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79979', N'Mech compl of internal fixation device of oth bones, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.298S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7998', N'Acute post multifoc placoid pigment epitheliopathy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79983', N'Breakdown (mechanical) of electronic bone stimulator, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.310A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79984', N'Breakdown (mechanical) of electronic bone stimulator, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.310D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79985', N'Breakdown of electronic bone stimulator, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.310S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79987', N'Breakdown of bone devices, implants and grafts, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.318A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79988', N'Breakdown of bone devices, implants and grafts, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.318D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79989', N'Breakdown of bone devices, implants and grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.318S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad7999', N'Acute posterior multifoc placoid pigment epitheliopathy, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79992', N'Displacement of electronic bone stimulator, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.320A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79993', N'Displacement of electronic bone stimulator, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.320D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79994', N'Displacement of electronic bone stimulator, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.320S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79996', N'Displacement of oth bone devices, implants and grafts, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.328A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79997', N'Displacement of oth bone devices, implants and grafts, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.328D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad79998', N'Displacement of bone devices, implants and grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.328S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad800', N'Varicella meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B01.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8000', N'Acute post multifoc placoid pigment epitheliopathy, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80001', N'Mech compl of electronic bone stimulator, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.390A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80002', N'Mech compl of electronic bone stimulator, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.390D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80003', N'Mech compl of electronic bone stimulator, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.390S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80005', N'Mech compl of oth bone devices, implants and grafts, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.398A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80006', N'Mech compl of oth bone devices, implants and grafts, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.398D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80007', N'Mech compl of oth bone devices, implants and grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.398S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80011', N'Breakdown (mechanical) of muscle and tendon graft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.410A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80012', N'Breakdown (mechanical) of muscle and tendon graft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.410D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80013', N'Breakdown (mechanical) of muscle and tendon graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.410S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80015', N'Brkdwn internal orth devices, implants and grafts, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.418A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80016', N'Brkdwn internal orth devices, implants and grafts, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.418D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80017', N'Brkdwn internal orth devices, implants and grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.418S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8002', N'Posterior cyclitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80020', N'Displacement of muscle and tendon graft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.420A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80021', N'Displacement of muscle and tendon graft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.420D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80022', N'Displacement of muscle and tendon graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.420S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80024', N'Displacmnt of internal orth devices, implnt and grafts, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.428A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80025', N'Displacmnt of internal orth devices, implnt and grafts, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.428D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80026', N'Displacmnt of int orth devices, implnt and grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.428S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80029', N'Mech compl of muscle and tendon graft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.490A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8003', N'Posterior cyclitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80030', N'Mech compl of muscle and tendon graft, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.490D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80031', N'Mech compl of muscle and tendon graft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.490S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80033', N'Mech compl of internal orth devices, implnt and grafts, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.498A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80034', N'Mech compl of internal orth devices, implnt and grafts, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.498D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80035', N'Mech compl of int orth devices, implnt and grafts, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.498S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80038', N'Infect/inflm reaction due to unsp int joint prosth, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80039', N'Infect/inflm reaction due to unsp int joint prosth, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8004', N'Posterior cyclitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80040', N'Infect/inflm reaction due to unsp int joint prosth, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80042', N'Infect/inflm reaction due to internal right hip prosth, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80043', N'Infect/inflm reaction due to internal right hip prosth, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80044', N'Infect/inflm reaction due to internal r hip prosth, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80046', N'Infect/inflm reaction due to internal left hip prosth, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80047', N'Infect/inflm reaction due to internal left hip prosth, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80048', N'Infect/inflm reaction due to int left hip prosth, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8005', N'Posterior cyclitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80050', N'Infect/inflm reaction due to internal r knee prosth, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.53XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80051', N'Infect/inflm reaction due to internal r knee prosth, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.53XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80052', N'Infect/inflm reaction due to internal r knee prosth, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.53XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80054', N'Infect/inflm reaction due to internal left knee prosth, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.54XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80055', N'Infect/inflm reaction due to internal left knee prosth, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.54XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80056', N'Infect/inflm reaction due to internal l knee prosth, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.54XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80058', N'Infect/inflm reaction due to oth internal joint prosth, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80059', N'Infect/inflm reaction due to oth internal joint prosth, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80060', N'Infect/inflm reaction due to oth int joint prosth, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80063', N'Infect/inflm reaction due to int fix of unsp site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80064', N'Infect/inflm reaction due to int fix of unsp site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80065', N'Infect/inflm reaction due to int fix of unsp site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80068', N'Infect/inflm reaction due to int fix of right humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.610A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80069', N'Infect/inflm reaction due to int fix of right humerus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.610D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80070', N'Infect/inflm reaction due to int fix of r humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.610S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80072', N'Infect/inflm reaction due to int fix of left humerus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80073', N'Infect/inflm reaction due to int fix of left humerus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80074', N'Infect/inflm reaction due to int fix of l humerus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80076', N'Infect/inflm reaction due to int fix of right radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80077', N'Infect/inflm reaction due to int fix of right radius, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80078', N'Infect/inflm reaction due to int fix of r radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8008', N'Harada''s disease, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80080', N'Infect/inflm reaction due to int fix of left radius, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.613A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80081', N'Infect/inflm reaction due to int fix of left radius, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80082', N'Infect/inflm reaction due to int fix of left radius, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80084', N'Infect/inflm reaction due to int fix of right ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80085', N'Infect/inflm reaction due to int fix of right ulna, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80086', N'Infect/inflm reaction due to int fix of right ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80088', N'Infect/inflm reaction due to int fix of left ulna, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.615A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80089', N'Infect/inflm reaction due to int fix of left ulna, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.615D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8009', N'Harada''s disease, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80090', N'Infect/inflm reaction due to int fix of left ulna, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.615S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80092', N'Infect/inflm react due to int fix of unsp bone of arm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.619A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80093', N'Infect/inflm react due to int fix of unsp bone of arm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.619D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80094', N'Infect/inflm react due to int fix of unsp bone of arm, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.619S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80097', N'Infect/inflm reaction due to int fix of right femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.620A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80098', N'Infect/inflm reaction due to int fix of right femur, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.620D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80099', N'Infect/inflm reaction due to int fix of right femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.620S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8010', N'Harada''s disease, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80101', N'Infect/inflm reaction due to int fix of left femur, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80102', N'Infect/inflm reaction due to int fix of left femur, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80103', N'Infect/inflm reaction due to int fix of left femur, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80105', N'Infect/inflm reaction due to int fix of right tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80106', N'Infect/inflm reaction due to int fix of right tibia, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80107', N'Infect/inflm reaction due to int fix of right tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80109', N'Infect/inflm reaction due to int fix of left tibia, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.623A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8011', N'Harada''s disease, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80110', N'Infect/inflm reaction due to int fix of left tibia, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.623D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80111', N'Infect/inflm reaction due to int fix of left tibia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.623S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80113', N'Infect/inflm reaction due to int fix of right fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.624A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80114', N'Infect/inflm reaction due to int fix of right fibula, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.624D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80115', N'Infect/inflm reaction due to int fix of r fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.624S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80117', N'Infect/inflm reaction due to int fix of left fibula, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.625A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80118', N'Infect/inflm reaction due to int fix of left fibula, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.625D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80119', N'Infect/inflm reaction due to int fix of left fibula, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.625S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80121', N'Infect/inflm react due to int fix of unsp bone of leg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.629A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80122', N'Infect/inflm react due to int fix of unsp bone of leg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.629D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80123', N'Infect/inflm react due to int fix of unsp bone of leg, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.629S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80125', N'Infect/inflm reaction due to int fix of spine, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.63XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80126', N'Infect/inflm reaction due to int fix of spine, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.63XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80127', N'Infect/inflm reaction due to int fix of spine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.63XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80129', N'Infect/inflm reaction due to int fix of site, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8013', N'Other chorioretinal inflammations, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80130', N'Infect/inflm reaction due to int fix of site, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80131', N'Infect/inflm reaction due to int fix of site, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80133', N'Infect/inflm react due to oth int orth prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80134', N'Infect/inflm react due to oth int orth prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80135', N'Infect/inflm react due to oth int orth prosth dev/grft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80138', N'Embolism due to internal orthopedic prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80139', N'Embolism due to internal orthopedic prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8014', N'Other chorioretinal inflammations, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80140', N'Embolism due to internal orthopedic prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80142', N'Fibrosis due to internal orthopedic prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80143', N'Fibrosis due to internal orthopedic prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80144', N'Fibrosis due to internal orthopedic prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80146', N'Hemorrhage due to internal orthopedic prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80147', N'Hemorrhage due to internal orthopedic prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80148', N'Hemor due to internal orthopedic prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8015', N'Other chorioretinal inflammations, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80150', N'Pain due to internal orthopedic prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80151', N'Pain due to internal orthopedic prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80152', N'Pain due to internal orthopedic prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80154', N'Stenosis due to internal orthopedic prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80155', N'Stenosis due to internal orthopedic prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80156', N'Stenosis due to internal orthopedic prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80158', N'Thrombosis due to internal orthopedic prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.86XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80159', N'Thrombosis due to internal orthopedic prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.86XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8016', N'Other chorioretinal inflammations, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80160', N'Thrombosis due to internal orth prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.86XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80162', N'Oth comp of internal orthopedic prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80163', N'Oth comp of internal orthopedic prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80164', N'Oth comp of internal orthopedic prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80166', N'Unsp comp of internal orthopedic prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80167', N'Unsp comp of internal orthopedic prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80168', N'Unsp comp of internal orthopedic prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T84.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80172', N'Breakdown of ventricular intracranial shunt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80173', N'Breakdown of ventricular intracranial shunt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80174', N'Breakdown of ventricular intracranial shunt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80176', N'Displacement of ventricular intracranial shunt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80177', N'Displacement of ventricular intracranial shunt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80178', N'Displacement of ventricular intracranial shunt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8018', N'Unspecified chorioretinal inflammation, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80180', N'Leakage of ventricular intracranial shunt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80181', N'Leakage of ventricular intracranial shunt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80182', N'Leakage of ventricular intracranial shunt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80184', N'Mech compl of ventricular intracranial shunt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80185', N'Mech compl of ventricular intracranial shunt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80186', N'Mech compl of ventricular intracranial shunt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8019', N'Unspecified chorioretinal inflammation, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80190', N'Brkdwn implanted electronic neurostim of brain, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80191', N'Brkdwn implanted electronic neurostim of brain, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80192', N'Brkdwn implanted electronic neurostim of brain, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80194', N'Brkdwn implanted electronic neurostim of periph nrv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80195', N'Brkdwn implanted electronic neurostim of periph nrv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80196', N'Brkdwn implanted electronic neurostim of periph nrv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80198', N'Brkdwn implanted electronic neurostim of spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80199', N'Brkdwn implanted electronic neurostim of spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad802', N'Varicella encephalitis and encephalomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B01.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8020', N'Unspecified chorioretinal inflammation, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80200', N'Brkdwn implanted electrnc neurostim of spinal cord, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80202', N'Brkdwn implanted electronic stimulator of nervous sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80203', N'Brkdwn implanted electronic stimulator of nervous sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80204', N'Brkdwn implanted electrnc stimulator of nervous sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80207', N'Displacmnt of implanted electronic neurostim of brain, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80208', N'Displacmnt of implanted electronic neurostim of brain, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80209', N'Displacmnt of implanted electrnc neurostim of brain, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8021', N'Unspecified chorioretinal inflammation, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H30.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80211', N'Displacmnt of implnt electrnc neurostim of periph nrv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80212', N'Displacmnt of implnt electrnc neurostim of periph nrv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80213', N'Displacmnt of implnt electrnc neurostim of periph nrv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80215', N'Displacmnt of implnt electrnc neurostim of spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80216', N'Displacmnt of implnt electrnc neurostim of spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80217', N'Displacmnt of implnt electrnc neurostim of spinal cord, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80219', N'Displacmnt of implnt electrnc stimultr of nervous sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.128A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80220', N'Displacmnt of implnt electrnc stimultr of nervous sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.128D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80221', N'Displacmnt of implnt electrnc stimultr of nrv sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.128S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80224', N'Mech compl of implanted electronic neurostim of brain, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80225', N'Mech compl of implanted electronic neurostim of brain, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80226', N'Mech compl of implanted electrnc neurostim of brain, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80228', N'Mech compl of implnt electrnc neurostim of periph nrv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80229', N'Mech compl of implnt electrnc neurostim of periph nrv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80230', N'Mech compl of implnt electrnc neurostim of periph nrv, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80232', N'Mech compl of implnt electrnc neurostim of spinal cord, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80233', N'Mech compl of implnt electrnc neurostim of spinal cord, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80234', N'Mech compl of implnt electrnc neurostim of spinal cord, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80236', N'Mech compl of implnt electrnc stimultr of nervous sys, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.199A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80237', N'Mech compl of implnt electrnc stimultr of nervous sys, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80238', N'Mech compl of implnt electrnc stimultr of nrv sys, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.199S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80241', N'Breakdown (mechanical) of intraocular lens, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80242', N'Breakdown (mechanical) of intraocular lens, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80243', N'Breakdown (mechanical) of intraocular lens, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80245', N'Displacement of intraocular lens, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80246', N'Displacement of intraocular lens, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80247', N'Displacement of intraocular lens, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80249', N'Mech compl of intraocular lens, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8025', N'Unspecified chorioretinal scars, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80250', N'Mech compl of intraocular lens, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80251', N'Other mechanical complication of intraocular lens, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80255', N'Breakdown of prosthetic orbit of right eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.310A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80256', N'Breakdown of prosthetic orbit of right eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.310D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80257', N'Breakdown of prosthetic orbit of right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.310S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80259', N'Breakdown (mechanical) of prosthetic orbit of left eye, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8026', N'Unspecified chorioretinal scars, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80260', N'Breakdown (mechanical) of prosthetic orbit of left eye, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80261', N'Breakdown of prosthetic orbit of left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80263', N'Breakdown (mechanical) of ocular prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.318A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80264', N'Breakdown (mechanical) of ocular prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.318D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80265', N'Breakdown (mechanical) of ocular prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.318S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80268', N'Displacement of prosthetic orbit of right eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.320A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80269', N'Displacement of prosthetic orbit of right eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.320D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8027', N'Unspecified chorioretinal scars, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80270', N'Displacement of prosthetic orbit of right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.320S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80272', N'Displacement of prosthetic orbit of left eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80273', N'Displacement of prosthetic orbit of left eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80274', N'Displacement of prosthetic orbit of left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80276', N'Displacement of ocular prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.328A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80277', N'Displacement of ocular prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.328D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80278', N'Displacement of ocular prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.328S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8028', N'Unspecified chorioretinal scars, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80281', N'Mech compl of prosthetic orbit of right eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.390A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80282', N'Mech compl of prosthetic orbit of right eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.390D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80283', N'Mech compl of prosthetic orbit of right eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.390S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80285', N'Mech compl of prosthetic orbit of left eye, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80286', N'Mech compl of prosthetic orbit of left eye, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80287', N'Mech compl of prosthetic orbit of left eye, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80289', N'Mech compl of ocular prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.398A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80290', N'Mech compl of ocular prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.398D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80291', N'Mech compl of ocular prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.398S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80294', N'Breakdown of breast prosthesis and implant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80295', N'Breakdown of breast prosthesis and implant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80296', N'Breakdown of breast prosthesis and implant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80298', N'Displacement of breast prosthesis and implant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80299', N'Displacement of breast prosthesis and implant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad803', N'Varicella myelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B01.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8030', N'Macula scars of posterior pole (post-traumatic), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80300', N'Displacement of breast prosthesis and implant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80302', N'Leakage of breast prosthesis and implant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80303', N'Leakage of breast prosthesis and implant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80304', N'Leakage of breast prosthesis and implant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80306', N'Capsular contracture of breast implant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.44XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80307', N'Capsular contracture of breast implant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80308', N'Capsular contracture of breast implant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8031', N'Macula scars of posterior pole (post-traumatic), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80310', N'Mech compl of breast prosthesis and implant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80311', N'Mech compl of breast prosthesis and implant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80312', N'Mech compl of breast prosthesis and implant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80316', N'Breakdown (mechanical) of bile duct prosthesis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.510A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80317', N'Breakdown (mechanical) of bile duct prosthesis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.510D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80318', N'Breakdown (mechanical) of bile duct prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.510S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8032', N'Macula scars of posterior pole (post-traumatic), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80320', N'Breakdown of esophageal anti-reflux device, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80321', N'Breakdown of esophageal anti-reflux device, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80322', N'Breakdown of esophageal anti-reflux device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80324', N'Breakdown (mechanical) of GI prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.518A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80325', N'Breakdown (mechanical) of GI prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.518D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80326', N'Breakdown (mechanical) of GI prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.518S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80329', N'Displacement of bile duct prosthesis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.520A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8033', N'Macula scars of posterior pole (post-traumatic), unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80330', N'Displacement of bile duct prosthesis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.520D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80331', N'Displacement of bile duct prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.520S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80333', N'Displacement of esophageal anti-reflux device, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80334', N'Displacement of esophageal anti-reflux device, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80335', N'Displacement of esophageal anti-reflux device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80337', N'Displacement of gastrointestinal prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.528A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80338', N'Displacement of gastrointestinal prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.528D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80339', N'Displacement of gastrointestinal prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.528S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80342', N'Mech compl of bile duct prosthesis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.590A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80343', N'Mech compl of bile duct prosthesis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.590D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80344', N'Mech compl of bile duct prosthesis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.590S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80346', N'Mech compl of esophageal anti-reflux device, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80347', N'Mech compl of esophageal anti-reflux device, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80348', N'Mech compl of esophageal anti-reflux device, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8035', N'Solar retinopathy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80350', N'Mech compl of gastrointestinal prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.598A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80351', N'Mech compl of gastrointestinal prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.598D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80352', N'Mech compl of gastrointestinal prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.598S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80356', N'Breakdown of epidural and subdural infusion catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.610A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80357', N'Breakdown of epidural and subdural infusion catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.610D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80358', N'Brkdwn epidural and subdural infusion catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.610S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8036', N'Solar retinopathy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80360', N'Breakdown of intraperitoneal dialysis catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80361', N'Breakdown of intraperitoneal dialysis catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80362', N'Breakdown of intraperitoneal dialysis catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80364', N'Breakdown (mechanical) of permanent sutures, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80365', N'Breakdown (mechanical) of permanent sutures, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.612D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80366', N'Breakdown (mechanical) of permanent sutures, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80368', N'Breakdown of artificial skin grft /decellular alloderm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.613A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80369', N'Breakdown of artificial skin grft /decellular alloderm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8037', N'Solar retinopathy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80370', N'Brkdwn artificial skin grft /decellular alloderm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.613S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80372', N'Breakdown (mechanical) of insulin pump, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.614A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80373', N'Breakdown (mechanical) of insulin pump, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80374', N'Breakdown (mechanical) of insulin pump, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80376', N'Breakdown (mechanical) of internal prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.618A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80377', N'Breakdown (mechanical) of internal prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.618D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80378', N'Breakdown (mechanical) of internal prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.618S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8038', N'Solar retinopathy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80381', N'Displacmnt of epidural and subdural infusion catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.620A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80382', N'Displacmnt of epidural and subdural infusion catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.620D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80383', N'Displacmnt of epidural and subdural infusion cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.620S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80385', N'Displacement of intraperitoneal dialysis catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80386', N'Displacement of intraperitoneal dialysis catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80387', N'Displacement of intraperitoneal dialysis catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80389', N'Displacement of permanent sutures, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80390', N'Displacement of permanent sutures, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80391', N'Displacement of permanent sutures, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80393', N'Displacmnt of artif skin grft /decellular alloderm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.623A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80394', N'Displacmnt of artif skin grft /decellular alloderm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.623D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80395', N'Displacmnt of artif skin grft /decellular alloderm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.623S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80397', N'Displacement of insulin pump, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.624A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80398', N'Displacement of insulin pump, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.624D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80399', N'Displacement of insulin pump, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.624S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad804', N'Varicella pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B01.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8040', N'Other chorioretinal scars, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80401', N'Displacement of internal prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.628A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80402', N'Displacement of internal prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.628D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80403', N'Displacement of internal prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.628S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80406', N'Leakage of epidural and subdural infusion catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.630A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80407', N'Leakage of epidural and subdural infusion catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.630D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80408', N'Leakage of epidural and subdural infusion catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.630S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8041', N'Other chorioretinal scars, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80410', N'Leakage of intraperitoneal dialysis catheter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80411', N'Leakage of intraperitoneal dialysis catheter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80412', N'Leakage of intraperitoneal dialysis catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.631S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80414', N'Leakage of insulin pump, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.633A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80415', N'Leakage of insulin pump, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.633D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80416', N'Leakage of insulin pump, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.633S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80418', N'Leakage of internal prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.638A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80419', N'Leakage of internal prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.638D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8042', N'Other chorioretinal scars, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80420', N'Leakage of internal prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.638S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80423', N'Mech compl of epidural and subdural infusion catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.690A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80424', N'Mech compl of epidural and subdural infusion catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.690D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80425', N'Mech compl of epidural and subdural infusion cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.690S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80427', N'Mech compl of intraperitoneal dialysis catheter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.691A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80428', N'Mech compl of intraperitoneal dialysis catheter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80429', N'Mech compl of intraperitoneal dialysis catheter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8043', N'Other chorioretinal scars, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80431', N'Mech compl of permanent sutures, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.692A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80432', N'Mech compl of permanent sutures, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.692D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80433', N'Other mechanical complication of permanent sutures, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.692S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80435', N'Mech compl of artif skin grft /decellular alloderm, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.693A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80436', N'Mech compl of artif skin grft /decellular alloderm, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.693D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80437', N'Mech compl of artif skin grft /decellular alloderm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.693S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80439', N'Mech compl of insulin pump, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.694A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80440', N'Mech compl of insulin pump, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.694D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80441', N'Other mechanical complication of insulin pump, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.694S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80443', N'Mech compl of internal prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.698A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80444', N'Mech compl of internal prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.698D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80445', N'Mech compl of internal prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.698S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80448', N'Infect/inflm reaction due to periton dialysis catheter, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.71XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80449', N'Infect/inflm reaction due to periton dialysis catheter, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.71XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80450', N'Infect/inflm reaction due to periton dialysis cath, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.71XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80452', N'Infect/inflm reaction due to insulin pump, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80453', N'Infect/inflm reaction due to insulin pump, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80454', N'Infect/inflm reaction due to insulin pump, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80456', N'Infect/inflm reaction due to oth int prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.79XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80457', N'Infect/inflm reaction due to oth int prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.79XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80458', N'Infect/inflm react due to oth int prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.79XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8046', N'Choroidal degeneration, unspecified, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80461', N'Embolism due to internal prosth dev/grft, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80462', N'Embolism due to internal prosth dev/grft, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80463', N'Embolism due to internal prosth dev/grft, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80465', N'Fibrosis due to internal prosth dev/grft, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80466', N'Fibrosis due to internal prosth dev/grft, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80467', N'Fibrosis due to internal prosth dev/grft, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80469', N'Hemorrhage due to internal prosth dev/grft, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8047', N'Choroidal degeneration, unspecified, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80470', N'Hemorrhage due to internal prosth dev/grft, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80471', N'Hemorrhage due to internal prosth dev/grft, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80473', N'Pain due to internal prosth dev/grft, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80474', N'Pain due to internal prosth dev/grft, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80475', N'Pain due to internal prosth dev/grft, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80477', N'Stenosis due to internal prosth dev/grft, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80478', N'Stenosis due to internal prosth dev/grft, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80479', N'Stenosis due to internal prosth dev/grft, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8048', N'Choroidal degeneration, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80481', N'Thrombosis due to internal prosth dev/grft, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.86XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80482', N'Thrombosis due to internal prosth dev/grft, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.86XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80483', N'Thrombosis due to internal prosth dev/grft, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.86XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80485', N'Oth complication of internal prosth dev/grft, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80486', N'Oth complication of internal prosth dev/grft, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80487', N'Oth complication of internal prosth dev/grft, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'T85.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80489', N'Unsp complication of internal prosth dev/grft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8049', N'Choroidal degeneration, unspecified, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80490', N'Unsp complication of internal prosth dev/grft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80491', N'Unsp complication of internal prosth dev/grft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80494', N'Unspecified complication of bone marrow transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80495', N'Bone marrow transplant rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80496', N'Bone marrow transplant failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80497', N'Bone marrow transplant infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80498', N'Other complications of bone marrow transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80500', N'Unspecified complication of kidney transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80501', N'Kidney transplant rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80502', N'Kidney transplant failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80503', N'Kidney transplant infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80504', N'Other complication of kidney transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80506', N'Unspecified complication of heart transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80507', N'Heart transplant rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.21', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80508', N'Heart transplant failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80509', N'Heart transplant infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8051', N'Age-related choroidal atrophy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80511', N'Cardiac allograft vasculopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80512', N'Other complications of heart transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.298', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80514', N'Unspecified complication of heart-lung transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80515', N'Heart-lung transplant rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80516', N'Heart-lung transplant failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80517', N'Heart-lung transplant infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80518', N'Other complications of heart-lung transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8052', N'Age-related choroidal atrophy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80520', N'Unspecified complication of liver transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80521', N'Liver transplant rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80522', N'Liver transplant failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80523', N'Liver transplant infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80524', N'Other complications of liver transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80525', N'Complications of stem cell transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80528', N'Lung transplant rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80529', N'Lung transplant failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8053', N'Age-related choroidal atrophy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80530', N'Lung transplant infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80531', N'Other complications of lung transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80532', N'Unspecified complication of lung transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80534', N'Skin graft (allograft) rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80535', N'Skin graft (allograft) (autograft) failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80536', N'Skin graft (allograft) (autograft) infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80537', N'Other complications of skin graft (allograft) (autograft)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80538', N'Unsp complication of skin graft (allograft) (autograft)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8054', N'Age-related choroidal atrophy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80540', N'Bone graft rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.830', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80541', N'Bone graft failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80542', N'Bone graft infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80543', N'Other complications of bone graft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.838', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80544', N'Unspecified complication of bone graft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80546', N'Corneal transplant rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T86.840', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80547', N'Corneal transplant failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T86.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80548', N'Corneal transplant infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T86.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80549', N'Other complications of corneal transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T86.848', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80550', N'Unspecified complication of corneal transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'T86.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80552', N'Intestine transplant rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.850', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80553', N'Intestine transplant failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.851', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80554', N'Intestine transplant infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.852', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80555', N'Other complications of intestine transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.858', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80556', N'Unspecified complication of intestine transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.859', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80558', N'Other transplanted tissue rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.890', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80559', N'Other transplanted tissue failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8056', N'Diffuse secondary atrophy of choroid, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80560', N'Other transplanted tissue infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80561', N'Other complications of other transplanted tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.898', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80562', N'Unspecified complication of other transplanted tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80564', N'Unsp complication of unsp transplanted organ and tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80565', N'Unspecified transplanted organ and tissue rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80566', N'Unspecified transplanted organ and tissue failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80567', N'Unspecified transplanted organ and tissue infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80568', N'Other complications of unsp transplanted organ and tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8057', N'Diffuse secondary atrophy of choroid, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80572', N'Complications of reattached (part of) right upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.0X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80573', N'Complications of reattached (part of) left upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.0X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80574', N'Complications of reattached (part of) unsp upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.0X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80577', N'Complications of reattached (part of) right lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.1X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80578', N'Complications of reattached (part of) left lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.1X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80579', N'Complications of reattached (part of) unsp lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.1X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8058', N'Diffuse secondary atrophy of choroid, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80580', N'Complications of other reattached body part', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80582', N'Neuroma of amputation stump, unspecified extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80583', N'Neuroma of amputation stump, right upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80584', N'Neuroma of amputation stump, left upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80585', N'Neuroma of amputation stump, right lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80586', N'Neuroma of amputation stump, left lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80588', N'Infection of amputation stump, unspecified extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80589', N'Infection of amputation stump, right upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8059', N'Diffuse secondary atrophy of choroid, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80590', N'Infection of amputation stump, left upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80591', N'Infection of amputation stump, right lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80592', N'Infection of amputation stump, left lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80594', N'Necrosis of amputation stump, unspecified extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80595', N'Necrosis of amputation stump, right upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80596', N'Necrosis of amputation stump, left upper extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80597', N'Necrosis of amputation stump, right lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80598', N'Necrosis of amputation stump, left lower extremity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad806', N'Varicella keratitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B01.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80600', N'Dehiscence of amputation stump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80601', N'Other complications of amputation stump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80602', N'Unspecified complications of amputation stump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T87.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80605', N'Infection following immunization, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80606', N'Infection following immunization, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80607', N'Infection following immunization, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80609', N'Oth complications following immunization, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8061', N'Hereditary choroidal dystrophy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80610', N'Oth complications following immunization, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80611', N'Oth complications following immunization, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80613', N'Shock due to anesthesia, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80614', N'Shock due to anesthesia, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80615', N'Shock due to anesthesia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80617', N'Malignant hyperthermia due to anesthesia, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80618', N'Malignant hyperthermia due to anesthesia, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80619', N'Malignant hyperthermia due to anesthesia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8062', N'Choroideremia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80621', N'Failed or difficult intubation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80622', N'Failed or difficult intubation, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.4XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80623', N'Failed or difficult intubation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80626', N'Hypothermia following anesthesia, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80627', N'Hypothermia following anesthesia, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80628', N'Hypothermia following anesthesia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8063', N'Choroidal dystrophy (central areolar) (peripapillary)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80630', N'Failed moderate sedation during procedure, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80631', N'Failed moderate sedation during procedure, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80632', N'Failed moderate sedation during procedure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80634', N'Other complications of anesthesia, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80635', N'Other complications of anesthesia, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80636', N'Other complications of anesthesia, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80638', N'Anaphyl reaction due to advrs eff drug/med prop admin, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80639', N'Anaphyl reaction due to advrs eff drug/med prop admin, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8064', N'Gyrate atrophy, choroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80640', N'Anaphyl react due to advrs eff drug/med prop admin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80642', N'Unsp adverse effect of drug or medicament, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80643', N'Unsp adverse effect of drug or medicament, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80644', N'Unspecified adverse effect of drug or medicament, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80646', N'Oth complications of surgical and medical care, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80647', N'Oth complications of surgical and medical care, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80648', N'Oth complications of surgical and medical care, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8065', N'Other hereditary choroidal dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80650', N'Complication of surgical and medical care, unsp, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80651', N'Complication of surgical and medical care, unsp, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80652', N'Complication of surgical and medical care, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80656', N'Ped on foot injured in collision w roller-skater, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80657', N'Ped on foot injured in collision w roller-skater, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80658', N'Ped on foot injured in collision w roller-skater, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80660', N'Pedestrian on foot injured in collision w skateboarder, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80661', N'Pedestrian on foot injured in collision w skateboarder, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80662', N'Ped on foot injured in collision w skateboarder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80664', N'Ped on foot injured in collision w oth ped convey, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80665', N'Ped on foot injured in collision w oth ped convey, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80666', N'Ped on foot injured in collision w oth ped convey, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80670', N'Fall from in-line roller-skates, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80671', N'Fall from in-line roller-skates, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80672', N'Fall from in-line roller-skates, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80674', N'In-line roller-skater colliding w stationary object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80675', N'In-line roller-skater colliding w stationary object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80676', N'In-line roller-skater colliding w stationary object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80678', N'Other in-line roller-skate accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80679', N'Other in-line roller-skate accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8068', N'Unspecified choroidal hemorrhage, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80680', N'Other in-line roller-skate accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80683', N'Fall from non-in-line roller-skates, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80684', N'Fall from non-in-line roller-skates, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80685', N'Fall from non-in-line roller-skates, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80687', N'Non-in-line roller-skater colliding w statnry obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80688', N'Non-in-line roller-skater colliding w statnry obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80689', N'Non-in-line roller-skater colliding w statnry obj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8069', N'Unspecified choroidal hemorrhage, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.302', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80691', N'Other non-in-line roller-skating accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.128A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80692', N'Other non-in-line roller-skating accident, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.128D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80693', N'Other non-in-line roller-skating accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.128S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80696', N'Fall from skateboard, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80697', N'Fall from skateboard, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80698', N'Fall from skateboard, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad807', N'Other varicella complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B01.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8070', N'Unspecified choroidal hemorrhage, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.303', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80700', N'Skateboarder colliding with stationary object, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80701', N'Skateboarder colliding with stationary object, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80702', N'Skateboarder colliding with stationary object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80704', N'Other skateboard accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.138A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80705', N'Other skateboard accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.138D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80706', N'Other skateboard accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.138S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80709', N'Fall from scooter (nonmotorized), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8071', N'Unspecified choroidal hemorrhage, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80710', N'Fall from scooter (nonmotorized), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80711', N'Fall from scooter (nonmotorized), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80713', N'Scooter (nonmotorized) colliding w stationary object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80714', N'Scooter (nonmotorized) colliding w stationary object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80715', N'Scooter (nonmotorized) colliding w statnry obj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.142S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80717', N'Other scooter (nonmotorized) accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.148A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80718', N'Other scooter (nonmotorized) accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.148D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80719', N'Other scooter (nonmotorized) accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.148S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80722', N'Fall from heelies, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.151A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80723', N'Fall from heelies, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.151D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80724', N'Fall from heelies, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.151S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80726', N'Heelies colliding with stationary object, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.152A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80727', N'Heelies colliding with stationary object, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.152D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80728', N'Heelies colliding with stationary object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.152S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8073', N'Expulsive choroidal hemorrhage, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80730', N'Other heelies accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.158A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80731', N'Other heelies accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.158D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80732', N'Other heelies accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.158S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80735', N'Fall from oth rolling-type pedestrian conveyance, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.181A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80736', N'Fall from oth rolling-type pedestrian conveyance, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.181D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80737', N'Fall from other rolling-type pedestrian conveyance, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.181S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80739', N'Ped on oth roll-type ped convey collid w statnry obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.182A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8074', N'Expulsive choroidal hemorrhage, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80740', N'Ped on oth roll-type ped convey collid w statnry obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.182D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80741', N'Ped on oth roll-type ped convey collid w statnry obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.182S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80743', N'Oth accident on oth rolling-type pedestrian conveyance, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.188A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80744', N'Oth accident on oth rolling-type pedestrian conveyance, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.188D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80745', N'Oth accident on oth roll-type pedestrian conveyance, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.188S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80749', N'Fall from ice-skates, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8075', N'Expulsive choroidal hemorrhage, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80750', N'Fall from ice-skates, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80751', N'Fall from ice-skates, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80753', N'Ice-skater colliding with stationary object, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.212A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80754', N'Ice-skater colliding with stationary object, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80755', N'Ice-skater colliding with stationary object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80757', N'Other ice-skates accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.218A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80758', N'Other ice-skates accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.218D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80759', N'Other ice-skates accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.218S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8076', N'Expulsive choroidal hemorrhage, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80762', N'Fall from sled, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80763', N'Fall from sled, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80764', N'Fall from sled, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80766', N'Sledder colliding with stationary object, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80767', N'Sledder colliding with stationary object, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80768', N'Sledder colliding with stationary object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80770', N'Other sled accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.228A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80771', N'Other sled accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.228D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80772', N'Other sled accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.228S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80775', N'Fall from gliding-type pedestrian conveyance, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.281A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80776', N'Fall from gliding-type pedestrian conveyance, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.281D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80777', N'Fall from other gliding-type pedestrian conveyance, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.281S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80779', N'Ped on gliding-type ped convey colliding w statnry obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.282A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8078', N'Choroidal rupture, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80780', N'Ped on gliding-type ped convey colliding w statnry obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.282D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80781', N'Ped on gliding-type ped convey collid w statnry obj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.282S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80783', N'Oth accident on gliding-type pedestrian conveyance, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.288A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80784', N'Oth accident on gliding-type pedestrian conveyance, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.288D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80785', N'Oth accident on gliding-type pedestrian conveyance, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.288S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80789', N'Fall from snowboard, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8079', N'Choroidal rupture, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80790', N'Fall from snowboard, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80791', N'Fall from snowboard, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80793', N'Snowboarder colliding with stationary object, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80794', N'Snowboarder colliding with stationary object, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80795', N'Snowboarder colliding with stationary object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80797', N'Other snowboard accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.318A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80798', N'Other snowboard accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.318D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80799', N'Other snowboard accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.318S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad808', N'Varicella without complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B01.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8080', N'Choroidal rupture, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80802', N'Fall from snow-skis, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80803', N'Fall from snow-skis, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80804', N'Fall from snow-skis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80806', N'Snow-skier colliding with stationary object, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80807', N'Snow-skier colliding with stationary object, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80808', N'Snow-skier colliding with stationary object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8081', N'Choroidal rupture, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80810', N'Other snow-ski accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.328A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80811', N'Other snow-ski accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.328D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80812', N'Other snow-ski accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.328S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80815', N'Fall from flat-bottomed pedestrian conveyance, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.381A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80816', N'Fall from flat-bottomed pedestrian conveyance, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.381D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80817', N'Fall from other flat-bottomed pedestrian conveyance, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.381S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80819', N'Ped on flat-bottomed ped convey collid w statnry obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.382A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80820', N'Ped on flat-bottomed ped convey collid w statnry obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.382D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80821', N'Ped on flat-bottomed ped convey collid w statnry obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.382S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80823', N'Oth accident on flat-bottomed pedestrian conveyance, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.388A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80824', N'Oth accident on flat-bottomed pedestrian conveyance, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.388D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80825', N'Oth accident on flat-bottomed pedestrian conveyance, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.388S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80829', N'Fall from moving wheelchair (powered), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80830', N'Fall from moving wheelchair (powered), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80831', N'Fall from moving wheelchair (powered), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80833', N'Wheelchair (powered) colliding w stationary object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80834', N'Wheelchair (powered) colliding w stationary object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80835', N'Wheelchair (powered) colliding w stationary object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80837', N'Other accident with wheelchair (powered), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80838', N'Other accident with wheelchair (powered), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80839', N'Other accident with wheelchair (powered), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8084', N'Unspecified choroidal detachment, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.401', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80842', N'Fall from babystroller, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'V00.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80843', N'Fall from babystroller, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'V00.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80844', N'Fall from babystroller, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'V00.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80846', N'Babystroller colliding with stationary object, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'V00.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80847', N'Babystroller colliding with stationary object, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'V00.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80848', N'Babystroller colliding with stationary object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'V00.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8085', N'Unspecified choroidal detachment, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.402', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80850', N'Other accident with babystroller, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'V00.828A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80851', N'Other accident with babystroller, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'V00.828D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80852', N'Other accident with babystroller, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'V00.828S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80855', N'Fall from motorized mobility scooter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80856', N'Fall from motorized mobility scooter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80857', N'Fall from motorized mobility scooter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80859', N'Motorized mobility scooter colliding w statnry obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8086', N'Unspecified choroidal detachment, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.403', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80860', N'Motorized mobility scooter colliding w statnry obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80861', N'Motorized mobility scooter colliding w statnry obj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80863', N'Other accident with motorized mobility scooter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.838A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80864', N'Other accident with motorized mobility scooter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.838D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80865', N'Other accident with motorized mobility scooter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.838S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80868', N'Fall from other pedestrian conveyance, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80869', N'Fall from other pedestrian conveyance, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8087', N'Unspecified choroidal detachment, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.409', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80870', N'Fall from other pedestrian conveyance, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80872', N'Ped on oth pedestrian convey colliding w statnry obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80873', N'Ped on oth pedestrian convey colliding w statnry obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80874', N'Ped on oth ped convey colliding w statnry obj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80876', N'Other accident on other pedestrian conveyance, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.898A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80877', N'Other accident on other pedestrian conveyance, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.898D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80878', N'Other accident on other pedestrian conveyance, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.898S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80882', N'Ped on foot injured in collision w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80883', N'Ped on foot injured in collision w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80884', N'Ped on foot injured in collision w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80886', N'Ped on rolr-skt injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.01XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80887', N'Ped on rolr-skt injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80888', N'Ped on rolr-skt injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8089', N'Hemorrhagic choroidal detachment, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80890', N'Ped on sktbrd injured in collision w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80891', N'Ped on sktbrd injured in collision w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80892', N'Ped on sktbrd injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80894', N'Ped w convey injured in collision w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80895', N'Ped w convey injured in collision w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80896', N'Ped w convey injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80899', N'Ped on foot injured in collision w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8090', N'Hemorrhagic choroidal detachment, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80900', N'Ped on foot injured in collision w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80901', N'Ped on foot injured in collision w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80903', N'Ped on rolr-skt injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80904', N'Ped on rolr-skt injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80905', N'Ped on rolr-skt injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80907', N'Ped on sktbrd injured in collision w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80908', N'Ped on sktbrd injured in collision w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80909', N'Ped on sktbrd injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8091', N'Hemorrhagic choroidal detachment, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80911', N'Ped w convey injured in collision w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80912', N'Ped w convey injured in collision w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80913', N'Ped w convey injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80916', N'Ped on foot injured in collision w pedl cyc, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80917', N'Ped on foot injured in collision w pedl cyc, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80918', N'Ped on foot injured in collision w pedl cyc, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8092', N'Hemorrhagic choroidal detachment, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80920', N'Ped on rolr-skt injured in collision w pedl cyc, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80921', N'Ped on rolr-skt injured in collision w pedl cyc, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80922', N'Ped on rolr-skt injured in clsn w pedl cyc, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80924', N'Ped on sktbrd injured in collision w pedl cyc, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80925', N'Ped on sktbrd injured in collision w pedl cyc, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80926', N'Ped on sktbrd injured in collision w pedl cyc, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80928', N'Ped w convey injured in collision w pedl cyc, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80929', N'Ped w convey injured in collision w pedl cyc, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80930', N'Ped w convey injured in collision w pedl cyc, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80934', N'Ped on foot injured in collision w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80935', N'Ped on foot injured in collision w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80936', N'Ped on foot injured in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80938', N'Ped on rolr-skt injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80939', N'Ped on rolr-skt injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8094', N'Serous choroidal detachment, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80940', N'Ped on rolr-skt inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80942', N'Ped on sktbrd injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80943', N'Ped on sktbrd injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80944', N'Ped on sktbrd injured in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80946', N'Ped w convey injured in collision w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80947', N'Ped w convey injured in collision w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80948', N'Ped w convey injured in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8095', N'Serous choroidal detachment, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80951', N'Ped on foot injured in collision w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80952', N'Ped on foot injured in collision w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80953', N'Ped on foot injured in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80955', N'Ped on rolr-skt injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80956', N'Ped on rolr-skt injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80957', N'Ped on rolr-skt inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80959', N'Ped on sktbrd injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8096', N'Serous choroidal detachment, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80960', N'Ped on sktbrd injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80961', N'Ped on sktbrd injured in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80963', N'Ped w convey injured in collision w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80964', N'Ped w convey injured in collision w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80965', N'Ped w convey injured in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80968', N'Ped on foot injured in collision w 2/3-whl mv, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80969', N'Ped on foot injured in collision w 2/3-whl mv, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8097', N'Serous choroidal detachment, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80970', N'Ped on foot injured in collision w 2/3-whl mv, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80972', N'Ped on rolr-skt injured in clsn w 2/3-whl mv, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80973', N'Ped on rolr-skt injured in clsn w 2/3-whl mv, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80974', N'Ped on rolr-skt injured in clsn w 2/3-whl mv, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80976', N'Ped on sktbrd injured in collision w 2/3-whl mv, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80977', N'Ped on sktbrd injured in collision w 2/3-whl mv, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80978', N'Ped on sktbrd injured in clsn w 2/3-whl mv, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8098', N'Other specified disorders of choroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80980', N'Ped w convey injured in collision w 2/3-whl mv, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80981', N'Ped w convey injured in collision w 2/3-whl mv, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80982', N'Ped w convey injured in clsn w 2/3-whl mv, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80986', N'Ped on foot injured pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80987', N'Ped on foot injured pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80988', N'Ped on foot inj pick-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8099', N'Unspecified disorder of choroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80990', N'Ped on rolr-skt inj pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80991', N'Ped on rolr-skt inj pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80992', N'Ped on rolr-skt inj pk-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80994', N'Ped on sktbrd injured pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80995', N'Ped on sktbrd injured pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80996', N'Ped on sktbrd inj pick-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80998', N'Ped w convey injured pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad80999', N'Ped w convey injured pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad810', N'Zoster encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8100', N'Chorioretinal disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81000', N'Ped w convey inj pick-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81003', N'Ped on foot injured pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81004', N'Ped on foot injured pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81005', N'Ped on foot inj pick-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81007', N'Ped on rolr-skt inj pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81008', N'Ped on rolr-skt inj pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81009', N'Ped on rolr-skt inj pk-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81011', N'Ped on sktbrd injured pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81012', N'Ped on sktbrd injured pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.12XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81013', N'Ped on sktbrd inj pick-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81015', N'Ped w convey injured pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81016', N'Ped w convey injured pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81017', N'Ped w convey inj pick-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81020', N'Ped on foot injured pick-up truck, pk-up/van, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81021', N'Ped on foot injured pick-up truck, pk-up/van, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81022', N'Ped on foot injured pick-up truck, pk-up/van, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81024', N'Ped on rolr-skt injured pick-up truck, pk-up/van, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81025', N'Ped on rolr-skt injured pick-up truck, pk-up/van, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81026', N'Ped on rolr-skt inj pick-up truck, pk-up/van, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81028', N'Ped on sktbrd injured pick-up truck, pk-up/van, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81029', N'Ped on sktbrd injured pick-up truck, pk-up/van, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81030', N'Ped on sktbrd inj pick-up truck, pk-up/van, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81032', N'Ped w convey injured pick-up truck, pk-up/van, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81033', N'Ped w convey injured pick-up truck, pk-up/van, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81034', N'Ped w convey injured pick-up truck, pk-up/van, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81038', N'Ped on foot injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81039', N'Ped on foot injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8104', N'Unspecified retinal detachment with retinal break, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81040', N'Ped on foot injured in collision w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81042', N'Ped on rolr-skt injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81043', N'Ped on rolr-skt injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81044', N'Ped on rolr-skt injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81046', N'Ped on sktbrd injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81047', N'Ped on sktbrd injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81048', N'Ped on sktbrd injured in collision w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8105', N'Unspecified retinal detachment with retinal break, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81050', N'Ped w convey injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81051', N'Ped w convey injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81052', N'Ped w convey injured in collision w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81055', N'Ped on foot injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81056', N'Ped on foot injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81057', N'Ped on foot injured in collision w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81059', N'Ped on rolr-skt injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8106', N'Unspecified retinal detachment with retinal break, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81060', N'Ped on rolr-skt injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81061', N'Ped on rolr-skt injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81063', N'Ped on sktbrd injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81064', N'Ped on sktbrd injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81065', N'Ped on sktbrd injured in collision w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81067', N'Ped w convey injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81068', N'Ped w convey injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81069', N'Ped w convey injured in collision w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8107', N'Unsp retinal detachment with retinal break, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81072', N'Pedestrian on foot injured in collision w hv veh, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81073', N'Pedestrian on foot injured in collision w hv veh, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81074', N'Ped on foot injured in collision w hv veh, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81076', N'Ped on rolr-skt injured in collision w hv veh, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81077', N'Ped on rolr-skt injured in collision w hv veh, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81078', N'Ped on rolr-skt injured in collision w hv veh, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81080', N'Ped on skateboard injured in collision w hv veh, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81081', N'Ped on skateboard injured in collision w hv veh, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81082', N'Ped on sktbrd injured in collision w hv veh, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81084', N'Ped w convey injured in collision w hv veh, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81085', N'Ped w convey injured in collision w hv veh, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81086', N'Ped w convey injured in collision w hv veh, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8109', N'Retinal detachment with single break, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81090', N'Ped on foot injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81091', N'Ped on foot injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81092', N'Ped on foot injured in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81094', N'Ped on rolr-skt injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81095', N'Ped on rolr-skt injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81096', N'Ped on rolr-skt inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81098', N'Ped on sktbrd injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81099', N'Ped on sktbrd injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad811', N'Zoster meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8110', N'Retinal detachment with single break, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81100', N'Ped on sktbrd inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81102', N'Ped w convey injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81103', N'Ped w convey injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81104', N'Ped w convey injured in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81107', N'Ped on foot injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81108', N'Ped on foot injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81109', N'Ped on foot injured in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8111', N'Retinal detachment with single break, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81111', N'Ped on rolr-skt injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81112', N'Ped on rolr-skt injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81113', N'Ped on rolr-skt inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81115', N'Ped on sktbrd injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81116', N'Ped on sktbrd injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81117', N'Ped on sktbrd inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81119', N'Ped w convey injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8112', N'Retinal detachment with single break, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81120', N'Ped w convey injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81121', N'Ped w convey injured in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81124', N'Ped on foot injured in collision w rail trn/veh, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81125', N'Ped on foot injured in collision w rail trn/veh, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81126', N'Ped on foot injured in clsn w rail trn/veh, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81128', N'Ped on rolr-skt injured in clsn w rail trn/veh, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81129', N'Ped on rolr-skt injured in clsn w rail trn/veh, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81130', N'Ped on rolr-skt inj in clsn w rail trn/veh, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81132', N'Ped on sktbrd injured in clsn w rail trn/veh, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81133', N'Ped on sktbrd injured in clsn w rail trn/veh, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81134', N'Ped on sktbrd injured in clsn w rail trn/veh, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81136', N'Ped w convey injured in collision w rail trn/veh, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81137', N'Ped w convey injured in collision w rail trn/veh, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81138', N'Ped w convey injured in clsn w rail trn/veh, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8114', N'Retinal detachment with multiple breaks, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81142', N'Ped on foot injured in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81143', N'Ped on foot injured in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.00XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81144', N'Ped on foot inj in clsn w nonmtr vehicle nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81146', N'Ped on rolr-skt inj in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81147', N'Ped on rolr-skt inj in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81148', N'Ped on rolr-skt inj in clsn w nonmtr vehicle nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8115', N'Retinal detachment with multiple breaks, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81150', N'Ped on sktbrd injured in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81151', N'Ped on sktbrd injured in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81152', N'Ped on sktbrd inj in clsn w nonmtr vehicle nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81154', N'Ped w convey injured in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81155', N'Ped w convey injured in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81156', N'Ped w convey inj in clsn w nonmtr vehicle nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81159', N'Ped on foot injured in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8116', N'Retinal detachment with multiple breaks, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81160', N'Ped on foot injured in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81161', N'Ped on foot inj in clsn w nonmtr vehicle in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81163', N'Ped on rolr-skt inj in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81164', N'Ped on rolr-skt inj in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81165', N'Ped on rolr-skt inj in clsn w nonmtr vehicle in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81167', N'Ped on sktbrd injured in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81168', N'Ped on sktbrd injured in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81169', N'Ped on sktbrd inj in clsn w nonmtr vehicle in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8117', N'Retinal detachment with multiple breaks, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81171', N'Ped w convey injured in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81172', N'Ped w convey injured in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81173', N'Ped w convey inj in clsn w nonmtr vehicle in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81176', N'Ped on foot injured in clsn w nonmtr vehicle, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81177', N'Ped on foot injured in clsn w nonmtr vehicle, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81178', N'Ped on foot injured in clsn w nonmtr vehicle, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81180', N'Ped on rolr-skt injured in clsn w nonmtr vehicle, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81181', N'Ped on rolr-skt injured in clsn w nonmtr vehicle, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81182', N'Ped on rolr-skt inj in clsn w nonmtr vehicle, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81184', N'Ped on sktbrd injured in clsn w nonmtr vehicle, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81185', N'Ped on sktbrd injured in clsn w nonmtr vehicle, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81186', N'Ped on sktbrd inj in clsn w nonmtr vehicle, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81188', N'Ped w convey injured in clsn w nonmtr vehicle, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81189', N'Ped w convey injured in clsn w nonmtr vehicle, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8119', N'Retinal detachment with giant retinal tear, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81190', N'Ped w convey injured in clsn w nonmtr vehicle, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81194', N'Pedestrian injured nontraf involving unsp mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81195', N'Pedestrian injured nontraf involving unsp mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81196', N'Pedestrian injured nontraf involving unsp mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81198', N'Pedestrian injured nontraf involving military vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81199', N'Pedestrian injured nontraf involving military vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8120', N'Retinal detachment with giant retinal tear, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81200', N'Ped injured nontraf involving military vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81202', N'Pedestrian injured nontraf involving oth mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81203', N'Pedestrian injured nontraf involving oth mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81204', N'Pedestrian injured nontraf involving oth mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81206', N'Pedestrian injured in unsp nontraffic accident, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81207', N'Pedestrian injured in unsp nontraffic accident, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81208', N'Pedestrian injured in unsp nontraffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8121', N'Retinal detachment with giant retinal tear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81211', N'Pedestrian injured in traf involving unsp mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81212', N'Pedestrian injured in traf involving unsp mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81213', N'Pedestrian injured in traf involving unsp mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81215', N'Pedestrian injured in traf involving military vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81216', N'Pedestrian injured in traf involving military vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81217', N'Ped injured in traf involving military vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81219', N'Pedestrian injured in traf involving oth mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8122', N'Retinal detachment with giant retinal tear, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81220', N'Pedestrian injured in traf involving oth mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81221', N'Pedestrian injured in traf involving oth mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81223', N'Pedestrian injured in unsp traffic accident, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81224', N'Pedestrian injured in unsp traffic accident, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81225', N'Pedestrian injured in unspecified traffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81227', N'Pedestrian injured in unsp transport accident, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81228', N'Pedestrian injured in unsp transport accident, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81229', N'Pedestrian injured in unsp transport accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81232', N'Pedl cyc driver injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81233', N'Pedl cyc driver injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81234', N'Pedl cyc driver injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81236', N'Pedl cyc passenger injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81237', N'Pedl cyc passenger injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81238', N'Pedl cyc pasngr injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8124', N'Retinal detachment with retinal dialysis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81240', N'Unsp pedl cyclst injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81241', N'Unsp pedl cyclst injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81242', N'Unsp pedl cyclst injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81244', N'Prsn brd/alit pedl cyc injured in collision w ped/anml, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81245', N'Prsn brd/alit pedl cyc injured in collision w ped/anml, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81246', N'Prsn brd/alit pedl cyc injured in clsn w ped/anml, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81248', N'Pedl cyc driver injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81249', N'Pedl cyc driver injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8125', N'Retinal detachment with retinal dialysis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81250', N'Pedl cyc driver injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81252', N'Pedl cyc passenger injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81253', N'Pedl cyc passenger injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81254', N'Pedl cyc pasngr injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81256', N'Unsp pedl cyclst injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81257', N'Unsp pedl cyclst injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81258', N'Unsp pedl cyclst injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8126', N'Retinal detachment with retinal dialysis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81261', N'Pedl cyc driver injured in clsn w oth pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81262', N'Pedl cyc driver injured in clsn w oth pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81263', N'Pedl cyc driver inj in clsn w oth pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81265', N'Pedl cyc pasngr injured in clsn w oth pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81266', N'Pedl cyc pasngr injured in clsn w oth pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81267', N'Pedl cyc pasngr inj in clsn w oth pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81269', N'Unsp pedl cyclst inj in clsn w oth pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8127', N'Retinal detachment with retinal dialysis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.049', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81270', N'Unsp pedl cyclst inj in clsn w oth pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81271', N'Unsp pedl cyclst inj in clsn w oth pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81273', N'Prsn brd/alit pedl cyc injured in clsn w oth pedl cyc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81274', N'Prsn brd/alit pedl cyc injured in clsn w oth pedl cyc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81275', N'Prsn brd/alit pedl cyc inj in clsn w oth pedl cyc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81277', N'Pedl cyc driver injured in clsn w oth pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81278', N'Pedl cyc driver injured in clsn w oth pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81279', N'Pedl cyc driver inj in clsn w oth pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81281', N'Pedl cyc pasngr injured in clsn w oth pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81282', N'Pedl cyc pasngr injured in clsn w oth pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81283', N'Pedl cyc pasngr inj in clsn w oth pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81285', N'Unsp pedl cyclst inj in clsn w oth pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81286', N'Unsp pedl cyclst inj in clsn w oth pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81287', N'Unsp pedl cyclst inj in clsn w oth pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8129', N'Total retinal detachment, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81290', N'Pedl cyc driver injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81291', N'Pedl cyc driver injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81292', N'Pedl cyc driver inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81294', N'Pedl cyc pasngr injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81295', N'Pedl cyc pasngr injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81296', N'Pedl cyc pasngr inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81298', N'Unsp pedl cyclst injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81299', N'Unsp pedl cyclst injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad813', N'Postherpetic geniculate ganglionitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8130', N'Total retinal detachment, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81300', N'Unsp pedl cyclst inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81302', N'Prsn brd/alit pedl cyc injured in clsn w 2/3-whl mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81303', N'Prsn brd/alit pedl cyc injured in clsn w 2/3-whl mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81304', N'Prsn brd/alit pedl cyc injured in clsn w 2/3-whl mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81306', N'Pedl cyc driver injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81307', N'Pedl cyc driver injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81308', N'Pedl cyc driver inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8131', N'Total retinal detachment, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81310', N'Pedl cyc pasngr injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81311', N'Pedl cyc pasngr injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81312', N'Pedl cyc pasngr inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81314', N'Unsp pedl cyclst injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81315', N'Unsp pedl cyclst injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81316', N'Unsp pedl cyclst inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81319', N'Pedl cyc driver inj pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8132', N'Total retinal detachment, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81320', N'Pedl cyc driver inj pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81321', N'Pedl cyc driver inj pk-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81323', N'Pedl cyc pasngr inj pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81324', N'Pedl cyc pasngr inj pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81325', N'Pedl cyc pasngr inj pk-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81327', N'Unsp pedl cyclst inj pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81328', N'Unsp pedl cyclst inj pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81329', N'Unsp pedl cyclst inj pk-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81331', N'Prsn brd/alit pedl cyc inj pick-up truck, pk-up/van, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81332', N'Prsn brd/alit pedl cyc inj pick-up truck, pk-up/van, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81333', N'Prsn brd/alit pedl cyc inj pick-up truck, pk-up/van, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81335', N'Pedl cyc driver inj pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81336', N'Pedl cyc driver inj pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81337', N'Pedl cyc driver inj pk-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81339', N'Pedl cyc pasngr inj pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81340', N'Pedl cyc pasngr inj pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81341', N'Pedl cyc pasngr inj pk-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81343', N'Unsp pedl cyclst inj pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81344', N'Unsp pedl cyclst inj pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81345', N'Unsp pedl cyclst inj pk-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81348', N'Pedl cyc driver injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81349', N'Pedl cyc driver injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8135', N'Unspecified retinoschisis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81350', N'Pedl cyc driver injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81352', N'Pedl cyc passenger injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81353', N'Pedl cyc passenger injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81354', N'Pedl cyc passenger injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81356', N'Unsp pedl cyclst injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81357', N'Unsp pedl cyclst injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81358', N'Unsp pedl cyclst injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8136', N'Unspecified retinoschisis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81360', N'Prsn brd/alit pedl cyc injured in collision w hv veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81361', N'Prsn brd/alit pedl cyc injured in collision w hv veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81362', N'Prsn brd/alit pedl cyc injured in clsn w hv veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81364', N'Pedl cyc driver injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81365', N'Pedl cyc driver injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81366', N'Pedl cyc driver injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81368', N'Pedl cyc passenger injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81369', N'Pedl cyc passenger injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8137', N'Unspecified retinoschisis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81370', N'Pedl cyc passenger injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81372', N'Unsp pedl cyclst injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81373', N'Unsp pedl cyclst injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81374', N'Unsp pedl cyclst injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81377', N'Pedl cyc driver injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81378', N'Pedl cyc driver injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81379', N'Pedl cyc driver inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8138', N'Unspecified retinoschisis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81381', N'Pedl cyc pasngr injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81382', N'Pedl cyc pasngr injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81383', N'Pedl cyc pasngr inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81385', N'Unsp pedl cyclst inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81386', N'Unsp pedl cyclst inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81387', N'Unsp pedl cyclst inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81389', N'Prsn brd/alit pedl cyc injured in clsn w rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81390', N'Prsn brd/alit pedl cyc injured in clsn w rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81391', N'Prsn brd/alit pedl cyc inj in clsn w rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81393', N'Pedl cyc driver injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81394', N'Pedl cyc driver injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.4XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81395', N'Pedl cyc driver inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81397', N'Pedl cyc pasngr injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81398', N'Pedl cyc pasngr injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81399', N'Pedl cyc pasngr inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad814', N'Postherpetic trigeminal neuralgia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8140', N'Cyst of ora serrata, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81401', N'Unsp pedl cyclst inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81402', N'Unsp pedl cyclst inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81403', N'Unsp pedl cyclst inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81406', N'Pedl cyc driver inj in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81407', N'Pedl cyc driver inj in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81408', N'Pedl cyc driver inj in clsn w nonmtr vehicle nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8141', N'Cyst of ora serrata, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81410', N'Pedl cyc pasngr inj in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81411', N'Pedl cyc pasngr inj in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81412', N'Pedl cyc pasngr inj in clsn w nonmtr vehicle nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81414', N'Unsp pedl cyclst inj in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81415', N'Unsp pedl cyclst inj in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81416', N'Unsp pedl cyclst inj in clsn w nonmtr vehicle nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81418', N'Prsn brd/alit pedl cyc inj in clsn w nonmtr veh nontraf,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81419', N'Prsn brd/alit pedl cyc inj in clsn w nonmtr veh nontraf,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8142', N'Cyst of ora serrata, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81420', N'Prsn brd/alit pedl cyc inj in clsn w nonmtr veh nontraf,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81422', N'Pedl cyc driver inj in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81423', N'Pedl cyc driver inj in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81424', N'Pedl cyc driver inj in clsn w nonmtr vehicle in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81426', N'Pedl cyc pasngr inj in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81427', N'Pedl cyc pasngr inj in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81428', N'Pedl cyc pasngr inj in clsn w nonmtr vehicle in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8143', N'Cyst of ora serrata, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81430', N'Unsp pedl cyclst inj in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81431', N'Unsp pedl cyclst inj in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81432', N'Unsp pedl cyclst inj in clsn w nonmtr vehicle in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81435', N'Pedl cyc driver inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81436', N'Pedl cyc driver inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81437', N'Pedl cyc driver inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81439', N'Pedl cyc pasngr inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81440', N'Pedl cyc pasngr inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81441', N'Pedl cyc pasngr inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81443', N'Unsp pedl cyclst inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81444', N'Unsp pedl cyclst inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81445', N'Unsp pedl cyclst inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81447', N'Prsn brd/alit pedl cyc inj in clsn w statnry object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81448', N'Prsn brd/alit pedl cyc inj in clsn w statnry object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81449', N'Prsn brd/alit pedl cyc inj in clsn w statnry object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8145', N'Parasitic cyst of retina, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81451', N'Pedl cyc driver inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81452', N'Pedl cyc driver inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81453', N'Pedl cyc driver inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81455', N'Pedl cyc pasngr inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81456', N'Pedl cyc pasngr inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81457', N'Pedl cyc pasngr inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81459', N'Unsp pedl cyclst inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8146', N'Parasitic cyst of retina, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81460', N'Unsp pedl cyclst inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81461', N'Unsp pedl cyclst inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81464', N'Pedl cyc driver injured in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81465', N'Pedl cyc driver injured in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81466', N'Pedl cyc driver inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81468', N'Pedl cyc pasngr injured in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81469', N'Pedl cyc pasngr injured in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8147', N'Parasitic cyst of retina, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81470', N'Pedl cyc pasngr inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81472', N'Unsp pedl cyclst injured in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81473', N'Unsp pedl cyclst injured in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81474', N'Unsp pedl cyclst inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81476', N'Prsn brd/alit pedl cyc injured in nonclsn trnsp acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81477', N'Prsn brd/alit pedl cyc injured in nonclsn trnsp acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81478', N'Prsn brd/alit pedl cyc injured in nonclsn trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8148', N'Parasitic cyst of retina, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81480', N'Pedl cyc driver injured in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81481', N'Pedl cyc driver injured in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81482', N'Pedl cyc driver inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81484', N'Pedl cyc pasngr injured in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81485', N'Pedl cyc pasngr injured in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81486', N'Pedl cyc pasngr inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81488', N'Unsp pedl cyclst injured in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81489', N'Unsp pedl cyclst injured in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81490', N'Unsp pedl cyclst inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81494', N'Pedl cyc driver injured in collision w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81495', N'Pedl cyc driver injured in collision w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81496', N'Pedl cyc driver injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81498', N'Pedl cyc driver injured in collision w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81499', N'Pedl cyc driver injured in collision w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad815', N'Postherpetic polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8150', N'Other retinoschisis and retinal cysts, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81500', N'Pedl cyc driver injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81503', N'Pedl cyc passenger injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81504', N'Pedl cyc passenger injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81505', N'Pedl cyc pasngr injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81507', N'Pedl cyc passenger injured in clsn w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81508', N'Pedl cyc passenger injured in clsn w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81509', N'Pedl cyc passenger injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8151', N'Other retinoschisis and retinal cysts, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81512', N'Unsp pedl cyclst injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81513', N'Unsp pedl cyclst injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81514', N'Unsp pedl cyclst injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81516', N'Unsp pedl cyclst injured in collision w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81517', N'Unsp pedl cyclst injured in collision w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81518', N'Unsp pedl cyclst injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.29XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8152', N'Other retinoschisis and retinal cysts, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81520', N'Pedl cyclst (driver) injured in unsp nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81521', N'Pedl cyclst (driver) injured in unsp nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81522', N'Pedl cyclst (driver) injured in unsp nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81525', N'Pedl cyc driver injured in collision w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81526', N'Pedl cyc driver injured in collision w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81527', N'Pedl cyc driver injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81529', N'Pedl cyc driver injured in collision w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8153', N'Other retinoschisis and retinal cysts, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81530', N'Pedl cyc driver injured in collision w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81531', N'Pedl cyc driver injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81534', N'Pedl cyc passenger injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81535', N'Pedl cyc passenger injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81536', N'Pedl cyc pasngr injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81538', N'Pedl cyc passenger injured in clsn w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81539', N'Pedl cyc passenger injured in clsn w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81540', N'Pedl cyc passenger injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81543', N'Unsp pedl cyclst injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81544', N'Unsp pedl cyclst injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81545', N'Unsp pedl cyclst injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81547', N'Unsp pedl cyclst injured in collision w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81548', N'Unsp pedl cyclst injured in collision w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81549', N'Unsp pedl cyclst injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8155', N'Serous retinal detachment, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81552', N'Pedl cyclst injured in trnsp acc w military vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81553', N'Pedl cyclst injured in trnsp acc w military vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81554', N'Pedl cyclst injured in trnsp acc w military vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81556', N'Pedl cyclst (driver) injured in oth transport acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.88XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81557', N'Pedl cyclst (driver) injured in oth transport acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.88XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81558', N'Pedl cyclst (driver) injured in oth transport acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.88XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8156', N'Serous retinal detachment, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81560', N'Pedl cyclst (driver) (passenger) injured in unsp traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81561', N'Pedl cyclst (driver) (passenger) injured in unsp traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81562', N'Pedl cyclst (driver) injured in unsp traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81565', N'Mtrcy driver injured in collision w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81566', N'Mtrcy driver injured in collision w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81567', N'Mtrcy driver injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81569', N'Mtrcy passenger injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8157', N'Serous retinal detachment, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81570', N'Mtrcy passenger injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81571', N'Mtrcy passenger injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81573', N'Unsp mtrcy rider injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81574', N'Unsp mtrcy rider injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81575', N'Unsp mtrcy rider injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81577', N'Prsn brd/alit mtrcy injured in collision w ped/anml, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81578', N'Prsn brd/alit mtrcy injured in collision w ped/anml, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81579', N'Prsn brd/alit mtrcy injured in collision w ped/anml, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8158', N'Serous retinal detachment, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81581', N'Mtrcy driver injured in collision w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81582', N'Mtrcy driver injured in collision w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81583', N'Mtrcy driver injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81585', N'Mtrcy passenger injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81586', N'Mtrcy passenger injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81587', N'Mtrcy passenger injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81589', N'Unsp mtrcy rider injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81590', N'Unsp mtrcy rider injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81591', N'Unsp mtrcy rider injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V20.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81594', N'Mtrcy driver injured in collision w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81595', N'Mtrcy driver injured in collision w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81596', N'Mtrcy driver injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81598', N'Mtrcy passenger injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81599', N'Mtrcy passenger injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad816', N'Postherpetic myelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81600', N'Mtrcy passenger injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81602', N'Unsp mtrcy rider injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81603', N'Unsp mtrcy rider injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81604', N'Unsp mtrcy rider injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81606', N'Prsn brd/alit mtrcy injured in collision w pedal cycle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81607', N'Prsn brd/alit mtrcy injured in collision w pedal cycle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81608', N'Prsn brd/alit mtrcy injured in collision w pedl cyc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8161', N'Unspecified retinal break, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81610', N'Mtrcy driver injured in collision w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81611', N'Mtrcy driver injured in collision w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81612', N'Mtrcy driver injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81614', N'Mtrcy passenger injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81615', N'Mtrcy passenger injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81616', N'Mtrcy passenger injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81618', N'Unsp mtrcy rider injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81619', N'Unsp mtrcy rider injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8162', N'Unspecified retinal break, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.302', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81620', N'Unsp mtrcy rider injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V21.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81623', N'Mtrcy driver injured in collision w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81624', N'Mtrcy driver injured in collision w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81625', N'Mtrcy driver injured in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81627', N'Mtrcy passenger injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81628', N'Mtrcy passenger injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81629', N'Mtrcy pasngr injured in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8163', N'Unspecified retinal break, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.303', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81631', N'Unsp mtrcy rider injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81632', N'Unsp mtrcy rider injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81633', N'Unsp mtrcy rider inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81635', N'Prsn brd/alit mtrcy injured in collision w 2/3-whl mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81636', N'Prsn brd/alit mtrcy injured in collision w 2/3-whl mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81637', N'Prsn brd/alit mtrcy injured in clsn w 2/3-whl mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81639', N'Mtrcy driver injured in collision w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8164', N'Unspecified retinal break, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81640', N'Mtrcy driver injured in collision w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81641', N'Mtrcy driver injured in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81643', N'Mtrcy passenger injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81644', N'Mtrcy passenger injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.5XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81645', N'Mtrcy pasngr injured in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81647', N'Unsp mtrcy rider injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81648', N'Unsp mtrcy rider injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81649', N'Unsp mtrcy rider inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V22.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81652', N'Mtrcy driver injured pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81653', N'Mtrcy driver injured pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81654', N'Mtrcy driver inj pick-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81656', N'Mtrcy pasngr injured pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81657', N'Mtrcy pasngr injured pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81658', N'Mtrcy pasngr inj pick-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8166', N'Horseshoe tear of retina without detachment, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81660', N'Unsp mtrcy rider inj pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81661', N'Unsp mtrcy rider inj pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81662', N'Unsp mtrcy rider inj pk-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81664', N'Prsn brd/alit mtrcy injured pick-up truck, pk-up/van, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81665', N'Prsn brd/alit mtrcy injured pick-up truck, pk-up/van, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81666', N'Prsn brd/alit mtrcy inj pick-up truck, pk-up/van, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81668', N'Mtrcy driver injured pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81669', N'Mtrcy driver injured pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8167', N'Horseshoe tear of retina without detachment, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81670', N'Mtrcy driver inj pick-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81672', N'Mtrcy pasngr injured pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81673', N'Mtrcy pasngr injured pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81674', N'Mtrcy pasngr inj pick-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81676', N'Unsp mtrcy rider inj pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81677', N'Unsp mtrcy rider inj pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81678', N'Unsp mtrcy rider inj pk-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V23.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8168', N'Horseshoe tear of retina without detachment, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81681', N'Mtrcy driver injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81682', N'Mtrcy driver injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81683', N'Mtrcy driver injured in collision w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81685', N'Mtrcy passenger injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81686', N'Mtrcy passenger injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81687', N'Mtrcy passenger injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81689', N'Unsp mtrcy rider injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8169', N'Horseshoe tear of retina without detachment, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81690', N'Unsp mtrcy rider injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81691', N'Unsp mtrcy rider injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81693', N'Prsn brd/alit mtrcy injured in collision w hv veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81694', N'Prsn brd/alit mtrcy injured in collision w hv veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81695', N'Prsn brd/alit mtrcy injured in collision w hv veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81697', N'Mtrcy driver injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81698', N'Mtrcy driver injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81699', N'Mtrcy driver injured in collision w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad817', N'Other postherpetic nervous system involvement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81701', N'Mtrcy passenger injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81702', N'Mtrcy passenger injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81703', N'Mtrcy passenger injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81705', N'Unsp mtrcy rider injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81706', N'Unsp mtrcy rider injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81707', N'Unsp mtrcy rider injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V24.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8171', N'Round hole, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81710', N'Mtrcy driver injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81711', N'Mtrcy driver injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81712', N'Mtrcy driver injured in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81714', N'Mtrcy passenger injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81715', N'Mtrcy passenger injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81716', N'Mtrcy pasngr injured in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81718', N'Unsp mtrcy rider inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81719', N'Unsp mtrcy rider inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8172', N'Round hole, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81720', N'Unsp mtrcy rider inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81722', N'Prsn brd/alit mtrcy injured in clsn w rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81723', N'Prsn brd/alit mtrcy injured in clsn w rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81724', N'Prsn brd/alit mtrcy injured in clsn w rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81726', N'Mtrcy driver injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81727', N'Mtrcy driver injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81728', N'Mtrcy driver injured in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8173', N'Round hole, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81730', N'Mtrcy passenger injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81731', N'Mtrcy passenger injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81732', N'Mtrcy pasngr injured in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81734', N'Unsp mtrcy rider inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81735', N'Unsp mtrcy rider inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81736', N'Unsp mtrcy rider inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V25.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81739', N'Mtrcy driver injured in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8174', N'Round hole, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81740', N'Mtrcy driver injured in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81741', N'Mtrcy driver inj in clsn w nonmtr vehicle nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81743', N'Mtrcy pasngr injured in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81744', N'Mtrcy pasngr injured in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81745', N'Mtrcy pasngr inj in clsn w nonmtr vehicle nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81747', N'Unsp mtrcy rider inj in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81748', N'Unsp mtrcy rider inj in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81749', N'Unsp mtrcy rider inj in clsn w nonmtr vehicle nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81751', N'Prsn brd/alit mtrcy injured in clsn w nonmtr vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81752', N'Prsn brd/alit mtrcy injured in clsn w nonmtr vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81753', N'Prsn brd/alit mtrcy inj in clsn w nonmtr vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81755', N'Mtrcy driver injured in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81756', N'Mtrcy driver injured in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81757', N'Mtrcy driver inj in clsn w nonmtr vehicle in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81759', N'Mtrcy pasngr injured in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8176', N'Multiple defects of retina without detachment, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81760', N'Mtrcy pasngr injured in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81761', N'Mtrcy pasngr inj in clsn w nonmtr vehicle in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81763', N'Unsp mtrcy rider inj in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81764', N'Unsp mtrcy rider inj in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81765', N'Unsp mtrcy rider inj in clsn w nonmtr vehicle in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V26.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81768', N'Mtrcy driver injured in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81769', N'Mtrcy driver injured in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.0XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8177', N'Multiple defects of retina without detachment, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81770', N'Mtrcy driver inj in clsn w statnry object nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81772', N'Mtrcy pasngr injured in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81773', N'Mtrcy pasngr injured in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81774', N'Mtrcy pasngr inj in clsn w statnry object nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81776', N'Unsp mtrcy rider inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81777', N'Unsp mtrcy rider inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81778', N'Unsp mtrcy rider inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8178', N'Multiple defects of retina without detachment, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81780', N'Prsn brd/alit mtrcy injured in clsn w statnry object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81781', N'Prsn brd/alit mtrcy injured in clsn w statnry object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81782', N'Prsn brd/alit mtrcy inj in clsn w statnry object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81784', N'Mtrcy driver injured in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81785', N'Mtrcy driver injured in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81786', N'Mtrcy driver inj in clsn w statnry object in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81788', N'Mtrcy pasngr injured in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81789', N'Mtrcy pasngr injured in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8179', N'Multiple defects of retina without detachment, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81790', N'Mtrcy pasngr inj in clsn w statnry object in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81792', N'Unsp mtrcy rider inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81793', N'Unsp mtrcy rider inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81794', N'Unsp mtrcy rider inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V27.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81797', N'Mtrcy driver injured in nonclsn trnsp accident nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81798', N'Mtrcy driver injured in nonclsn trnsp accident nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81799', N'Mtrcy driver injured in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81801', N'Mtrcy pasngr injured in nonclsn trnsp accident nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81802', N'Mtrcy pasngr injured in nonclsn trnsp accident nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81803', N'Mtrcy pasngr injured in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81805', N'Unsp mtrcy rider injured in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81806', N'Unsp mtrcy rider injured in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81807', N'Unsp mtrcy rider inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81809', N'Prsn brd/alit mtrcy injured in nonclsn trnsp accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8181', N'Traction detachment of retina, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81810', N'Prsn brd/alit mtrcy injured in nonclsn trnsp accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81811', N'Prsn brd/alit mtrcy injured in nonclsn trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81813', N'Mtrcy driver injured in nonclsn trnsp accident in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81814', N'Mtrcy driver injured in nonclsn trnsp accident in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81815', N'Mtrcy driver injured in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81817', N'Mtrcy pasngr injured in nonclsn trnsp accident in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81818', N'Mtrcy pasngr injured in nonclsn trnsp accident in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81819', N'Mtrcy pasngr injured in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8182', N'Traction detachment of retina, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81821', N'Unsp mtrcy rider injured in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81822', N'Unsp mtrcy rider injured in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81823', N'Unsp mtrcy rider inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V28.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81827', N'Mtrcy driver injured in collision w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81828', N'Mtrcy driver injured in collision w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81829', N'Mtrcy driver injured in collision w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8183', N'Traction detachment of retina, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81831', N'Mtrcy driver injured in collision w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81832', N'Mtrcy driver injured in collision w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81833', N'Mtrcy driver injured in collision w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81836', N'Mtrcy passenger injured in collision w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81837', N'Mtrcy passenger injured in collision w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81838', N'Mtrcy passenger injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8184', N'Traction detachment of retina, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81840', N'Mtrcy passenger injured in collision w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81841', N'Mtrcy passenger injured in collision w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81842', N'Mtrcy passenger injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81845', N'Unsp mtrcy rider injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81846', N'Unsp mtrcy rider injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81847', N'Unsp mtrcy rider injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81849', N'Unsp mtrcy rider injured in collision w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8185', N'Other retinal detachments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H33.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81850', N'Unsp mtrcy rider injured in collision w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81851', N'Unsp mtrcy rider injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81853', N'Motorcycle rider (driver) injured in unsp nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81854', N'Motorcycle rider (driver) injured in unsp nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81855', N'Motorcycle rider (driver) injured in unsp nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81858', N'Mtrcy driver injured in collision w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81859', N'Mtrcy driver injured in collision w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81860', N'Mtrcy driver injured in collision w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81862', N'Mtrcy driver injured in collision w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81863', N'Mtrcy driver injured in collision w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81864', N'Mtrcy driver injured in collision w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81867', N'Mtrcy passenger injured in collision w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81868', N'Mtrcy passenger injured in collision w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81869', N'Mtrcy passenger injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81871', N'Mtrcy passenger injured in collision w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81872', N'Mtrcy passenger injured in collision w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81873', N'Mtrcy passenger injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81876', N'Unsp mtrcy rider injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81877', N'Unsp mtrcy rider injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81878', N'Unsp mtrcy rider injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8188', N'Transient retinal artery occlusion, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81880', N'Unsp mtrcy rider injured in collision w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81881', N'Unsp mtrcy rider injured in collision w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81882', N'Unsp mtrcy rider injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81885', N'Mtrcy rider injured in trnsp acc w military vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81886', N'Mtrcy rider injured in trnsp acc w military vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81887', N'Mtrcy rider injured in trnsp acc w military vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81889', N'Mtrcy rider (driver) injured in oth transport acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.88XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8189', N'Transient retinal artery occlusion, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81890', N'Mtrcy rider (driver) injured in oth transport acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.88XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81891', N'Mtrcy rider (driver) injured in oth transport acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.88XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81893', N'Motorcycle rider (driver) injured in unsp traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81894', N'Motorcycle rider (driver) injured in unsp traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81895', N'Motorcycle rider (driver) injured in unsp traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'V29.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81898', N'Driver of 3-whl mv injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81899', N'Driver of 3-whl mv injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.0XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad819', N'Zoster ocular disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8190', N'Transient retinal artery occlusion, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81900', N'Driver of 3-whl mv inj in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81902', N'Pasngr in 3-whl mv injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81903', N'Pasngr in 3-whl mv injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81904', N'Pasngr in 3-whl mv inj in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81906', N'Person outside 3-whl mv inj in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81907', N'Person outside 3-whl mv inj in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81908', N'Person outsd 3-whl mv inj in clsn w ped/anml nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8191', N'Transient retinal artery occlusion, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81910', N'Occup of 3-whl mv injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81911', N'Occup of 3-whl mv injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81912', N'Occup of 3-whl mv inj in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81914', N'Prsn brd/alit a 3-whl mv injured in clsn w ped/anml, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81915', N'Prsn brd/alit a 3-whl mv injured in clsn w ped/anml, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81916', N'Prsn brd/alit a 3-whl mv injured in clsn w ped/anml, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81918', N'Driver of 3-whl mv injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81919', N'Driver of 3-whl mv injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81920', N'Driver of 3-whl mv inj in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81922', N'Pasngr in 3-whl mv injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81923', N'Pasngr in 3-whl mv injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81924', N'Pasngr in 3-whl mv inj in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81926', N'Person outside 3-whl mv inj in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81927', N'Person outside 3-whl mv inj in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81928', N'Person outsd 3-whl mv inj in clsn w ped/anml in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8193', N'Central retinal artery occlusion, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81930', N'Occup of 3-whl mv injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81931', N'Occup of 3-whl mv injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81932', N'Occup of 3-whl mv inj in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81935', N'Driver of 3-whl mv injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81936', N'Driver of 3-whl mv injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81937', N'Driver of 3-whl mv inj in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81939', N'Pasngr in 3-whl mv injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8194', N'Central retinal artery occlusion, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81940', N'Pasngr in 3-whl mv injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81941', N'Pasngr in 3-whl mv inj in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81943', N'Person outside 3-whl mv inj in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81944', N'Person outside 3-whl mv inj in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81945', N'Person outsd 3-whl mv inj in clsn w pedl cyc nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81947', N'Occup of 3-whl mv injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81948', N'Occup of 3-whl mv injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81949', N'Occup of 3-whl mv inj in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8195', N'Central retinal artery occlusion, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81951', N'Prsn brd/alit a 3-whl mv injured in clsn w pedl cyc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81952', N'Prsn brd/alit a 3-whl mv injured in clsn w pedl cyc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81953', N'Prsn brd/alit a 3-whl mv injured in clsn w pedl cyc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81955', N'Driver of 3-whl mv injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81956', N'Driver of 3-whl mv injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81957', N'Driver of 3-whl mv inj in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81959', N'Pasngr in 3-whl mv injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8196', N'Central retinal artery occlusion, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81960', N'Pasngr in 3-whl mv injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81961', N'Pasngr in 3-whl mv inj in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81963', N'Person outside 3-whl mv inj in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81964', N'Person outside 3-whl mv inj in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81965', N'Person outsd 3-whl mv inj in clsn w pedl cyc in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81967', N'Occup of 3-whl mv injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81968', N'Occup of 3-whl mv injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81969', N'Occup of 3-whl mv inj in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81972', N'Driver of 3-whl mv inj in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81973', N'Driver of 3-whl mv inj in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81974', N'Driver of 3-whl mv inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81976', N'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81977', N'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81978', N'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81980', N'Person outsd 3-whl mv inj in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81981', N'Person outsd 3-whl mv inj in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81982', N'Person outsd 3-whl mv inj in clsn w 2/3-whl mv nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81984', N'Occup of 3-whl mv injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81985', N'Occup of 3-whl mv injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81986', N'Occup of 3-whl mv inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81988', N'Prsn brd/alit a 3-whl mv injured in clsn w 2/3-whl mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81989', N'Prsn brd/alit a 3-whl mv injured in clsn w 2/3-whl mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8199', N'Partial retinal artery occlusion, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81990', N'Prsn brd/alit a 3-whl mv inj in clsn w 2/3-whl mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81992', N'Driver of 3-whl mv inj in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81993', N'Driver of 3-whl mv inj in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81994', N'Driver of 3-whl mv inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81996', N'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81997', N'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad81998', N'Pasngr in 3-whl mv inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad820', N'Zoster conjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8200', N'Partial retinal artery occlusion, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82000', N'Person outsd 3-whl mv inj in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82001', N'Person outsd 3-whl mv inj in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82002', N'Person outsd 3-whl mv inj in clsn w 2/3-whl mv in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82004', N'Occup of 3-whl mv injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82005', N'Occup of 3-whl mv injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82006', N'Occup of 3-whl mv inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82009', N'Driver of 3-whl mv inj pk-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8201', N'Partial retinal artery occlusion, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82010', N'Driver of 3-whl mv inj pk-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82011', N'Driver of 3-whl mv inj pk-up truck, pk-up/van nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82013', N'Pasngr in 3-whl mv inj pk-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82014', N'Pasngr in 3-whl mv inj pk-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82015', N'Pasngr in 3-whl mv inj pk-up truck, pk-up/van nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82017', N'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82018', N'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82019', N'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8202', N'Partial retinal artery occlusion, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.219', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82021', N'Occup of 3-whl mv inj pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82022', N'Occup of 3-whl mv inj pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82023', N'Occup of 3-whl mv inj pk-up truck, pk-up/van nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82025', N'Prsn brd/alit a 3-whl mv inj pick-up truck, pk-up/van, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82026', N'Prsn brd/alit a 3-whl mv inj pick-up truck, pk-up/van, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82027', N'Prsn brd/alit a 3-whl mv inj pk-up truck, pk-up/van, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82029', N'Driver of 3-whl mv inj pk-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82030', N'Driver of 3-whl mv inj pk-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82031', N'Driver of 3-whl mv inj pk-up truck, pk-up/van in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82033', N'Pasngr in 3-whl mv inj pk-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82034', N'Pasngr in 3-whl mv inj pk-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82035', N'Pasngr in 3-whl mv inj pk-up truck, pk-up/van in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82037', N'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82038', N'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82039', N'Prsn outsd 3-whl mv inj pk-up truck, pk-up/van in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8204', N'Retinal artery branch occlusion, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82041', N'Occup of 3-whl mv inj pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82042', N'Occup of 3-whl mv inj pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82043', N'Occup of 3-whl mv inj pk-up truck, pk-up/van in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V33.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82046', N'Driver of 3-whl mv injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82047', N'Driver of 3-whl mv injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82048', N'Driver of 3-whl mv injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8205', N'Retinal artery branch occlusion, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82050', N'Passenger in 3-whl mv injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82051', N'Passenger in 3-whl mv injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82052', N'Pasngr in 3-whl mv injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82054', N'Person outside 3-whl mv inj in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82055', N'Person outside 3-whl mv inj in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82056', N'Person outsd 3-whl mv inj in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82058', N'Occup of 3-whl mv injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82059', N'Occup of 3-whl mv injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8206', N'Retinal artery branch occlusion, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82060', N'Occup of 3-whl mv injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82062', N'Prsn brd/alit a 3-whl mv injured in collision w hv veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82063', N'Prsn brd/alit a 3-whl mv injured in collision w hv veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82064', N'Prsn brd/alit a 3-whl mv injured in clsn w hv veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82066', N'Driver of 3-whl mv injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82067', N'Driver of 3-whl mv injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82068', N'Driver of 3-whl mv injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8207', N'Retinal artery branch occlusion, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82070', N'Passenger in 3-whl mv injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82071', N'Passenger in 3-whl mv injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82072', N'Pasngr in 3-whl mv injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82074', N'Person outside 3-whl mv inj in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82075', N'Person outside 3-whl mv inj in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82076', N'Person outsd 3-whl mv inj in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82078', N'Occup of 3-whl mv injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82079', N'Occup of 3-whl mv injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82080', N'Occup of 3-whl mv injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82083', N'Driver of 3-whl mv inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82084', N'Driver of 3-whl mv inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82085', N'Driver of 3-whl mv inj in clsn w rail trn/veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82087', N'Pasngr in 3-whl mv inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82088', N'Pasngr in 3-whl mv inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82089', N'Pasngr in 3-whl mv inj in clsn w rail trn/veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82091', N'Prsn outsd 3-whl mv inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82092', N'Prsn outsd 3-whl mv inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82093', N'Prsn outsd 3-whl mv inj in clsn w rail trn/veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82095', N'Occup of 3-whl mv inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82096', N'Occup of 3-whl mv inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82097', N'Occup of 3-whl mv inj in clsn w rail trn/veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82099', N'Prsn brd/alit a 3-whl mv inj in clsn w rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad821', N'Zoster iridocyclitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8210', N'Central retinal vein occlusion, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H34.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82100', N'Prsn brd/alit a 3-whl mv inj in clsn w rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82101', N'Prsn brd/alit a 3-whl mv inj in clsn w rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82103', N'Driver of 3-whl mv inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82104', N'Driver of 3-whl mv inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82105', N'Driver of 3-whl mv inj in clsn w rail trn/veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82107', N'Pasngr in 3-whl mv inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82108', N'Pasngr in 3-whl mv inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82109', N'Pasngr in 3-whl mv inj in clsn w rail trn/veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8211', N'Central retinal vein occlusion, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H34.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82111', N'Prsn outsd 3-whl mv inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82112', N'Prsn outsd 3-whl mv inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82113', N'Prsn outsd 3-whl mv inj in clsn w rail trn/veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82115', N'Occup of 3-whl mv inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82116', N'Occup of 3-whl mv inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82117', N'Occup of 3-whl mv inj in clsn w rail trn/veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8212', N'Central retinal vein occlusion, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H34.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82120', N'Driver of 3-whl mv inj in clsn w nonmtr veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82121', N'Driver of 3-whl mv inj in clsn w nonmtr veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82122', N'Driver of 3-whl mv inj in clsn w nonmtr veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82124', N'Pasngr in 3-whl mv inj in clsn w nonmtr veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82125', N'Pasngr in 3-whl mv inj in clsn w nonmtr veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82126', N'Pasngr in 3-whl mv inj in clsn w nonmtr veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82128', N'Person outsd 3-whl mv inj in clsn w nonmtr veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82129', N'Person outsd 3-whl mv inj in clsn w nonmtr veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8213', N'Central retinal vein occlusion, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H34.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82130', N'Person outsd 3-whl mv inj in clsn w nonmtr veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82132', N'Occup of 3-whl mv inj in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82133', N'Occup of 3-whl mv inj in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82134', N'Occup of 3-whl mv inj in clsn w nonmtr vehicle nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82136', N'Prsn brd/alit a 3-whl mv inj in clsn w nonmtr vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82137', N'Prsn brd/alit a 3-whl mv inj in clsn w nonmtr vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82138', N'Prsn brd/alit a 3-whl mv inj in clsn w nonmtr vehicle, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82140', N'Driver of 3-whl mv inj in clsn w nonmtr veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82141', N'Driver of 3-whl mv inj in clsn w nonmtr veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82142', N'Driver of 3-whl mv inj in clsn w nonmtr veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82144', N'Pasngr in 3-whl mv inj in clsn w nonmtr veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.6XXA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82145', N'Pasngr in 3-whl mv inj in clsn w nonmtr veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82146', N'Pasngr in 3-whl mv inj in clsn w nonmtr veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82148', N'Person outsd 3-whl mv inj in clsn w nonmtr veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82149', N'Person outsd 3-whl mv inj in clsn w nonmtr veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8215', N'Venous engorgement, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82150', N'Person outsd 3-whl mv inj in clsn w nonmtr veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82152', N'Occup of 3-whl mv inj in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82153', N'Occup of 3-whl mv inj in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82154', N'Occup of 3-whl mv inj in clsn w nonmtr vehicle in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82157', N'Drvr of 3-whl mv inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82158', N'Drvr of 3-whl mv inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82159', N'Drvr of 3-whl mv inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8216', N'Venous engorgement, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82161', N'Pasngr in 3-whl mv inj in clsn w statnry obj nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82162', N'Pasngr in 3-whl mv inj in clsn w statnry obj nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82163', N'Pasngr in 3-whl mv inj in clsn w statnry obj nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82165', N'Prsn outsd 3-whl mv inj in clsn w statnry obj nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82166', N'Prsn outsd 3-whl mv inj in clsn w statnry obj nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82167', N'Prsn outsd 3-whl mv inj in clsn w statnry obj nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82169', N'Occup of 3-whl mv inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8217', N'Venous engorgement, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82170', N'Occup of 3-whl mv inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82171', N'Occup of 3-whl mv inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82173', N'Prsn brd/alit a 3-whl mv inj in clsn w statnry object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82174', N'Prsn brd/alit a 3-whl mv inj in clsn w statnry object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82175', N'Prsn brd/alit a 3-whl mv inj in clsn w statnry object, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82177', N'Drvr of 3-whl mv inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82178', N'Drvr of 3-whl mv inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82179', N'Drvr of 3-whl mv inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8218', N'Venous engorgement, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82181', N'Pasngr in 3-whl mv inj in clsn w statnry obj in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82182', N'Pasngr in 3-whl mv inj in clsn w statnry obj in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82183', N'Pasngr in 3-whl mv inj in clsn w statnry obj in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82185', N'Prsn outsd 3-whl mv inj in clsn w statnry obj in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82186', N'Prsn outsd 3-whl mv inj in clsn w statnry obj in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82187', N'Prsn outsd 3-whl mv inj in clsn w statnry obj in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82189', N'Occup of 3-whl mv inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82190', N'Occup of 3-whl mv inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82191', N'Occup of 3-whl mv inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82194', N'Driver of 3-whl mv inj in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82195', N'Driver of 3-whl mv inj in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82196', N'Driver of 3-whl mv inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82198', N'Pasngr in 3-whl mv inj in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82199', N'Pasngr in 3-whl mv inj in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad822', N'Zoster keratitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8220', N'Tributary (branch) retinal vein occlusion, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H34.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82200', N'Pasngr in 3-whl mv inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82202', N'Person outsd 3-whl mv inj in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82203', N'Person outsd 3-whl mv inj in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82204', N'Person outsd 3-whl mv inj in nonclsn trnsp acc nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82206', N'Occup of 3-whl mv injured in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82207', N'Occup of 3-whl mv injured in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82208', N'Occup of 3-whl mv inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8221', N'Tributary (branch) retinal vein occlusion, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H34.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82210', N'Prsn brd/alit a 3-whl mv injured in nonclsn trnsp acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82211', N'Prsn brd/alit a 3-whl mv injured in nonclsn trnsp acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82212', N'Prsn brd/alit a 3-whl mv inj in nonclsn trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82214', N'Driver of 3-whl mv inj in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82215', N'Driver of 3-whl mv inj in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82216', N'Driver of 3-whl mv inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82218', N'Pasngr in 3-whl mv inj in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82219', N'Pasngr in 3-whl mv inj in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8222', N'Tributary (branch) retinal vein occlusion, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H34.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82220', N'Pasngr in 3-whl mv inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82222', N'Person outsd 3-whl mv inj in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82223', N'Person outsd 3-whl mv inj in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82224', N'Person outsd 3-whl mv inj in nonclsn trnsp acc in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82226', N'Occup of 3-whl mv injured in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82227', N'Occup of 3-whl mv injured in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82228', N'Occup of 3-whl mv inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V38.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8223', N'Tributary (branch) retinal vein occlusion, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H34.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82232', N'Driver of 3-whl mv injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82233', N'Driver of 3-whl mv injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82234', N'Driver of 3-whl mv inj in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82236', N'Driver of 3-whl mv injured in clsn w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82237', N'Driver of 3-whl mv injured in clsn w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82238', N'Driver of 3-whl mv injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8224', N'Unspecified retinal vascular occlusion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82241', N'Pasngr in 3-whl mv injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82242', N'Pasngr in 3-whl mv injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82243', N'Pasngr in 3-whl mv inj in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82245', N'Passenger in 3-whl mv injured in clsn w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82246', N'Passenger in 3-whl mv injured in clsn w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82247', N'Pasngr in 3-whl mv injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82250', N'Occup of 3-whl mv injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82251', N'Occup of 3-whl mv injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82252', N'Occup of 3-whl mv injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82254', N'Occup of 3-whl mv injured in clsn w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82255', N'Occup of 3-whl mv injured in clsn w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82256', N'Occup of 3-whl mv injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82258', N'Occupant (driver) of 3-whl mv injured in unsp nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82259', N'Occupant (driver) of 3-whl mv injured in unsp nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82260', N'Occupant of 3-whl mv injured in unsp nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82263', N'Driver of 3-whl mv injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82264', N'Driver of 3-whl mv injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82265', N'Driver of 3-whl mv inj in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82267', N'Driver of 3-whl mv injured in clsn w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82268', N'Driver of 3-whl mv injured in clsn w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82269', N'Driver of 3-whl mv injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8227', N'Unspecified background retinopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.00', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82272', N'Pasngr in 3-whl mv injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82273', N'Pasngr in 3-whl mv injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82274', N'Pasngr in 3-whl mv inj in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82276', N'Passenger in 3-whl mv injured in clsn w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82277', N'Passenger in 3-whl mv injured in clsn w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82278', N'Pasngr in 3-whl mv injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82281', N'Occup of 3-whl mv injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82282', N'Occup of 3-whl mv injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82283', N'Occup of 3-whl mv injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82285', N'Occup of 3-whl mv injured in clsn w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82286', N'Occup of 3-whl mv injured in clsn w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82287', N'Occup of 3-whl mv injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8229', N'Changes in retinal vascular appearance, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82290', N'Occ of 3-whl mv injured in trnsp acc w miltry vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82291', N'Occ of 3-whl mv injured in trnsp acc w miltry vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82292', N'Occ of 3-whl mv inj in trnsp acc w miltry vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82294', N'Occupant (driver) of 3-whl mv injured in oth trnsp acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82295', N'Occupant (driver) of 3-whl mv injured in oth trnsp acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82296', N'Occupant of 3-whl mv injured in oth trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82298', N'Occupant (driver) of 3-whl mv injured in unsp traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82299', N'Occupant (driver) of 3-whl mv injured in unsp traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad823', N'Zoster scleritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8230', N'Changes in retinal vascular appearance, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82300', N'Occupant (driver) of 3-whl mv injured in unsp traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82303', N'Car driver injured in collision w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82304', N'Car driver injured in collision w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82305', N'Car driver injured in collision w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82307', N'Car passenger injured in collision w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82308', N'Car passenger injured in collision w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82309', N'Car passenger injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8231', N'Changes in retinal vascular appearance, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82311', N'Person outside car injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82312', N'Person outside car injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82313', N'Person outside car inj in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82315', N'Unsp car occupant injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82316', N'Unsp car occupant injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82317', N'Unsp car occ injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82319', N'Prsn brd/alit a car injured in collision w ped/anml, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8232', N'Changes in retinal vascular appearance, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82320', N'Prsn brd/alit a car injured in collision w ped/anml, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82321', N'Prsn brd/alit a car injured in collision w ped/anml, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82323', N'Car driver injured in collision w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82324', N'Car driver injured in collision w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82325', N'Car driver injured in collision w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82327', N'Car passenger injured in collision w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82328', N'Car passenger injured in collision w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82329', N'Car passenger injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82331', N'Person outside car injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82332', N'Person outside car injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82333', N'Person outside car inj in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82335', N'Unsp car occupant injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82336', N'Unsp car occupant injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82337', N'Unsp car occ injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8234', N'Exudative retinopathy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82340', N'Car driver injured in collision w pedal cycle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82341', N'Car driver injured in collision w pedal cycle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82342', N'Car driver injured in collision w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82344', N'Car passenger injured in collision w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82345', N'Car passenger injured in collision w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82346', N'Car passenger injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82348', N'Person outside car injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82349', N'Person outside car injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8235', N'Exudative retinopathy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82350', N'Person outside car inj in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82352', N'Unsp car occupant injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82353', N'Unsp car occupant injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82354', N'Unsp car occ injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82356', N'Prsn brd/alit a car injured in collision w pedal cycle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82357', N'Prsn brd/alit a car injured in collision w pedal cycle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82358', N'Prsn brd/alit a car injured in collision w pedl cyc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8236', N'Exudative retinopathy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82360', N'Car driver injured in collision w pedal cycle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82361', N'Car driver injured in collision w pedal cycle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82362', N'Car driver injured in collision w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82364', N'Car passenger injured in collision w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82365', N'Car passenger injured in collision w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82366', N'Car passenger injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82368', N'Person outside car injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82369', N'Person outside car injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8237', N'Exudative retinopathy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82370', N'Person outside car inj in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82372', N'Unsp car occupant injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82373', N'Unsp car occupant injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82374', N'Unsp car occ injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82377', N'Car driver injured in collision w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82378', N'Car driver injured in collision w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82379', N'Car driver injured in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82381', N'Car passenger injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82382', N'Car passenger injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82383', N'Car passenger injured in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82385', N'Person outside car inj in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82386', N'Person outside car inj in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82387', N'Person outside car inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82389', N'Unsp car occupant injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8239', N'Hypertensive retinopathy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82390', N'Unsp car occupant injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82391', N'Unsp car occ injured in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82393', N'Prsn brd/alit a car injured in collision w 2/3-whl mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82394', N'Prsn brd/alit a car injured in collision w 2/3-whl mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82395', N'Prsn brd/alit a car injured in clsn w 2/3-whl mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.4XXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82397', N'Car driver injured in collision w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82398', N'Car driver injured in collision w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82399', N'Car driver injured in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad824', N'Other herpes zoster eye disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8240', N'Hypertensive retinopathy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82401', N'Car passenger injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82402', N'Car passenger injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82403', N'Car passenger injured in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82405', N'Person outside car inj in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82406', N'Person outside car inj in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82407', N'Person outside car inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82409', N'Unsp car occupant injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8241', N'Hypertensive retinopathy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82410', N'Unsp car occupant injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82411', N'Unsp car occ injured in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82415', N'Car driver injured in collision w SUV nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82416', N'Car driver injured in collision w SUV nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82417', N'Car driver injured in collision w SUV nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82419', N'Car driver injured in collision w car nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8242', N'Hypertensive retinopathy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82420', N'Car driver injured in collision w car nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82421', N'Car driver injured in collision w car nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82423', N'Car driver injured in clsn w pick-up truck nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82424', N'Car driver injured in clsn w pick-up truck nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82425', N'Car driver injured in clsn w pick-up truck nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82427', N'Car driver injured in collision w van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82428', N'Car driver injured in collision w van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82429', N'Car driver injured in collision w van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82432', N'Car passenger injured in collision w SUV nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82433', N'Car passenger injured in collision w SUV nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82434', N'Car passenger injured in collision w SUV nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82436', N'Car passenger injured in collision w car nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82437', N'Car passenger injured in collision w car nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82438', N'Car passenger injured in collision w car nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8244', N'Retinal micro-aneurysms, unspecified, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82440', N'Car passenger injured in collision w pick-up nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'V43.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82441', N'Car passenger injured in collision w pick-up nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'V43.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82442', N'Car passenger injured in clsn w pick-up nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'V43.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82444', N'Car passenger injured in collision w van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82445', N'Car passenger injured in collision w van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82446', N'Car passenger injured in collision w van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82449', N'Person outside car injured in collision w SUV nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8245', N'Retinal micro-aneurysms, unspecified, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82450', N'Person outside car injured in collision w SUV nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82451', N'Person outside car injured in clsn w SUV nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82453', N'Person outside car injured in collision w car nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82454', N'Person outside car injured in collision w car nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82455', N'Person outside car injured in clsn w car nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82457', N'Person outside car inj in clsn w pick-up truck nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82458', N'Person outside car inj in clsn w pick-up truck nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82459', N'Person outsd car inj in clsn w pk-up truck nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8246', N'Retinal micro-aneurysms, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82461', N'Person outside car injured in collision w van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82462', N'Person outside car injured in collision w van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82463', N'Person outside car injured in clsn w van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82466', N'Unsp car occupant injured in collision w SUV nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82467', N'Unsp car occupant injured in collision w SUV nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82468', N'Unsp car occupant injured in clsn w SUV nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8247', N'Retinal micro-aneurysms, unspecified, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82470', N'Unsp car occupant injured in collision w car nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82471', N'Unsp car occupant injured in collision w car nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82472', N'Unsp car occupant injured in clsn w car nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82474', N'Unsp car occ injured in clsn w pick-up truck nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82475', N'Unsp car occ injured in clsn w pick-up truck nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82476', N'Unsp car occ inj in clsn w pick-up truck nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82478', N'Unsp car occupant injured in collision w van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.34XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82479', N'Unsp car occupant injured in collision w van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.34XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82480', N'Unsp car occupant injured in clsn w van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.34XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82483', N'Prsn brd/alit a car injured in collision w SUV, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82484', N'Prsn brd/alit a car injured in collision w SUV, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82485', N'Prsn brd/alit a car injured in collision w SUV, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82487', N'Prsn brd/alit a car injured in collision w car, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82488', N'Prsn brd/alit a car injured in collision w car, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82489', N'Prsn brd/alit a car injured in collision w car, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8249', N'Retinal neovascularization, unspecified, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82491', N'Prsn brd/alit a car injured in clsn w pick-up truck, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82492', N'Prsn brd/alit a car injured in clsn w pick-up truck, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82493', N'Prsn brd/alit a car injured in clsn w pick-up truck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82495', N'Prsn brd/alit a car injured in collision w van, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.44XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82496', N'Prsn brd/alit a car injured in collision w van, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82497', N'Prsn brd/alit a car injured in collision w van, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad825', N'Disseminated zoster', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8250', N'Retinal neovascularization, unspecified, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82500', N'Car driver injured in collision w SUV in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82501', N'Car driver injured in collision w SUV in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82502', N'Car driver injured in collision w SUV in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82504', N'Car driver injured in collision w car in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82505', N'Car driver injured in collision w car in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82506', N'Car driver injured in collision w car in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82508', N'Car driver injured in clsn w pick-up truck in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.53XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82509', N'Car driver injured in clsn w pick-up truck in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.53XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8251', N'Retinal neovascularization, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82510', N'Car driver injured in clsn w pick-up truck in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.53XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82512', N'Car driver injured in collision w van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.54XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82513', N'Car driver injured in collision w van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.54XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82514', N'Car driver injured in collision w van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.54XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82517', N'Car passenger injured in collision w SUV in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82518', N'Car passenger injured in collision w SUV in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82519', N'Car passenger injured in collision w SUV in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8252', N'Retinal neovascularization, unspecified, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.059', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82521', N'Car passenger injured in collision w car in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82522', N'Car passenger injured in collision w car in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82523', N'Car passenger injured in collision w car in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82525', N'Car passenger injured in clsn w pick-up truck in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.63XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82526', N'Car passenger injured in clsn w pick-up truck in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.63XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82527', N'Car pasngr injured in clsn w pick-up truck in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.63XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82529', N'Car passenger injured in collision w van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.64XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82530', N'Car passenger injured in collision w van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.64XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82531', N'Car passenger injured in collision w van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.64XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82534', N'Person outside car injured in collision w SUV in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.71XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82535', N'Person outside car injured in collision w SUV in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.71XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82536', N'Person outside car injured in clsn w SUV in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.71XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82538', N'Person outside car injured in collision w car in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82539', N'Person outside car injured in collision w car in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8254', N'Retinal vasculitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82540', N'Person outside car injured in clsn w car in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82542', N'Person outside car inj in clsn w pick-up truck in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.73XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82543', N'Person outside car inj in clsn w pick-up truck in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.73XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82544', N'Person outsd car inj in clsn w pk-up truck in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.73XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82546', N'Person outside car injured in collision w van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.74XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82547', N'Person outside car injured in collision w van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.74XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82548', N'Person outside car injured in clsn w van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.74XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8255', N'Retinal vasculitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82551', N'Unsp car occupant injured in collision w SUV in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82552', N'Unsp car occupant injured in collision w SUV in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82553', N'Unsp car occupant injured in clsn w SUV in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82555', N'Unsp car occupant injured in collision w car in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82556', N'Unsp car occupant injured in collision w car in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82557', N'Unsp car occupant injured in clsn w car in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82559', N'Unsp car occ injured in clsn w pick-up truck in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8256', N'Retinal vasculitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.063', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82560', N'Unsp car occ injured in clsn w pick-up truck in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82561', N'Unsp car occ inj in clsn w pick-up truck in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82563', N'Unsp car occupant injured in collision w van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82564', N'Unsp car occupant injured in collision w van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82565', N'Unsp car occupant injured in clsn w van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82568', N'Car driver injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82569', N'Car driver injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8257', N'Retinal vasculitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82570', N'Car driver injured in collision w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82572', N'Car passenger injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82573', N'Car passenger injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82574', N'Car passenger injured in collision w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82576', N'Person outside car injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82577', N'Person outside car injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82578', N'Person outside car injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82580', N'Unsp car occupant injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82581', N'Unsp car occupant injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82582', N'Unsp car occupant injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82584', N'Prsn brd/alit a car injured in collision w hv veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82585', N'Prsn brd/alit a car injured in collision w hv veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82586', N'Prsn brd/alit a car injured in collision w hv veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82588', N'Car driver injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82589', N'Car driver injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8259', N'Retinal telangiectasis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.071', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82590', N'Car driver injured in collision w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82592', N'Car passenger injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82593', N'Car passenger injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82594', N'Car passenger injured in collision w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82596', N'Person outside car injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82597', N'Person outside car injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82598', N'Person outside car injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad826', N'Zoster with other complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8260', N'Retinal telangiectasis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.072', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82600', N'Unsp car occupant injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82601', N'Unsp car occupant injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82602', N'Unsp car occupant injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82605', N'Car driver injured in collision w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82606', N'Car driver injured in collision w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82607', N'Car driver injured in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82609', N'Car passenger injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8261', N'Retinal telangiectasis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.073', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82610', N'Car passenger injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82611', N'Car pasngr injured in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82613', N'Person outside car inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82614', N'Person outside car inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82615', N'Person outsd car inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82617', N'Unsp car occ injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82618', N'Unsp car occ injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82619', N'Unsp car occ injured in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8262', N'Retinal telangiectasis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.079', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82621', N'Prsn brd/alit a car injured in clsn w rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82622', N'Prsn brd/alit a car injured in clsn w rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82623', N'Prsn brd/alit a car injured in clsn w rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82625', N'Car driver injured in collision w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82626', N'Car driver injured in collision w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82627', N'Car driver injured in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82629', N'Car passenger injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8263', N'Other intraretinal microvascular abnormalities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82630', N'Car passenger injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82631', N'Car pasngr injured in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82633', N'Person outside car inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82634', N'Person outside car inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82635', N'Person outsd car inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82637', N'Unsp car occ injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82638', N'Unsp car occ injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82639', N'Unsp car occ injured in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82642', N'Car driver injured in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82643', N'Car driver injured in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82644', N'Car driver injured in clsn w nonmtr vehicle nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.0XXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82646', N'Car passenger injured in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82647', N'Car passenger injured in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82648', N'Car pasngr injured in clsn w nonmtr vehicle nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82650', N'Person outsd car inj in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82651', N'Person outsd car inj in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82652', N'Person outsd car inj in clsn w nonmtr vehicle nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82654', N'Unsp car occ injured in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82655', N'Unsp car occ injured in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82656', N'Unsp car occ inj in clsn w nonmtr vehicle nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82658', N'Prsn brd/alit a car injured in clsn w nonmtr vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82659', N'Prsn brd/alit a car injured in clsn w nonmtr vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8266', N'Retinopathy of prematurity, unspecified, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82660', N'Prsn brd/alit a car inj in clsn w nonmtr vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82662', N'Car driver injured in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82663', N'Car driver injured in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82664', N'Car driver injured in clsn w nonmtr vehicle in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82666', N'Car passenger injured in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82667', N'Car passenger injured in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82668', N'Car pasngr injured in clsn w nonmtr vehicle in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8267', N'Retinopathy of prematurity, unspecified, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82670', N'Person outsd car inj in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82671', N'Person outsd car inj in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82672', N'Person outsd car inj in clsn w nonmtr vehicle in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82674', N'Unsp car occ injured in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82675', N'Unsp car occ injured in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82676', N'Unsp car occ inj in clsn w nonmtr vehicle in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8268', N'Retinopathy of prematurity, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82680', N'Driver of SUV injured in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82681', N'Driver of SUV injured in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82682', N'Driver of SUV inj in clsn w statnry object nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82684', N'Driver of car injured in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82685', N'Driver of car injured in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82686', N'Driver of car inj in clsn w statnry object nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82689', N'Pasngr of SUV injured in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8269', N'Retinopathy of prematurity, unspecified, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82690', N'Pasngr of SUV injured in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82691', N'Pasngr of SUV inj in clsn w statnry object nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82693', N'Pasngr of car injured in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82694', N'Pasngr of car injured in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82695', N'Pasngr of car inj in clsn w statnry object nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82697', N'Person outsd car inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82698', N'Person outsd car inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82699', N'Person outsd car inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad827', N'Zoster without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82702', N'Occup of SUV injured in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82703', N'Occup of SUV injured in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82704', N'Occup of SUV inj in clsn w statnry object nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82706', N'Occup of car injured in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82707', N'Occup of car injured in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82708', N'Occup of car inj in clsn w statnry object nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8271', N'Retinopathy of prematurity, stage 0, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82710', N'Prsn brd/alit a car injured in clsn w statnry object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82711', N'Prsn brd/alit a car injured in clsn w statnry object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82712', N'Prsn brd/alit a car inj in clsn w statnry object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82715', N'Driver of SUV injured in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82716', N'Driver of SUV injured in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82717', N'Driver of SUV inj in clsn w statnry object in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82719', N'Driver of car injured in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8272', N'Retinopathy of prematurity, stage 0, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82720', N'Driver of car injured in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82721', N'Driver of car inj in clsn w statnry object in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82724', N'Pasngr of SUV injured in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82725', N'Pasngr of SUV injured in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82726', N'Pasngr of SUV inj in clsn w statnry object in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82728', N'Pasngr of car injured in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82729', N'Pasngr of car injured in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8273', N'Retinopathy of prematurity, stage 0, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82730', N'Pasngr of car inj in clsn w statnry object in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82732', N'Person outsd car inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82733', N'Person outsd car inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82734', N'Person outsd car inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82737', N'Occup of SUV injured in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82738', N'Occup of SUV injured in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82739', N'Occup of SUV inj in clsn w statnry object in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8274', N'Retinopathy of prematurity, stage 0, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82741', N'Occup of car injured in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82742', N'Occup of car injured in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82743', N'Occup of car inj in clsn w statnry object in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'V47.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82746', N'Car driver injured in nonclsn trnsp accident nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82747', N'Car driver injured in nonclsn trnsp accident nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82748', N'Car driver injured in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82750', N'Car pasngr injured in nonclsn trnsp accident nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82751', N'Car pasngr injured in nonclsn trnsp accident nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82752', N'Car pasngr injured in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82754', N'Person outside car inj in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82755', N'Person outside car inj in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82756', N'Person outside car inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82758', N'Unsp car occupant injured in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82759', N'Unsp car occupant injured in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8276', N'Retinopathy of prematurity, stage 1, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82760', N'Unsp car occ injured in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82762', N'Prsn brd/alit a car injured in nonclsn trnsp accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82763', N'Prsn brd/alit a car injured in nonclsn trnsp accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82764', N'Prsn brd/alit a car injured in nonclsn trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82766', N'Car driver injured in nonclsn trnsp accident in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82767', N'Car driver injured in nonclsn trnsp accident in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82768', N'Car driver injured in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8277', N'Retinopathy of prematurity, stage 1, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82770', N'Car pasngr injured in nonclsn trnsp accident in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82771', N'Car pasngr injured in nonclsn trnsp accident in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.6XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82772', N'Car pasngr injured in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82774', N'Person outside car inj in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82775', N'Person outside car inj in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82776', N'Person outside car inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82778', N'Unsp car occupant injured in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82779', N'Unsp car occupant injured in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8278', N'Retinopathy of prematurity, stage 1, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82780', N'Unsp car occ injured in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82784', N'Driver injured in collision w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82785', N'Driver injured in collision w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82786', N'Driver injured in collision w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82788', N'Driver injured in collision w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82789', N'Driver injured in collision w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8279', N'Retinopathy of prematurity, stage 1, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82790', N'Driver injured in collision w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82793', N'Passenger injured in collision w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82794', N'Passenger injured in collision w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82795', N'Passenger injured in collision w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82797', N'Passenger injured in collision w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82798', N'Passenger injured in collision w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82799', N'Passenger injured in collision w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad828', N'Smallpox', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82802', N'Unsp car occupant injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82803', N'Unsp car occupant injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82804', N'Unsp car occupant injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82806', N'Unsp car occupant injured in clsn w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82807', N'Unsp car occupant injured in clsn w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82808', N'Unsp car occupant injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8281', N'Retinopathy of prematurity, stage 2, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82810', N'Car occupant (driver) injured in unsp nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82811', N'Car occupant (driver) injured in unsp nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82812', N'Car occupant (driver) injured in unsp nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82815', N'Driver injured in collision w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82816', N'Driver injured in collision w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82817', N'Driver injured in collision w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82819', N'Driver injured in collision w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8282', N'Retinopathy of prematurity, stage 2, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82820', N'Driver injured in collision w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82821', N'Driver injured in collision w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82824', N'Passenger injured in collision w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82825', N'Passenger injured in collision w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82826', N'Passenger injured in collision w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82828', N'Passenger injured in collision w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82829', N'Passenger injured in collision w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8283', N'Retinopathy of prematurity, stage 2, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82830', N'Passenger injured in collision w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82833', N'Unsp car occupant injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82834', N'Unsp car occupant injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82835', N'Unsp car occupant injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82837', N'Unsp car occupant injured in clsn w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82838', N'Unsp car occupant injured in clsn w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82839', N'Unsp car occupant injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8284', N'Retinopathy of prematurity, stage 2, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82842', N'Car occupant injured in trnsp acc w military vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82843', N'Car occupant injured in trnsp acc w military vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82844', N'Car occupant injured in trnsp acc w miltry vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82846', N'Car occupant (driver) injured in oth transport acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.88XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82847', N'Car occupant (driver) injured in oth transport acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.88XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82848', N'Car occupant (driver) injured in oth transport acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.88XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82850', N'Car occupant (driver) (passenger) injured in unsp traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82851', N'Car occupant (driver) (passenger) injured in unsp traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82852', N'Car occupant (driver) injured in unsp traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82855', N'Driver of pk-up/van injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82856', N'Driver of pk-up/van injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82857', N'Driver of pk-up/van inj in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82859', N'Pasngr in pk-up/van injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8286', N'Retinopathy of prematurity, stage 3, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82860', N'Pasngr in pk-up/van injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82861', N'Pasngr in pk-up/van inj in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82863', N'Person outsd pk-up/van inj in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82864', N'Person outsd pk-up/van inj in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82865', N'Person outsd pk-up/van inj in clsn w ped/anml nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82867', N'Occup of pk-up/van injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82868', N'Occup of pk-up/van injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82869', N'Occup of pk-up/van inj in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8287', N'Retinopathy of prematurity, stage 3, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82871', N'Prsn brd/alit pk-up/van injured in clsn w ped/anml, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82872', N'Prsn brd/alit pk-up/van injured in clsn w ped/anml, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82873', N'Prsn brd/alit pk-up/van injured in clsn w ped/anml, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82875', N'Driver of pk-up/van injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82876', N'Driver of pk-up/van injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82877', N'Driver of pk-up/van inj in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82879', N'Pasngr in pk-up/van injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8288', N'Retinopathy of prematurity, stage 3, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82880', N'Pasngr in pk-up/van injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82881', N'Pasngr in pk-up/van inj in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82883', N'Person outsd pk-up/van inj in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82884', N'Person outsd pk-up/van inj in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82885', N'Person outsd pk-up/van inj in clsn w ped/anml in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82887', N'Occup of pk-up/van injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82888', N'Occup of pk-up/van injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82889', N'Occup of pk-up/van inj in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8289', N'Retinopathy of prematurity, stage 3, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82892', N'Driver of pk-up/van injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82893', N'Driver of pk-up/van injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82894', N'Driver of pk-up/van inj in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82896', N'Pasngr in pk-up/van injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82897', N'Pasngr in pk-up/van injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82898', N'Pasngr in pk-up/van inj in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad829', N'Monkeypox', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B04', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82900', N'Person outsd pk-up/van inj in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82901', N'Person outsd pk-up/van inj in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82902', N'Person outsd pk-up/van inj in clsn w pedl cyc nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82904', N'Occup of pk-up/van injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82905', N'Occup of pk-up/van injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82906', N'Occup of pk-up/van inj in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82908', N'Prsn brd/alit pk-up/van injured in clsn w pedl cyc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82909', N'Prsn brd/alit pk-up/van injured in clsn w pedl cyc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8291', N'Retinopathy of prematurity, stage 4, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82910', N'Prsn brd/alit pk-up/van injured in clsn w pedl cyc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82912', N'Driver of pk-up/van injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82913', N'Driver of pk-up/van injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82914', N'Driver of pk-up/van inj in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82916', N'Pasngr in pk-up/van injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82917', N'Pasngr in pk-up/van injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82918', N'Pasngr in pk-up/van inj in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8292', N'Retinopathy of prematurity, stage 4, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82920', N'Person outsd pk-up/van inj in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82921', N'Person outsd pk-up/van inj in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82922', N'Person outsd pk-up/van inj in clsn w pedl cyc in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82924', N'Occup of pk-up/van injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82925', N'Occup of pk-up/van injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82926', N'Occup of pk-up/van inj in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82929', N'Driver of pk-up/van inj in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8293', N'Retinopathy of prematurity, stage 4, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.153', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82930', N'Driver of pk-up/van inj in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82931', N'Driver of pk-up/van inj in clsn w 2/3-whl mv nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82933', N'Pasngr in pk-up/van inj in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82934', N'Pasngr in pk-up/van inj in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82935', N'Pasngr in pk-up/van inj in clsn w 2/3-whl mv nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82937', N'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82938', N'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82939', N'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8294', N'Retinopathy of prematurity, stage 4, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82941', N'Occup of pk-up/van inj in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82942', N'Occup of pk-up/van inj in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82943', N'Occup of pk-up/van inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82945', N'Prsn brd/alit pk-up/van injured in clsn w 2/3-whl mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82946', N'Prsn brd/alit pk-up/van injured in clsn w 2/3-whl mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82947', N'Prsn brd/alit pk-up/van inj in clsn w 2/3-whl mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82949', N'Driver of pk-up/van inj in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82950', N'Driver of pk-up/van inj in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82951', N'Driver of pk-up/van inj in clsn w 2/3-whl mv in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82953', N'Pasngr in pk-up/van inj in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82954', N'Pasngr in pk-up/van inj in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82955', N'Pasngr in pk-up/van inj in clsn w 2/3-whl mv in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82957', N'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82958', N'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82959', N'Prsn outsd pk-up/van inj in clsn w 2/3-whl mv in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8296', N'Retinopathy of prematurity, stage 5, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82961', N'Occup of pk-up/van inj in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82962', N'Occup of pk-up/van inj in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82963', N'Occup of pk-up/van inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82966', N'Driver of pk-up/van inj pk-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82967', N'Driver of pk-up/van inj pk-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82968', N'Driver of pk-up/van inj pk-up truck, pk-up/van nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8297', N'Retinopathy of prematurity, stage 5, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82970', N'Pasngr in pk-up/van inj pk-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82971', N'Pasngr in pk-up/van inj pk-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82972', N'Pasngr in pk-up/van inj pk-up truck, pk-up/van nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82974', N'Prsn outsd pk-up/van inj pk-up truck,pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82975', N'Prsn outsd pk-up/van inj pk-up truck,pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82976', N'Prsn outsd pk-up/van inj pk-up truck,pk-up/van nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82978', N'Occup of pk-up/van inj pk-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82979', N'Occup of pk-up/van inj pk-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8298', N'Retinopathy of prematurity, stage 5, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.163', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82980', N'Occup of pk-up/van inj pk-up truck, pk-up/van nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82982', N'Prsn brd/alit pk-up/van inj pick-up truck, pk-up/van, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82983', N'Prsn brd/alit pk-up/van inj pick-up truck, pk-up/van, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82984', N'Prsn brd/alit pk-up/van inj pk-up truck, pk-up/van, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82986', N'Driver of pk-up/van inj pk-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82987', N'Driver of pk-up/van inj pk-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82988', N'Driver of pk-up/van inj pk-up truck, pk-up/van in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8299', N'Retinopathy of prematurity, stage 5, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82990', N'Pasngr in pk-up/van inj pk-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82991', N'Pasngr in pk-up/van inj pk-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82992', N'Pasngr in pk-up/van inj pk-up truck, pk-up/van in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82994', N'Prsn outsd pk-up/van inj pk-up truck,pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82995', N'Prsn outsd pk-up/van inj pk-up truck,pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82996', N'Prsn outsd pk-up/van inj pk-up truck,pk-up/van in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82998', N'Occup of pk-up/van inj pk-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad82999', N'Occup of pk-up/van inj pk-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83000', N'Occup of pk-up/van inj pk-up truck, pk-up/van in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83003', N'Driver of pk-up/van injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83004', N'Driver of pk-up/van injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83005', N'Driver of pk-up/van inj in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83007', N'Pasngr in pk-up/van injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83008', N'Pasngr in pk-up/van injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83009', N'Pasngr in pk-up/van inj in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8301', N'Retrolental fibroplasia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.171', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83011', N'Person outside pk-up/van inj in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83012', N'Person outside pk-up/van inj in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83013', N'Person outsd pk-up/van inj in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83015', N'Occup of pk-up/van injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83016', N'Occup of pk-up/van injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83017', N'Occup of pk-up/van injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83019', N'Prsn brd/alit pk-up/van injured in collision w hv veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8302', N'Retrolental fibroplasia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.172', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83020', N'Prsn brd/alit pk-up/van injured in collision w hv veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83021', N'Prsn brd/alit pk-up/van injured in clsn w hv veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.4XXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83023', N'Driver of pk-up/van injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83024', N'Driver of pk-up/van injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83025', N'Driver of pk-up/van inj in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83027', N'Pasngr in pk-up/van injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83028', N'Pasngr in pk-up/van injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83029', N'Pasngr in pk-up/van inj in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8303', N'Retrolental fibroplasia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.173', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83031', N'Person outside pk-up/van inj in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83032', N'Person outside pk-up/van inj in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83033', N'Person outsd pk-up/van inj in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83035', N'Occup of pk-up/van injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83036', N'Occup of pk-up/van injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83037', N'Occup of pk-up/van injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8304', N'Retrolental fibroplasia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.179', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83040', N'Driver of pk-up/van inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83041', N'Driver of pk-up/van inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83042', N'Driver of pk-up/van inj in clsn w rail trn/veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83044', N'Pasngr in pk-up/van inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83045', N'Pasngr in pk-up/van inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83046', N'Pasngr in pk-up/van inj in clsn w rail trn/veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83048', N'Prsn outsd pk-up/van inj in clsn w rail trn/veh nontraf,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83049', N'Prsn outsd pk-up/van inj in clsn w rail trn/veh nontraf,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83050', N'Prsn outsd pk-up/van inj in clsn w rail trn/veh nontraf,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83052', N'Occup of pk-up/van inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83053', N'Occup of pk-up/van inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83054', N'Occup of pk-up/van inj in clsn w rail trn/veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83056', N'Prsn brd/alit pk-up/van injured in clsn w rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83057', N'Prsn brd/alit pk-up/van injured in clsn w rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83058', N'Prsn brd/alit pk-up/van inj in clsn w rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8306', N'Other non-diabetic proliferative retinopathy, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83060', N'Driver of pk-up/van inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83061', N'Driver of pk-up/van inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83062', N'Driver of pk-up/van inj in clsn w rail trn/veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83064', N'Pasngr in pk-up/van inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83065', N'Pasngr in pk-up/van inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83066', N'Pasngr in pk-up/van inj in clsn w rail trn/veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83068', N'Prsn outsd pk-up/van inj in clsn w rail trn/veh in traf,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83069', N'Prsn outsd pk-up/van inj in clsn w rail trn/veh in traf,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8307', N'Other non-diabetic proliferative retinopathy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83070', N'Prsn outsd pk-up/van inj in clsn w rail trn/veh in traf,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83072', N'Occup of pk-up/van inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83073', N'Occup of pk-up/van inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83074', N'Occup of pk-up/van inj in clsn w rail trn/veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83077', N'Driver of pk-up/van inj in clsn w nonmtr veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83078', N'Driver of pk-up/van inj in clsn w nonmtr veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83079', N'Driver of pk-up/van inj in clsn w nonmtr veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8308', N'Other non-diabetic proliferative retinopathy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83081', N'Pasngr in pk-up/van inj in clsn w nonmtr veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83082', N'Pasngr in pk-up/van inj in clsn w nonmtr veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83083', N'Pasngr in pk-up/van inj in clsn w nonmtr veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83085', N'Prsn outsd pk-up/van inj in clsn w nonmtr veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83086', N'Prsn outsd pk-up/van inj in clsn w nonmtr veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83087', N'Prsn outsd pk-up/van inj in clsn w nonmtr veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83089', N'Occup of pk-up/van inj in clsn w nonmtr veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8309', N'Other non-diabetic proliferative retinopathy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83090', N'Occup of pk-up/van inj in clsn w nonmtr veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83091', N'Occup of pk-up/van inj in clsn w nonmtr veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83093', N'Prsn brd/alit pk-up/van inj in clsn w nonmtr vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83094', N'Prsn brd/alit pk-up/van inj in clsn w nonmtr vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83095', N'Prsn brd/alit pk-up/van inj in clsn w nonmtr vehicle, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83097', N'Driver of pk-up/van inj in clsn w nonmtr veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83098', N'Driver of pk-up/van inj in clsn w nonmtr veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83099', N'Driver of pk-up/van inj in clsn w nonmtr veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad831', N'Measles complicated by encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B05.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83101', N'Pasngr in pk-up/van inj in clsn w nonmtr veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83102', N'Pasngr in pk-up/van inj in clsn w nonmtr veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83103', N'Pasngr in pk-up/van inj in clsn w nonmtr veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83105', N'Prsn outsd pk-up/van inj in clsn w nonmtr veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83106', N'Prsn outsd pk-up/van inj in clsn w nonmtr veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83107', N'Prsn outsd pk-up/van inj in clsn w nonmtr veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83109', N'Occup of pk-up/van inj in clsn w nonmtr veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8311', N'Unspecified macular degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83110', N'Occup of pk-up/van inj in clsn w nonmtr veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83111', N'Occup of pk-up/van inj in clsn w nonmtr veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83114', N'Drvr of pk-up/van inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83115', N'Drvr of pk-up/van inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83116', N'Drvr of pk-up/van inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83118', N'Pasngr in pk-up/van inj in clsn w statnry obj nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83119', N'Pasngr in pk-up/van inj in clsn w statnry obj nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8312', N'Nonexudative age-related macular degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H35.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83120', N'Pasngr in pk-up/van inj in clsn w statnry obj nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83122', N'Prsn outsd pk-up/van inj in clsn w statnry obj nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83123', N'Prsn outsd pk-up/van inj in clsn w statnry obj nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83124', N'Prsn outsd pk-up/van inj in clsn w statnry obj nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83126', N'Occup of pk-up/van inj in clsn w statnry obj nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83127', N'Occup of pk-up/van inj in clsn w statnry obj nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83128', N'Occup of pk-up/van inj in clsn w statnry obj nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8313', N'Exudative age-related macular degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H35.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83130', N'Prsn brd/alit pk-up/van inj in clsn w statnry object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83131', N'Prsn brd/alit pk-up/van inj in clsn w statnry object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83132', N'Prsn brd/alit pk-up/van inj in clsn w statnry object, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83134', N'Drvr of pk-up/van inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83135', N'Drvr of pk-up/van inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83136', N'Drvr of pk-up/van inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83138', N'Pasngr in pk-up/van inj in clsn w statnry obj in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83139', N'Pasngr in pk-up/van inj in clsn w statnry obj in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8314', N'Angioid streaks of macula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83140', N'Pasngr in pk-up/van inj in clsn w statnry obj in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83142', N'Prsn outsd pk-up/van inj in clsn w statnry obj in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83143', N'Prsn outsd pk-up/van inj in clsn w statnry obj in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.7XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83144', N'Prsn outsd pk-up/van inj in clsn w statnry obj in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83146', N'Occup of pk-up/van inj in clsn w statnry obj in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83147', N'Occup of pk-up/van inj in clsn w statnry obj in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83148', N'Occup of pk-up/van inj in clsn w statnry obj in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83151', N'Driver of pk-up/van inj in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83152', N'Driver of pk-up/van inj in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83153', N'Driver of pk-up/van inj in nonclsn trnsp acc nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83155', N'Pasngr in pk-up/van inj in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83156', N'Pasngr in pk-up/van inj in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83157', N'Pasngr in pk-up/van inj in nonclsn trnsp acc nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83159', N'Prsn outsd pk-up/van inj in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8316', N'Macular cyst, hole, or pseudohole, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83160', N'Prsn outsd pk-up/van inj in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83161', N'Prsn outsd pk-up/van inj in nonclsn trnsp acc nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83163', N'Occup of pk-up/van inj in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83164', N'Occup of pk-up/van inj in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83165', N'Occup of pk-up/van inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83167', N'Prsn brd/alit pk-up/van injured in nonclsn trnsp acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83168', N'Prsn brd/alit pk-up/van injured in nonclsn trnsp acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83169', N'Prsn brd/alit pk-up/van inj in nonclsn trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8317', N'Macular cyst, hole, or pseudohole, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83171', N'Driver of pk-up/van inj in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83172', N'Driver of pk-up/van inj in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83173', N'Driver of pk-up/van inj in nonclsn trnsp acc in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83175', N'Pasngr in pk-up/van inj in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83176', N'Pasngr in pk-up/van inj in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83177', N'Pasngr in pk-up/van inj in nonclsn trnsp acc in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83179', N'Prsn outsd pk-up/van inj in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8318', N'Macular cyst, hole, or pseudohole, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83180', N'Prsn outsd pk-up/van inj in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83181', N'Prsn outsd pk-up/van inj in nonclsn trnsp acc in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83183', N'Occup of pk-up/van inj in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83184', N'Occup of pk-up/van inj in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83185', N'Occup of pk-up/van inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83189', N'Driver of pk-up/van injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8319', N'Macular cyst, hole, or pseudohole, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83190', N'Driver of pk-up/van injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83191', N'Driver of pk-up/van inj in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83193', N'Driver of pk-up/van injured in clsn w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83194', N'Driver of pk-up/van injured in clsn w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83195', N'Driver of pk-up/van inj in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83198', N'Pasngr in pk-up/van injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83199', N'Pasngr in pk-up/van injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad832', N'Measles complicated by meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B05.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83200', N'Pasngr in pk-up/van inj in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83202', N'Pasngr in pk-up/van injured in clsn w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83203', N'Pasngr in pk-up/van injured in clsn w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83204', N'Pasngr in pk-up/van inj in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83207', N'Occup of pk-up/van injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83208', N'Occup of pk-up/van injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83209', N'Occup of pk-up/van inj in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8321', N'Cystoid macular degeneration, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.351', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83211', N'Occup of pk-up/van injured in clsn w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83212', N'Occup of pk-up/van injured in clsn w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83213', N'Occup of pk-up/van injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83215', N'Occupant (driver) of pk-up/van injured in unsp nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83216', N'Occupant (driver) of pk-up/van injured in unsp nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83217', N'Occupant of pk-up/van injured in unsp nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8322', N'Cystoid macular degeneration, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83220', N'Driver of pk-up/van injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83221', N'Driver of pk-up/van injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83222', N'Driver of pk-up/van inj in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83224', N'Driver of pk-up/van injured in clsn w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83225', N'Driver of pk-up/van injured in clsn w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83226', N'Driver of pk-up/van inj in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83229', N'Pasngr in pk-up/van injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8323', N'Cystoid macular degeneration, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.353', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83230', N'Pasngr in pk-up/van injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83231', N'Pasngr in pk-up/van inj in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83233', N'Pasngr in pk-up/van injured in clsn w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83234', N'Pasngr in pk-up/van injured in clsn w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83235', N'Pasngr in pk-up/van inj in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83238', N'Occup of pk-up/van injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83239', N'Occup of pk-up/van injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8324', N'Cystoid macular degeneration, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83240', N'Occup of pk-up/van inj in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83242', N'Occup of pk-up/van injured in clsn w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83243', N'Occup of pk-up/van injured in clsn w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83244', N'Occup of pk-up/van injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83247', N'Occ of pk-up/van injured in trnsp acc w miltry vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83248', N'Occ of pk-up/van injured in trnsp acc w miltry vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83249', N'Occ of pk-up/van inj in trnsp acc w miltry vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83251', N'Occupant of pk-up/van injured in oth trnsp acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.88XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83252', N'Occupant of pk-up/van injured in oth trnsp acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.88XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83253', N'Occupant of pk-up/van injured in oth trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.88XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83255', N'Occupant (driver) of pk-up/van injured in unsp traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83256', N'Occupant (driver) of pk-up/van injured in unsp traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83257', N'Occupant (driver) of pk-up/van injured in unsp traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8326', N'Drusen (degenerative) of macula, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83260', N'Driver of hv veh injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83261', N'Driver of hv veh injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83262', N'Driver of hv veh injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83264', N'Passenger in hv veh injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83265', N'Passenger in hv veh injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83266', N'Pasngr in hv veh injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83268', N'Person outside hv veh inj in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83269', N'Person outside hv veh inj in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8327', N'Drusen (degenerative) of macula, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83270', N'Person outsd hv veh inj in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83272', N'Occup of hv veh injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.3XXA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83273', N'Occup of hv veh injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83274', N'Occup of hv veh injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83276', N'Prsn brd/alit hv veh injured in collision w ped/anml, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83277', N'Prsn brd/alit hv veh injured in collision w ped/anml, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83278', N'Prsn brd/alit hv veh injured in clsn w ped/anml, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8328', N'Drusen (degenerative) of macula, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.363', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83280', N'Driver of hv veh injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83281', N'Driver of hv veh injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83282', N'Driver of hv veh injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83284', N'Passenger in hv veh injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83285', N'Passenger in hv veh injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83286', N'Pasngr in hv veh injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83288', N'Person outside hv veh inj in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83289', N'Person outside hv veh inj in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8329', N'Drusen (degenerative) of macula, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.369', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83290', N'Person outsd hv veh inj in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83292', N'Occup of hv veh injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83293', N'Occup of hv veh injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83294', N'Occup of hv veh injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83297', N'Driver of hv veh injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83298', N'Driver of hv veh injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83299', N'Driver of hv veh injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad833', N'Measles complicated by pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B05.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83301', N'Passenger in hv veh injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83302', N'Passenger in hv veh injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83303', N'Pasngr in hv veh injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83305', N'Person outside hv veh inj in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83306', N'Person outside hv veh inj in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83307', N'Person outsd hv veh inj in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83309', N'Occup of hv veh injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8331', N'Puckering of macula, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83310', N'Occup of hv veh injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83311', N'Occup of hv veh injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83313', N'Prsn brd/alit hv veh inj in clsn w pedl cyc wh brd/alit,init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83314', N'Prsn brd/alit hv veh inj in clsn w pedl cyc wh brd/alit,subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83315', N'Prsn brd/alit hv veh inj in clsn w pedl cyc wh brd/alit,sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83317', N'Driver of hv veh injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83318', N'Driver of hv veh injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83319', N'Driver of hv veh injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8332', N'Puckering of macula, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.372', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83321', N'Passenger in hv veh injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83322', N'Passenger in hv veh injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83323', N'Pasngr in hv veh injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83325', N'Person outside hv veh inj in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83326', N'Person outside hv veh inj in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83327', N'Person outsd hv veh inj in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83329', N'Occup of hv veh injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8333', N'Puckering of macula, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.373', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83330', N'Occup of hv veh injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83331', N'Occup of hv veh injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83334', N'Driver of hv veh injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83335', N'Driver of hv veh injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83336', N'Driver of hv veh inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83338', N'Pasngr in hv veh injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83339', N'Pasngr in hv veh injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8334', N'Puckering of macula, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.379', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83340', N'Pasngr in hv veh inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83342', N'Person outside hv veh inj in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83343', N'Person outside hv veh inj in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83344', N'Person outsd hv veh inj in clsn w 2/3-whl mv nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83346', N'Occup of hv veh injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83347', N'Occup of hv veh injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83348', N'Occup of hv veh inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83350', N'Prsn brd/alit hv veh injured in collision w 2/3-whl mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83351', N'Prsn brd/alit hv veh injured in collision w 2/3-whl mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83352', N'Prsn brd/alit hv veh injured in clsn w 2/3-whl mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83354', N'Driver of hv veh injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83355', N'Driver of hv veh injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83356', N'Driver of hv veh inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83358', N'Pasngr in hv veh injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83359', N'Pasngr in hv veh injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8336', N'Toxic maculopathy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.381', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83360', N'Pasngr in hv veh inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83362', N'Person outside hv veh inj in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83363', N'Person outside hv veh inj in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83364', N'Person outsd hv veh inj in clsn w 2/3-whl mv in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83366', N'Occup of hv veh injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83367', N'Occup of hv veh injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83368', N'Occup of hv veh inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8337', N'Toxic maculopathy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.382', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83371', N'Driver of hv veh inj pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83372', N'Driver of hv veh inj pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83373', N'Driver of hv veh inj pk-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83375', N'Pasngr in hv veh inj pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83376', N'Pasngr in hv veh inj pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83377', N'Pasngr in hv veh inj pk-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83379', N'Person outsd hv veh inj pk-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8338', N'Toxic maculopathy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.383', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83380', N'Person outsd hv veh inj pk-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83381', N'Person outsd hv veh inj pk-up truck, pk-up/van nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83383', N'Occup of hv veh inj pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83384', N'Occup of hv veh inj pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83385', N'Occup of hv veh inj pk-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83387', N'Prsn brd/alit hv veh injured pick-up truck, pk-up/van, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83388', N'Prsn brd/alit hv veh injured pick-up truck, pk-up/van, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83389', N'Prsn brd/alit hv veh inj pick-up truck, pk-up/van, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8339', N'Toxic maculopathy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.389', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83391', N'Driver of hv veh inj pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83392', N'Driver of hv veh inj pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83393', N'Driver of hv veh inj pk-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.5XXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83395', N'Pasngr in hv veh inj pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83396', N'Pasngr in hv veh inj pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83397', N'Pasngr in hv veh inj pk-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83399', N'Person outsd hv veh inj pk-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad834', N'Measles complicated by otitis media', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B05.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83400', N'Person outsd hv veh inj pk-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83401', N'Person outsd hv veh inj pk-up truck, pk-up/van in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83403', N'Occup of hv veh inj pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83404', N'Occup of hv veh inj pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83405', N'Occup of hv veh inj pk-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83408', N'Driver of hv veh injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83409', N'Driver of hv veh injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8341', N'Unspecified peripheral retinal degeneration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83410', N'Driver of hv veh injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83412', N'Passenger in hv veh injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83413', N'Passenger in hv veh injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83414', N'Pasngr in hv veh injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83416', N'Person outside hv veh injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83417', N'Person outside hv veh injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83418', N'Person outside hv veh inj in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83420', N'Occup of hv veh injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83421', N'Occup of hv veh injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83422', N'Occup of hv veh injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83424', N'Prsn brd/alit hv veh inj in clsn w hv veh wh brd/alit, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83425', N'Prsn brd/alit hv veh inj in clsn w hv veh wh brd/alit, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83426', N'Prsn brd/alit hv veh inj in clsn w hv veh wh brd/alit, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83428', N'Driver of hv veh injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83429', N'Driver of hv veh injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8343', N'Lattice degeneration of retina, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83430', N'Driver of hv veh injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83432', N'Passenger in hv veh injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83433', N'Passenger in hv veh injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83434', N'Pasngr in hv veh injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83436', N'Person outside hv veh injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83437', N'Person outside hv veh injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83438', N'Person outside hv veh inj in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8344', N'Lattice degeneration of retina, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83440', N'Occup of hv veh injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83441', N'Occup of hv veh injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83442', N'Occup of hv veh injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83445', N'Driver of hv veh inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83446', N'Driver of hv veh inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83447', N'Driver of hv veh inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83449', N'Pasngr in hv veh inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8345', N'Lattice degeneration of retina, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83450', N'Pasngr in hv veh inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83451', N'Pasngr in hv veh inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83453', N'Person outsd hv veh inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83454', N'Person outsd hv veh inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83455', N'Person outsd hv veh inj in clsn w rail trn/veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83457', N'Occup of hv veh injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83458', N'Occup of hv veh injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83459', N'Occup of hv veh inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8346', N'Lattice degeneration of retina, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83461', N'Prsn brd/alit hv veh injured in clsn w rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83462', N'Prsn brd/alit hv veh injured in clsn w rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83463', N'Prsn brd/alit hv veh injured in clsn w rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83465', N'Driver of hv veh inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83466', N'Driver of hv veh inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83467', N'Driver of hv veh inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83469', N'Pasngr in hv veh inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83470', N'Pasngr in hv veh inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83471', N'Pasngr in hv veh inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83473', N'Person outsd hv veh inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83474', N'Person outsd hv veh inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83475', N'Person outsd hv veh inj in clsn w rail trn/veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83477', N'Occup of hv veh injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83478', N'Occup of hv veh injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83479', N'Occup of hv veh inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8348', N'Microcystoid degeneration of retina, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83482', N'Driver of hv veh inj in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83483', N'Driver of hv veh inj in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83484', N'Driver of hv veh inj in clsn w nonmtr vehicle nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83486', N'Pasngr in hv veh inj in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83487', N'Pasngr in hv veh inj in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83488', N'Pasngr in hv veh inj in clsn w nonmtr vehicle nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8349', N'Microcystoid degeneration of retina, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83490', N'Person outsd hv veh inj in clsn w nonmtr veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83491', N'Person outsd hv veh inj in clsn w nonmtr veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83492', N'Person outsd hv veh inj in clsn w nonmtr veh nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83494', N'Occup of hv veh inj in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83495', N'Occup of hv veh inj in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83496', N'Occup of hv veh inj in clsn w nonmtr vehicle nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83498', N'Prsn brd/alit hv veh injured in clsn w nonmtr vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83499', N'Prsn brd/alit hv veh injured in clsn w nonmtr vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad835', N'Measles with intestinal complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B05.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8350', N'Microcystoid degeneration of retina, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83500', N'Prsn brd/alit hv veh inj in clsn w nonmtr vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83502', N'Driver of hv veh inj in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83503', N'Driver of hv veh inj in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83504', N'Driver of hv veh inj in clsn w nonmtr vehicle in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83506', N'Pasngr in hv veh inj in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83507', N'Pasngr in hv veh inj in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83508', N'Pasngr in hv veh inj in clsn w nonmtr vehicle in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8351', N'Microcystoid degeneration of retina, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83510', N'Person outsd hv veh inj in clsn w nonmtr veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83511', N'Person outsd hv veh inj in clsn w nonmtr veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83512', N'Person outsd hv veh inj in clsn w nonmtr veh in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83514', N'Occup of hv veh inj in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83515', N'Occup of hv veh inj in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.9XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83516', N'Occup of hv veh inj in clsn w nonmtr vehicle in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83519', N'Driver of hv veh inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83520', N'Driver of hv veh inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83521', N'Driver of hv veh inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83523', N'Pasngr in hv veh inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83524', N'Pasngr in hv veh inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83525', N'Pasngr in hv veh inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83527', N'Person outsd hv veh inj in clsn w statnry obj nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83528', N'Person outsd hv veh inj in clsn w statnry obj nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83529', N'Person outsd hv veh inj in clsn w statnry obj nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8353', N'Paving stone degeneration of retina, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83531', N'Occup of hv veh inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83532', N'Occup of hv veh inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83533', N'Occup of hv veh inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83535', N'Prsn brd/alit hv veh injured in clsn w statnry object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83536', N'Prsn brd/alit hv veh injured in clsn w statnry object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83537', N'Prsn brd/alit hv veh inj in clsn w statnry object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83539', N'Driver of hv veh inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8354', N'Paving stone degeneration of retina, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83540', N'Driver of hv veh inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83541', N'Driver of hv veh inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83543', N'Pasngr in hv veh inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83544', N'Pasngr in hv veh inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83545', N'Pasngr in hv veh inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83547', N'Person outsd hv veh inj in clsn w statnry obj in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83548', N'Person outsd hv veh inj in clsn w statnry obj in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83549', N'Person outsd hv veh inj in clsn w statnry obj in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8355', N'Paving stone degeneration of retina, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83551', N'Occup of hv veh inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83552', N'Occup of hv veh inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83553', N'Occup of hv veh inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83556', N'Driver of hv veh injured in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83557', N'Driver of hv veh injured in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83558', N'Driver of hv veh inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8356', N'Paving stone degeneration of retina, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83560', N'Pasngr in hv veh injured in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83561', N'Pasngr in hv veh injured in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83562', N'Pasngr in hv veh inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83564', N'Person outside hv veh inj in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83565', N'Person outside hv veh inj in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83566', N'Person outsd hv veh inj in nonclsn trnsp acc nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83568', N'Occup of hv veh injured in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83569', N'Occup of hv veh injured in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83570', N'Occup of hv veh inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83572', N'Prsn brd/alit hv veh injured in nonclsn trnsp accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83573', N'Prsn brd/alit hv veh injured in nonclsn trnsp accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83574', N'Prsn brd/alit hv veh injured in nonclsn trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83576', N'Driver of hv veh injured in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83577', N'Driver of hv veh injured in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83578', N'Driver of hv veh inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8358', N'Age-related reticular degeneration of retina, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83580', N'Pasngr in hv veh injured in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83581', N'Pasngr in hv veh injured in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83582', N'Pasngr in hv veh inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83584', N'Person outside hv veh inj in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83585', N'Person outside hv veh inj in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83586', N'Person outsd hv veh inj in nonclsn trnsp acc in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83588', N'Occup of hv veh injured in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83589', N'Occup of hv veh injured in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8359', N'Age-related reticular degeneration of retina, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83590', N'Occup of hv veh inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83594', N'Driver of hv veh injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83595', N'Driver of hv veh injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83596', N'Driver of hv veh injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83598', N'Driver of hv veh injured in collision w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83599', N'Driver of hv veh injured in collision w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8360', N'Age-related reticular degeneration of retina, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.443', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83600', N'Driver of hv veh injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83603', N'Passenger in hv veh injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83604', N'Passenger in hv veh injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83605', N'Pasngr in hv veh injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83607', N'Passenger in hv veh injured in clsn w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83608', N'Passenger in hv veh injured in clsn w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83609', N'Pasngr in hv veh injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8361', N'Age-related reticular degeneration of retina, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83612', N'Occup of hv veh injured in collision w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83613', N'Occup of hv veh injured in collision w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83614', N'Occup of hv veh injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83616', N'Occup of hv veh injured in collision w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83617', N'Occup of hv veh injured in collision w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83618', N'Occup of hv veh injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83620', N'Occupant (driver) of hv veh injured in unsp nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83621', N'Occupant (driver) of hv veh injured in unsp nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83622', N'Occupant (driver) of hv veh injured in unsp nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83625', N'Driver of hv veh injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83626', N'Driver of hv veh injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83627', N'Driver of hv veh injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83629', N'Driver of hv veh injured in collision w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8363', N'Secondary pigmentary degeneration, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83630', N'Driver of hv veh injured in collision w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83631', N'Driver of hv veh injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83634', N'Passenger in hv veh injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83635', N'Passenger in hv veh injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83636', N'Pasngr in hv veh injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83638', N'Passenger in hv veh injured in clsn w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83639', N'Passenger in hv veh injured in clsn w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8364', N'Secondary pigmentary degeneration, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83640', N'Pasngr in hv veh injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83643', N'Occup of hv veh injured in collision w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83644', N'Occup of hv veh injured in collision w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.60XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83645', N'Occup of hv veh injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83647', N'Occup of hv veh injured in collision w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83648', N'Occup of hv veh injured in collision w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83649', N'Occup of hv veh injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8365', N'Secondary pigmentary degeneration, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.453', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83652', N'Occ of hv veh injured in trnsp acc w miltry vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83653', N'Occ of hv veh injured in trnsp acc w miltry vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83654', N'Occ of hv veh injured in trnsp acc w miltry vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83656', N'Occupant (driver) of hv veh injured in oth trnsp acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.88XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83657', N'Occupant (driver) of hv veh injured in oth trnsp acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.88XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83658', N'Occupant of hv veh injured in oth trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.88XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8366', N'Secondary pigmentary degeneration, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83660', N'Occupant (driver) of hv veh injured in unsp traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83661', N'Occupant (driver) of hv veh injured in unsp traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83662', N'Occupant (driver) of hv veh injured in unsp traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83665', N'Driver of bus injured in collision w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83666', N'Driver of bus injured in collision w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83667', N'Driver of bus injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83669', N'Passenger on bus injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83670', N'Passenger on bus injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83671', N'Passenger on bus injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83673', N'Person outside bus injured in clsn w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83674', N'Person outside bus injured in clsn w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83675', N'Person outside bus inj in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83677', N'Occup of bus injured in collision w ped/anml nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83678', N'Occup of bus injured in collision w ped/anml nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83679', N'Occup of bus injured in clsn w ped/anml nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8368', N'Secondary vitreoretinal degeneration, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83681', N'Prsn brd/alit from bus injured in collision w ped/anml, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83682', N'Prsn brd/alit from bus injured in collision w ped/anml, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83683', N'Prsn brd/alit from bus injured in clsn w ped/anml, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83685', N'Driver of bus injured in collision w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83686', N'Driver of bus injured in collision w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83687', N'Driver of bus injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83689', N'Passenger on bus injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8369', N'Secondary vitreoretinal degeneration, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83690', N'Passenger on bus injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83691', N'Passenger on bus injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83693', N'Person outside bus injured in clsn w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83694', N'Person outside bus injured in clsn w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83695', N'Person outside bus inj in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83697', N'Occup of bus injured in collision w ped/anml in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83698', N'Occup of bus injured in collision w ped/anml in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83699', N'Occup of bus injured in clsn w ped/anml in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad837', N'Measles keratitis and keratoconjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B05.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8370', N'Secondary vitreoretinal degeneration, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.463', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83702', N'Driver of bus injured in collision w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83703', N'Driver of bus injured in collision w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83704', N'Driver of bus injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83706', N'Passenger on bus injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83707', N'Passenger on bus injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83708', N'Passenger on bus injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8371', N'Secondary vitreoretinal degeneration, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83710', N'Person outside bus injured in clsn w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83711', N'Person outside bus injured in clsn w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83712', N'Person outside bus inj in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83714', N'Occup of bus injured in collision w pedl cyc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83715', N'Occup of bus injured in collision w pedl cyc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83716', N'Occup of bus injured in clsn w pedl cyc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83718', N'Prsn brd/alit from bus injured in collision w pedl cyc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83719', N'Prsn brd/alit from bus injured in collision w pedl cyc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83720', N'Prsn brd/alit from bus injured in clsn w pedl cyc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83722', N'Driver of bus injured in collision w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83723', N'Driver of bus injured in collision w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83724', N'Driver of bus injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83726', N'Passenger on bus injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83727', N'Passenger on bus injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83728', N'Passenger on bus injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8373', N'Unspecified hereditary retinal dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83730', N'Person outside bus injured in clsn w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83731', N'Person outside bus injured in clsn w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83732', N'Person outside bus inj in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83734', N'Occup of bus injured in collision w pedl cyc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83735', N'Occup of bus injured in collision w pedl cyc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83736', N'Occup of bus injured in clsn w pedl cyc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83739', N'Driver of bus injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8374', N'Vitreoretinal dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83740', N'Driver of bus injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83741', N'Driver of bus injured in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83743', N'Passenger on bus injured in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83744', N'Passenger on bus injured in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83745', N'Pasngr on bus injured in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83747', N'Person outside bus inj in clsn w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83748', N'Person outside bus inj in clsn w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83749', N'Person outside bus inj in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8375', N'Pigmentary retinal dystrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83751', N'Occup of bus injured in collision w 2/3-whl mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83752', N'Occup of bus injured in collision w 2/3-whl mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83753', N'Occup of bus injured in clsn w 2/3-whl mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83755', N'Prsn brd/alit from bus injured in clsn w 2/3-whl mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83756', N'Prsn brd/alit from bus injured in clsn w 2/3-whl mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83757', N'Prsn brd/alit from bus injured in clsn w 2/3-whl mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83759', N'Driver of bus injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8376', N'Other dystrophies primarily involving the sensory retina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83760', N'Driver of bus injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83761', N'Driver of bus injured in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83763', N'Passenger on bus injured in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83764', N'Passenger on bus injured in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83765', N'Pasngr on bus injured in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83767', N'Person outside bus inj in clsn w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.7XXA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83768', N'Person outside bus inj in clsn w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83769', N'Person outside bus inj in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8377', N'Dystrophies primarily w the retinal pigment epithelium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83771', N'Occup of bus injured in collision w 2/3-whl mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83772', N'Occup of bus injured in collision w 2/3-whl mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83773', N'Occup of bus injured in clsn w 2/3-whl mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83776', N'Driver of bus injured pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83777', N'Driver of bus injured pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83778', N'Driver of bus inj pick-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83780', N'Pasngr on bus injured pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83781', N'Pasngr on bus injured pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83782', N'Pasngr on bus inj pick-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83784', N'Person outsd bus inj pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83785', N'Person outsd bus inj pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83786', N'Person outsd bus inj pk-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83788', N'Occup of bus injured pick-up truck, pk-up/van nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83789', N'Occup of bus injured pick-up truck, pk-up/van nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8379', N'Retinal hemorrhage, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83790', N'Occup of bus inj pick-up truck, pk-up/van nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83792', N'Prsn brd/alit from bus inj pick-up truck, pk-up/van, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83793', N'Prsn brd/alit from bus inj pick-up truck, pk-up/van, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83794', N'Prsn brd/alit from bus inj pick-up truck, pk-up/van, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83796', N'Driver of bus injured pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83797', N'Driver of bus injured pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83798', N'Driver of bus inj pick-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad838', N'Other measles complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B05.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8380', N'Retinal hemorrhage, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83800', N'Pasngr on bus injured pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83801', N'Pasngr on bus injured pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83802', N'Pasngr on bus inj pick-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83804', N'Person outsd bus inj pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83805', N'Person outsd bus inj pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83806', N'Person outsd bus inj pk-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83808', N'Occup of bus injured pick-up truck, pk-up/van in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83809', N'Occup of bus injured pick-up truck, pk-up/van in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8381', N'Retinal hemorrhage, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83810', N'Occup of bus inj pick-up truck, pk-up/van in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83813', N'Driver of bus injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83814', N'Driver of bus injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83815', N'Driver of bus injured in collision w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83817', N'Passenger on bus injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83818', N'Passenger on bus injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83819', N'Passenger on bus injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8382', N'Retinal hemorrhage, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83821', N'Person outside bus injured in clsn w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83822', N'Person outside bus injured in clsn w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83823', N'Person outside bus injured in clsn w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83825', N'Occup of bus injured in collision w hv veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83826', N'Occup of bus injured in collision w hv veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83827', N'Occup of bus injured in collision w hv veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83829', N'Prsn brd/alit from bus injured in collision w hv veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83830', N'Prsn brd/alit from bus injured in collision w hv veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83831', N'Prsn brd/alit from bus injured in clsn w hv veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83833', N'Driver of bus injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83834', N'Driver of bus injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83835', N'Driver of bus injured in collision w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83837', N'Passenger on bus injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83838', N'Passenger on bus injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83839', N'Passenger on bus injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8384', N'Unspecified separation of retinal layers', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83841', N'Person outside bus injured in clsn w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83842', N'Person outside bus injured in clsn w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83843', N'Person outside bus injured in clsn w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83845', N'Occup of bus injured in collision w hv veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83846', N'Occup of bus injured in collision w hv veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83847', N'Occup of bus injured in collision w hv veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83850', N'Driver of bus injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83851', N'Driver of bus injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83852', N'Driver of bus inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83854', N'Pasngr on bus injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83855', N'Pasngr on bus injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83856', N'Pasngr on bus inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83858', N'Person outside bus inj in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83859', N'Person outside bus inj in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8386', N'Central serous chorioretinopathy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83860', N'Person outsd bus inj in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83862', N'Occup of bus injured in clsn w rail trn/veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83863', N'Occup of bus injured in clsn w rail trn/veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83864', N'Occup of bus injured in clsn w rail trn/veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83866', N'Prsn brd/alit from bus injured in clsn w rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83867', N'Prsn brd/alit from bus injured in clsn w rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83868', N'Prsn brd/alit from bus inj in clsn w rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8387', N'Central serous chorioretinopathy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83870', N'Driver of bus injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83871', N'Driver of bus injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83872', N'Driver of bus inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83874', N'Pasngr on bus injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83875', N'Pasngr on bus injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83876', N'Pasngr on bus inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83878', N'Person outside bus inj in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83879', N'Person outside bus inj in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8388', N'Central serous chorioretinopathy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.713', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83880', N'Person outsd bus inj in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83882', N'Occup of bus injured in clsn w rail trn/veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83883', N'Occup of bus injured in clsn w rail trn/veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83884', N'Occup of bus injured in clsn w rail trn/veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83887', N'Driver of bus injured in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83888', N'Driver of bus injured in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83889', N'Driver of bus inj in clsn w nonmtr vehicle nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8389', N'Central serous chorioretinopathy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.719', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83891', N'Pasngr on bus injured in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83892', N'Pasngr on bus injured in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83893', N'Pasngr on bus inj in clsn w nonmtr vehicle nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83895', N'Person outsd bus inj in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83896', N'Person outsd bus inj in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83897', N'Person outsd bus inj in clsn w nonmtr vehicle nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83899', N'Occup of bus injured in clsn w nonmtr vehicle nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad839', N'Measles without complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B05.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83900', N'Occup of bus injured in clsn w nonmtr vehicle nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83901', N'Occup of bus inj in clsn w nonmtr vehicle nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83903', N'Prsn brd/alit from bus inj in clsn w nonmtr vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83904', N'Prsn brd/alit from bus inj in clsn w nonmtr vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83905', N'Prsn brd/alit from bus inj in clsn w nonmtr vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83907', N'Driver of bus injured in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83908', N'Driver of bus injured in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83909', N'Driver of bus inj in clsn w nonmtr vehicle in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8391', N'Serous detachment of retinal pigment epithelium, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83911', N'Pasngr on bus injured in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83912', N'Pasngr on bus injured in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83913', N'Pasngr on bus inj in clsn w nonmtr vehicle in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83915', N'Person outsd bus inj in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83916', N'Person outsd bus inj in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83917', N'Person outsd bus inj in clsn w nonmtr vehicle in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83919', N'Occup of bus injured in clsn w nonmtr vehicle in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8392', N'Serous detachment of retinal pigment epithelium, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83920', N'Occup of bus injured in clsn w nonmtr vehicle in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83921', N'Occup of bus inj in clsn w nonmtr vehicle in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83924', N'Driver of bus injured in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83925', N'Driver of bus injured in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83926', N'Driver of bus inj in clsn w statnry object nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83928', N'Pasngr on bus injured in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83929', N'Pasngr on bus injured in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8393', N'Serous detachment of retinal pigment epithelium, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.723', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83930', N'Pasngr on bus inj in clsn w statnry object nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83932', N'Person outsd bus inj in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83933', N'Person outsd bus inj in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83934', N'Person outsd bus inj in clsn w statnry object nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83936', N'Occup of bus injured in clsn w statnry object nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83937', N'Occup of bus injured in clsn w statnry object nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83938', N'Occup of bus inj in clsn w statnry object nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8394', N'Serous detachment of retinal pigment epithelium, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83940', N'Prsn brd/alit from bus inj in clsn w statnry object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83941', N'Prsn brd/alit from bus inj in clsn w statnry object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83942', N'Prsn brd/alit from bus inj in clsn w statnry object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83944', N'Driver of bus injured in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83945', N'Driver of bus injured in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83946', N'Driver of bus inj in clsn w statnry object in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83948', N'Pasngr on bus injured in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83949', N'Pasngr on bus injured in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83950', N'Pasngr on bus inj in clsn w statnry object in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83952', N'Person outsd bus inj in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83953', N'Person outsd bus inj in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83954', N'Person outsd bus inj in clsn w statnry object in traf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83956', N'Occup of bus injured in clsn w statnry object in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83957', N'Occup of bus injured in clsn w statnry object in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83958', N'Occup of bus inj in clsn w statnry object in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8396', N'Hemorrhagic detach of retinal pigment epithelium, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83961', N'Driver of bus injured in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83962', N'Driver of bus injured in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83963', N'Driver of bus injured in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83965', N'Pasngr on bus injured in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83966', N'Pasngr on bus injured in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83967', N'Pasngr on bus injured in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83969', N'Person outside bus inj in nonclsn trnsp acc nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8397', N'Hemorrhagic detach of retinal pigment epithelium, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83970', N'Person outside bus inj in nonclsn trnsp acc nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83971', N'Person outside bus inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83973', N'Occup of bus injured in nonclsn trnsp accident nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83974', N'Occup of bus injured in nonclsn trnsp accident nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83975', N'Occup of bus injured in nonclsn trnsp acc nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83977', N'Prsn brd/alit from bus injured in nonclsn trnsp acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83978', N'Prsn brd/alit from bus injured in nonclsn trnsp acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83979', N'Prsn brd/alit from bus injured in nonclsn trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8398', N'Hemorrhagic detach of retinal pigment epithelium, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.733', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83981', N'Driver of bus injured in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83982', N'Driver of bus injured in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83983', N'Driver of bus injured in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83985', N'Pasngr on bus injured in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83986', N'Pasngr on bus injured in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83987', N'Pasngr on bus injured in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83989', N'Person outside bus inj in nonclsn trnsp acc in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8399', N'Hemorrhagic detach of retinal pigment epithelium, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83990', N'Person outside bus inj in nonclsn trnsp acc in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83991', N'Person outside bus inj in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83993', N'Occup of bus injured in nonclsn trnsp accident in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83994', N'Occup of bus injured in nonclsn trnsp accident in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83995', N'Occup of bus injured in nonclsn trnsp acc in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad83999', N'Driver of bus injured in collision w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84000', N'Driver of bus injured in collision w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84001', N'Driver of bus injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84003', N'Driver of bus injured in collision w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84004', N'Driver of bus injured in collision w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84005', N'Driver of bus injured in collision w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84008', N'Passenger on bus injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84009', N'Passenger on bus injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8401', N'Retinal edema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84010', N'Passenger on bus injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84012', N'Passenger on bus injured in collision w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84013', N'Passenger on bus injured in collision w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84014', N'Passenger on bus injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.19XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84017', N'Unsp bus occupant injured in clsn w unsp mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84018', N'Unsp bus occupant injured in clsn w unsp mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84019', N'Unsp bus occupant injured in clsn w unsp mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8402', N'Retinal ischemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84021', N'Unsp bus occupant injured in clsn w oth mv nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84022', N'Unsp bus occupant injured in clsn w oth mv nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84023', N'Unsp bus occupant injured in clsn w oth mv nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84025', N'Bus occupant (driver) injured in unsp nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84026', N'Bus occupant (driver) injured in unsp nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84027', N'Bus occupant (driver) injured in unsp nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8403', N'Other specified retinal disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84030', N'Driver of bus injured in collision w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84031', N'Driver of bus injured in collision w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84032', N'Driver of bus injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84034', N'Driver of bus injured in collision w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84035', N'Driver of bus injured in collision w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84036', N'Driver of bus injured in collision w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84039', N'Passenger on bus injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8404', N'Unspecified retinal disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84040', N'Passenger on bus injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84041', N'Passenger on bus injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84043', N'Passenger on bus injured in collision w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84044', N'Passenger on bus injured in collision w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84045', N'Passenger on bus injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84048', N'Unsp bus occupant injured in clsn w unsp mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84049', N'Unsp bus occupant injured in clsn w unsp mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8405', N'Retinal disorders in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'H36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84050', N'Unsp bus occupant injured in clsn w unsp mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84052', N'Unsp bus occupant injured in clsn w oth mv in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84053', N'Unsp bus occupant injured in clsn w oth mv in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84054', N'Unsp bus occupant injured in clsn w oth mv in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84057', N'Bus occupant injured in trnsp acc w military vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84058', N'Bus occupant injured in trnsp acc w military vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84059', N'Bus occupant injured in trnsp acc w miltry vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84061', N'Bus occupant (driver) injured in oth transport acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.88XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84062', N'Bus occupant (driver) injured in oth transport acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.88XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84063', N'Bus occupant (driver) injured in oth transport acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.88XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84065', N'Bus occupant (driver) (passenger) injured in unsp traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84066', N'Bus occupant (driver) (passenger) injured in unsp traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84067', N'Bus occupant (driver) injured in unsp traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84072', N'Animl-ridr injured by fall fr horse in nonclsn acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.010A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84073', N'Animl-ridr injured by fall fr horse in nonclsn acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.010D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84074', N'Animl-ridr injured by fall fr horse in nonclsn acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.010S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84076', N'Animl-ridr injured by fall fr animl in nonclsn acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.018A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84077', N'Animl-ridr injured by fall fr animl in nonclsn acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.018D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84078', N'Animl-ridr injured by fall fr animl in nonclsn acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.018S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84080', N'Occ of anml-drn veh inj by fall fr veh in nonclsn acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84081', N'Occ of anml-drn veh inj by fall fr veh in nonclsn acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84082', N'Occ of anml-drn veh inj by fall fr veh in nonclsn acc, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84085', N'Animal-rider injured in collision w ped/anml, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84086', N'Animal-rider injured in collision w ped/anml, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84087', N'Animal-rider injured in collision w ped/anml, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84089', N'Occ of anml-drn vehicle injured in clsn w ped/anml, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8409', N'Preglaucoma, unspecified, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84090', N'Occ of anml-drn vehicle injured in clsn w ped/anml, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84091', N'Occ of anml-drn vehicle injured in clsn w ped/anml, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84094', N'Animal-rider injured in collision w pedal cycle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84095', N'Animal-rider injured in collision w pedal cycle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84096', N'Animal-rider injured in collision with pedal cycle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84098', N'Occ of anml-drn vehicle injured in clsn w pedl cyc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84099', N'Occ of anml-drn vehicle injured in clsn w pedl cyc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8410', N'Preglaucoma, unspecified, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84100', N'Occ of anml-drn vehicle injured in clsn w pedl cyc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84103', N'Animal-rider injured in collision w 2/3-whl mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84104', N'Animal-rider injured in collision w 2/3-whl mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84105', N'Animal-rider injured in collision w 2/3-whl mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84107', N'Occ of anml-drn vehicle injured in clsn w 2/3-whl mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84108', N'Occ of anml-drn vehicle injured in clsn w 2/3-whl mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84109', N'Occ of anml-drn vehicle inj in clsn w 2/3-whl mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8411', N'Preglaucoma, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84112', N'Animl-ridr inj pk-up truck, pick-up truck, van, hv veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84113', N'Animl-ridr inj pk-up truck, pick-up truck, van, hv veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84114', N'Animl-ridr inj pk-up truck, pk-up truck, van, hv veh, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84116', N'Occ animal-drwn veh injured collision hvy veh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84117', N'Occ animal-drwn veh injured collision hvy veh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84118', N'Occ animal-drwn veh injured collision hvy veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8412', N'Preglaucoma, unspecified, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84121', N'Animal-rider injured in collision w mtr veh, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84122', N'Animal-rider injured in collision w mtr veh, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84123', N'Animal-rider injured in collision w mtr veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84125', N'Occupant of anml-drn vehicle injured in clsn w mtr veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84126', N'Occupant of anml-drn vehicle injured in clsn w mtr veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84127', N'Occ of anml-drn vehicle injured in clsn w mtr veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84130', N'Animal-rider injured in collision w rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84131', N'Animal-rider injured in collision w rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84132', N'Animal-rider injured in collision w rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84134', N'Occ of anml-drn vehicle injured in clsn w rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84135', N'Occ of anml-drn vehicle injured in clsn w rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84136', N'Occ of anml-drn vehicle inj in clsn w rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8414', N'Open angle with borderline findings, low risk, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84140', N'Animal-rider injured in collision w animl being ridden, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.710A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84141', N'Animal-rider injured in collision w animl being ridden, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.710D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84142', N'Animl-ridr injured in clsn w animl being ridden, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.710S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84144', N'Occ of anml-drn veh inj in clsn w animal being ridden, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84145', N'Occ of anml-drn veh inj in clsn w animal being ridden, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84146', N'Occ of anml-drn veh inj in clsn w animal being ridden, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84149', N'Animal-rider injured in collision w anml-drn vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.720A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8415', N'Open angle with borderline findings, low risk, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84150', N'Animal-rider injured in collision w anml-drn vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.720D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84151', N'Animl-ridr injured in collision w anml-drn vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.720S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84153', N'Occ of anml-drn vehicle injured in collisn with same, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.721A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84154', N'Occ of anml-drn vehicle injured in collisn with same, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.721D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84155', N'Occ of anml-drn vehicle inj in collisn with same, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.721S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84158', N'Animal-rider injured in collision w streetcar, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.730A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84159', N'Animal-rider injured in collision w streetcar, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.730D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8416', N'Open angle with borderline findings, low risk, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84160', N'Animal-rider injured in collision with streetcar, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.730S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84162', N'Occupant of anml-drn vehicle injured in clsn w stcar, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.731A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84163', N'Occupant of anml-drn vehicle injured in clsn w stcar, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.731D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84164', N'Occ of anml-drn vehicle injured in clsn w stcar, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.731S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84167', N'Animal-rider injured in collision w nonmtr vehicles, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.790A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84168', N'Animal-rider injured in collision w nonmtr vehicles, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.790D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84169', N'Animal-rider injured in collision w nonmtr vehicles, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.790S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8417', N'Open angle with borderline findings, low risk, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84171', N'Occ of anml-drn vehicle injured in clsn w nonmtr veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.791A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84172', N'Occ of anml-drn vehicle injured in clsn w nonmtr veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.791D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84173', N'Occ of anml-drn vehicle inj in clsn w nonmtr veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.791S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84176', N'Animal-rider injured in collision w statnry object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84177', N'Animal-rider injured in collision w statnry object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84178', N'Animal-rider injured in collision w statnry object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84180', N'Occ of anml-drn vehicle inj in clsn w statnry object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84181', N'Occ of anml-drn vehicle inj in clsn w statnry object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84182', N'Occ of anml-drn vehicle inj in clsn w statnry object, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84186', N'Animl-ridr injured in trnsp acc w military vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.910A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84187', N'Animl-ridr injured in trnsp acc w military vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.910D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84188', N'Animl-ridr injured in trnsp acc w military vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.910S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8419', N'Open angle with borderline findings, high risk, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84190', N'Animal-rider injured in oth transport accident, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.918A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84191', N'Animal-rider injured in oth transport accident, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.918D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84192', N'Animal-rider injured in other transport accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.918S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84194', N'Animal-rider injured in unsp transport accident, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.919A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84195', N'Animal-rider injured in unsp transport accident, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.919D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84196', N'Animal-rider injured in unsp transport accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.919S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84199', N'Occ of anml-drn veh inj in trnsp acc w miltry vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.920A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad842', N'Rubella with neurological complication, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B06.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8420', N'Open angle with borderline findings, high risk, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84200', N'Occ of anml-drn veh inj in trnsp acc w miltry vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.920D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84201', N'Occ of anml-drn veh inj in trnsp acc w miltry vehicle, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.920S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84203', N'Occupant of anml-drn vehicle injured in oth trnsp acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.928A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84204', N'Occupant of anml-drn vehicle injured in oth trnsp acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.928D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84205', N'Occ of anml-drn vehicle injured in oth trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.928S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84207', N'Occupant of anml-drn vehicle injured in unsp trnsp acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.929A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84208', N'Occupant of anml-drn vehicle injured in unsp trnsp acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.929D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84209', N'Occ of anml-drn vehicle injured in unsp trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.929S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8421', N'Open angle with borderline findings, high risk, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84212', N'Occ of rail trn/veh injured in clsn w mtr veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84213', N'Occ of rail trn/veh injured in clsn w mtr veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84214', N'Occ of rail trn/veh inj in clsn w mtr veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84216', N'Occ of rail trn/veh injured in clsn w mtr veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84217', N'Occ of rail trn/veh injured in clsn w mtr veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84218', N'Occ of rail trn/veh inj in clsn w mtr veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8422', N'Open angle with borderline findings, high risk, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84220', N'Occ of rail trn/veh inj in collisn/hit by roll stok, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84221', N'Occ of rail trn/veh inj in collisn/hit by roll stok, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84222', N'Occ of rail trn/veh inj in collisn/hit by roll stok, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84224', N'Occupant of rail trn/veh injured in clsn w oth object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84225', N'Occupant of rail trn/veh injured in clsn w oth object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84226', N'Occ of rail trn/veh injured in clsn w oth object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84228', N'Person injured wh brd/alit from rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84229', N'Person injured wh brd/alit from rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84230', N'Person injured wh brd/alit from rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84232', N'Occ of rail trn/veh injured by fall in rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84233', N'Occ of rail trn/veh injured by fall in rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84234', N'Occ of rail trn/veh injured by fall in rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84236', N'Occ of rail trn/veh injured by fall from rail trn/veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84237', N'Occ of rail trn/veh injured by fall from rail trn/veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84238', N'Occ of rail trn/veh inj by fall from rail trn/veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8424', N'Anatomical narrow angle, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84240', N'Occ of rail trn/veh inj in derail w/o antecedent clsn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84241', N'Occ of rail trn/veh inj in derail w/o antecedent clsn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84242', N'Occ of rail trn/veh inj in derail w/o antecedent clsn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84245', N'Occ of rail trn/veh inj d/t explosn or fire on train, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84246', N'Occ of rail trn/veh inj d/t explosn or fire on train, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84247', N'Occ of rail trn/veh inj d/t explosn or fire on train, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84249', N'Occ of rail trn/veh inj due to object fall onto train, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8425', N'Anatomical narrow angle, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84250', N'Occ of rail trn/veh inj due to object fall onto train, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84251', N'Occ of rail trn/veh inj due to object fall onto train, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84253', N'Occ of rail trn/veh inj due to clsn w miltry vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84254', N'Occ of rail trn/veh inj due to clsn w miltry vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84255', N'Occ of rail trn/veh inj due to clsn w miltry vehicle, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84257', N'Occ of rail trn/veh injured due to oth railway acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84258', N'Occ of rail trn/veh injured due to oth railway acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84259', N'Occ of rail trn/veh injured due to oth railway acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8426', N'Anatomical narrow angle, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84261', N'Occupant of rail trn/veh injured in unsp railway acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84262', N'Occupant of rail trn/veh injured in unsp railway acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84263', N'Occ of rail trn/veh injured in unsp railway acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84266', N'Occupant of stcar injured in clsn w mtr veh nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84267', N'Occupant of stcar injured in clsn w mtr veh nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84268', N'Occupant of stcar injured in clsn w mtr veh nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8427', N'Anatomical narrow angle, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84270', N'Occupant of stcar injured in clsn w mtr veh in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84271', N'Occupant of stcar injured in clsn w mtr veh in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84272', N'Occupant of stcar injured in clsn w mtr veh in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84274', N'Occupant of stcar injured in collisn/hit by roll stok, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84275', N'Occupant of stcar injured in collisn/hit by roll stok, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84276', N'Occ of stcar injured in collisn/hit by roll stok, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84278', N'Occupant of streetcar injured in clsn w oth object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84279', N'Occupant of streetcar injured in clsn w oth object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.3XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84280', N'Occupant of streetcar injured in clsn w oth object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84282', N'Person injured wh brd/alit from streetcar, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84283', N'Person injured wh brd/alit from streetcar, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84284', N'Person injured wh brd/alit from streetcar, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84286', N'Occupant of streetcar injured by fall in streetcar, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84287', N'Occupant of streetcar injured by fall in streetcar, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84288', N'Occupant of streetcar injured by fall in streetcar, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8429', N'Steroid responder, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84290', N'Occupant of streetcar injured by fall from streetcar, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84291', N'Occupant of streetcar injured by fall from streetcar, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84292', N'Occupant of stcar injured by fall from streetcar, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84294', N'Occ of stcar injured in derail w/o antecedent clsn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84295', N'Occ of stcar injured in derail w/o antecedent clsn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84296', N'Occ of stcar injured in derail w/o antecedent clsn, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84298', N'Occupant of streetcar injured in oth transport acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84299', N'Occupant of streetcar injured in oth transport acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad843', N'Rubella encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B06.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8430', N'Steroid responder, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84300', N'Occupant of streetcar injured in oth transport acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84302', N'Occupant of streetcar injured in unsp traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84303', N'Occupant of streetcar injured in unsp traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84304', N'Occupant of streetcar injured in unsp traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84307', N'Driver of special industrial vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84308', N'Driver of special industrial vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84309', N'Driver of special industr vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8431', N'Steroid responder, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84311', N'Passenger of special industr vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84312', N'Passenger of special industr vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84313', N'Pasngr of special industr vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84315', N'Person outside special industr vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84316', N'Person outside special industr vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84317', N'Person outside special industr vehicle inj in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84319', N'Occup of special industrial vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8432', N'Steroid responder, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84320', N'Occup of special industrial vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84321', N'Occup of special industrial vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84323', N'Person inj wh brd/alit from special industr vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84324', N'Person inj wh brd/alit from special industr vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84325', N'Person inj wh brd/alit from special industr vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84327', N'Driver of special industrial vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84328', N'Driver of special industrial vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84329', N'Driver of special industr vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84331', N'Passenger of special industr vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84332', N'Passenger of special industr vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84333', N'Pasngr of special industr vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84335', N'Person outside special industr vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84336', N'Person outside special industr vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84337', N'Person outside special industr vehicle inj nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84339', N'Occup of special industrial vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8434', N'Ocular hypertension, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84340', N'Occup of special industrial vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84341', N'Occup of special industrial vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84344', N'Driver of special agricultural vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84345', N'Driver of special agricultural vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84346', N'Driver of special agri vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84348', N'Passenger of special agri vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84349', N'Passenger of special agri vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8435', N'Ocular hypertension, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84350', N'Passenger of special agri vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84352', N'Person outside special agri vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84353', N'Person outside special agri vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84354', N'Person outside special agri vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84356', N'Occup of special agricultural vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84357', N'Occup of special agricultural vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84358', N'Occup of special agri vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8436', N'Ocular hypertension, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84360', N'Person injured wh brd/alit from special agri vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84361', N'Person injured wh brd/alit from special agri vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84362', N'Person inj wh brd/alit from special agri vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84364', N'Driver of special agricultural vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84365', N'Driver of special agricultural vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84366', N'Driver of special agri vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84368', N'Passenger of special agri vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84369', N'Passenger of special agri vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8437', N'Ocular hypertension, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84370', N'Passenger of special agri vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84372', N'Person outside special agri vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84373', N'Person outside special agri vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84374', N'Person outside special agri vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84376', N'Occup of special agricultural vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84377', N'Occup of special agricultural vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84378', N'Occup of special agri vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84381', N'Driver of special construction vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84382', N'Driver of special construction vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84383', N'Driver of special construct vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84385', N'Passenger of special construct vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84386', N'Passenger of special construct vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84387', N'Pasngr of special construct vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84389', N'Person outside special construct vehicle inj in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8439', N'Primary angle closure without glaucoma damage, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84390', N'Person outside special construct vehicle inj in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84391', N'Person outsd special construct vehicle inj in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84393', N'Occup of special construction vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84394', N'Occup of special construction vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84395', N'Occup of special construct vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84397', N'Person inj wh brd/alit from special construct vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84398', N'Person inj wh brd/alit from special construct vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84399', N'Person inj wh brd/alit from special construct vehicle, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad844', N'Rubella meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B06.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8440', N'Primary angle closure without glaucoma damage, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.062', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84401', N'Driver of special construction vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84402', N'Driver of special construction vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84403', N'Driver of special construct vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84405', N'Passenger of special construct vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84406', N'Passenger of special construct vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84407', N'Pasngr of special construct vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84409', N'Person outside special construct vehicle inj nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8441', N'Primary angle closure without glaucoma damage, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.063', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84410', N'Person outside special construct vehicle inj nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84411', N'Person outsd special construct vehicle inj nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84413', N'Occup of special construction vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84414', N'Occup of special construction vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84415', N'Occup of special construct vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84419', N'Driver of amblnc/fire eng injured in traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8442', N'Primary angle closure without glaucoma damage, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84420', N'Driver of amblnc/fire eng injured in traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84421', N'Driver of amblnc/fire eng injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84423', N'Driver of snowmobile injured in traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84424', N'Driver of snowmobile injured in traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84425', N'Driver of snowmobile injured in traffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84427', N'Driver of dune buggy injured in traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84428', N'Driver of dune buggy injured in traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84429', N'Driver of dune buggy injured in traffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84431', N'Driver of military vehicle injured in traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84432', N'Driver of military vehicle injured in traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84433', N'Driver of military vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84435', N'Driver of oth sp off-rd mv injured in traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84436', N'Driver of oth sp off-rd mv injured in traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84437', N'Driver of sp off-rd mv injured in traffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84440', N'Passenger of amblnc/fire eng injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84441', N'Passenger of amblnc/fire eng injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84442', N'Passenger of amblnc/fire eng injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84444', N'Passenger of snowmobile injured in traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84445', N'Passenger of snowmobile injured in traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84446', N'Passenger of snowmobile injured in traffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84448', N'Passenger of dune buggy injured in traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84449', N'Passenger of dune buggy injured in traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8445', N'Unspecified open-angle glaucoma, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.10X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84450', N'Passenger of dune buggy injured in traffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84452', N'Passenger of military vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84453', N'Passenger of military vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84454', N'Passenger of military vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84456', N'Passenger of sp off-rd mv injured in traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84457', N'Passenger of sp off-rd mv injured in traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84458', N'Passenger of sp off-rd mv injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8446', N'Unspecified open-angle glaucoma, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.10X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84461', N'Person on outside of amblnc/fire eng injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84462', N'Person on outside of amblnc/fire eng injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84463', N'Person outside amblnc/fire eng injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84465', N'Person on outside of snowmobile injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84466', N'Person on outside of snowmobile injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84467', N'Person on outside of snowmobile injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84469', N'Person on outside of dune buggy injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8447', N'Unspecified open-angle glaucoma, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.10X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84470', N'Person on outside of dune buggy injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84471', N'Person on outside of dune buggy injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84473', N'Person on outside of military vehicle injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84474', N'Person on outside of military vehicle injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84475', N'Person outside military vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84477', N'Person on outside of sp off-rd mv injured in traf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84478', N'Person on outside of sp off-rd mv injured in traf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84479', N'Person on outside of sp off-rd mv injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8448', N'Unspecified open-angle glaucoma, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.10X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84482', N'Occup of amblnc/fire eng injured in traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84483', N'Occup of amblnc/fire eng injured in traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84484', N'Occup of amblnc/fire eng injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84486', N'Occup of snowmobile injured in traffic accident, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84487', N'Occup of snowmobile injured in traffic accident, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84488', N'Occup of snowmobile injured in traffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8449', N'Unspecified open-angle glaucoma, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.10X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84490', N'Occup of dune buggy injured in traffic accident, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84491', N'Occup of dune buggy injured in traffic accident, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84492', N'Occup of dune buggy injured in traffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84494', N'Occup of military vehicle injured in traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.34XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84495', N'Occup of military vehicle injured in traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.34XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84496', N'Occup of military vehicle injured in traf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.34XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84498', N'Occup of oth sp off-rd mv injured in traffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84499', N'Occup of oth sp off-rd mv injured in traffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad845', N'Other neurological complications of rubella', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B06.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84500', N'Occup of sp off-rd mv injured in traffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84503', N'Person injured wh brd/alit from amblnc/fire eng, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84504', N'Person injured wh brd/alit from amblnc/fire eng, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84505', N'Person injured wh brd/alit from amblnc/fire eng, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84507', N'Person injured wh brd/alit from snowmobile, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84508', N'Person injured wh brd/alit from snowmobile, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84509', N'Person injured wh brd/alit from snowmobile, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8451', N'Primary open-angle glaucoma, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H40.11X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84511', N'Person injured wh brd/alit from dune buggy, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84512', N'Person injured wh brd/alit from dune buggy, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84513', N'Person injured wh brd/alit from dune buggy, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84515', N'Person injured wh brd/alit from military vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.44XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84516', N'Person injured wh brd/alit from military vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84517', N'Person injured wh brd/alit from military vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84519', N'Person injured wh brd/alit from oth sp off-rd mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8452', N'Primary open-angle glaucoma, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H40.11X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84520', N'Person injured wh brd/alit from oth sp off-rd mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84521', N'Person injured wh brd/alit from oth sp off-rd mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84524', N'Driver of amblnc/fire eng injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84525', N'Driver of amblnc/fire eng injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84526', N'Driver of amblnc/fire eng injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.51XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84528', N'Driver of snowmobile injured in nontraffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84529', N'Driver of snowmobile injured in nontraffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8453', N'Primary open-angle glaucoma, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H40.11X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84530', N'Driver of snowmobile injured in nontraffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84532', N'Driver of dune buggy injured in nontraffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.53XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84533', N'Driver of dune buggy injured in nontraffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.53XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84534', N'Driver of dune buggy injured in nontraffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.53XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84536', N'Driver of military vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.54XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84537', N'Driver of military vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.54XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84538', N'Driver of military vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.54XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8454', N'Primary open-angle glaucoma, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H40.11X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84540', N'Driver of sp off-rd mv injured in nontraffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84541', N'Driver of sp off-rd mv injured in nontraffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84542', N'Driver of sp off-rd mv injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84545', N'Passenger of amblnc/fire eng injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84546', N'Passenger of amblnc/fire eng injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84547', N'Passenger of amblnc/fire eng injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84549', N'Passenger of snowmobile injured in nontraffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8455', N'Primary open-angle glaucoma, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H40.11X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84550', N'Passenger of snowmobile injured in nontraffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84551', N'Passenger of snowmobile injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84553', N'Passenger of dune buggy injured in nontraffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.63XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84554', N'Passenger of dune buggy injured in nontraffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.63XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84555', N'Passenger of dune buggy injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.63XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84557', N'Passenger of military vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.64XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84558', N'Passenger of military vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.64XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84559', N'Passenger of military vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.64XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84561', N'Passenger of sp off-rd mv injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84562', N'Passenger of sp off-rd mv injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84563', N'Passenger of sp off-rd mv injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84566', N'Person on outside of amblnc/fire eng injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.71XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84567', N'Person on outside of amblnc/fire eng injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.71XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84568', N'Person outside amblnc/fire eng injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.71XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84570', N'Person on outside of snowmobile injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.72XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84571', N'Person on outside of snowmobile injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.72XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84572', N'Person on outside of snowmobile injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.72XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84574', N'Person on outside of dune buggy injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.73XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84575', N'Person on outside of dune buggy injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.73XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84576', N'Person on outside of dune buggy injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.73XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84578', N'Person on outside of military vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.74XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84579', N'Person on outside of military vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.74XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8458', N'Low-tension glaucoma, right eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84580', N'Person outside military vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.74XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84582', N'Person on outside of sp off-rd mv injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.79XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84583', N'Person on outside of sp off-rd mv injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.79XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84584', N'Person on outside of sp off-rd mv injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.79XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84587', N'Occup of amblnc/fire eng injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84588', N'Occup of amblnc/fire eng injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84589', N'Occup of amblnc/fire eng injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8459', N'Low-tension glaucoma, right eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84591', N'Occup of snowmobile injured in nontraffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84592', N'Occup of snowmobile injured in nontraffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84593', N'Occup of snowmobile injured in nontraffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84595', N'Occup of dune buggy injured in nontraffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84596', N'Occup of dune buggy injured in nontraffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84597', N'Occup of dune buggy injured in nontraffic accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84599', N'Occup of military vehicle injured nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.94XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8460', N'Low-tension glaucoma, right eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84600', N'Occup of military vehicle injured nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.94XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84601', N'Occup of military vehicle injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.94XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84603', N'Occup of sp off-rd mv injured in nontraffic accident, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84604', N'Occup of sp off-rd mv injured in nontraffic accident, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84605', N'Occup of sp off-rd mv injured nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84608', N'Person injured in clsn betw car and 2/3-whl pwr veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84609', N'Person injured in clsn betw car and 2/3-whl pwr veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8461', N'Low-tension glaucoma, right eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84610', N'Person inj in clsn betw car and 2/3-whl pwr veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84612', N'Person injured in clsn betw mtr veh and 2/3-whl mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84613', N'Person injured in clsn betw mtr veh and 2/3-whl mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84614', N'Person injured in clsn betw mtr veh and 2/3-whl mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84616', N'Person injured in collision betw car and pk-up/van, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84617', N'Person injured in collision betw car and pk-up/van, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84618', N'Person injured in collision betw car and pk-up/van, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8462', N'Low-tension glaucoma, right eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84620', N'Person injured in collision betw car and bus (traffic), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84621', N'Person injured in collision betw car and bus (traffic), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84622', N'Person injured in collision betw car and bus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84624', N'Person injured in collision betw car and hv veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84625', N'Person injured in collision betw car and hv veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84626', N'Person injured in collision betw car and hv veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84628', N'Person injured in collision betw hv veh and bus, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84629', N'Person injured in collision betw hv veh and bus, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84630', N'Person injured in collision betw hv veh and bus, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84632', N'Person injured in collision betw rail trn/veh and car, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84633', N'Person injured in collision betw rail trn/veh and car, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84634', N'Person injured in clsn betw rail trn/veh and car, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84636', N'Person injured in collision betw oth mtr veh (traffic), init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84637', N'Person injured in collision betw oth mtr veh (traffic), subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84638', N'Person injured in collision betw oth mtr veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8464', N'Low-tension glaucoma, left eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84640', N'Person injured in oth nonclsn transport acc w mtr veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84641', N'Person injured in oth nonclsn transport acc w mtr veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84642', N'Person injured in oth nonclsn trnsp acc w mtr veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84644', N'Person injured in oth transport acc involving non-mv, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84645', N'Person injured in oth transport acc involving non-mv, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84646', N'Person injured in oth transport acc w non-mv, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84649', N'Person inj in clsn betw car and 2/3-whl mv, nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8465', N'Low-tension glaucoma, left eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84650', N'Person inj in clsn betw car and 2/3-whl mv, nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84651', N'Person inj in clsn betw car and 2/3-whl mv, nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.0XXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84653', N'Prsn inj in clsn betw mtr veh and 2/3-whl mv, nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84654', N'Prsn inj in clsn betw mtr veh and 2/3-whl mv, nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84655', N'Prsn inj in clsn betw mtr veh and 2/3-whl mv, nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84657', N'Person injured in clsn betw car and pk-up/van, nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84658', N'Person injured in clsn betw car and pk-up/van, nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84659', N'Person inj in clsn betw car and pk-up/van, nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8466', N'Low-tension glaucoma, left eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84661', N'Person injured in collision betw car and bus, nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84662', N'Person injured in collision betw car and bus, nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84663', N'Person injured in clsn betw car and bus, nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84665', N'Person injured in clsn betw car and hv veh, nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84666', N'Person injured in clsn betw car and hv veh, nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84667', N'Person injured in clsn betw car and hv veh, nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84669', N'Person injured in clsn betw hv veh and bus, nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8467', N'Low-tension glaucoma, left eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84670', N'Person injured in clsn betw hv veh and bus, nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84671', N'Person injured in clsn betw hv veh and bus, nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84673', N'Person inj in clsn betw rail trn/veh and car, nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.6XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84674', N'Person inj in clsn betw rail trn/veh and car, nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.6XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84675', N'Person inj in clsn betw rail trn/veh and car, nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.6XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84677', N'Person injured in collision betw mtr veh, nontraffic, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.7XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84678', N'Person injured in collision betw mtr veh, nontraffic, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.7XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84679', N'Person injured in collision betw mtr veh, nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.7XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8468', N'Low-tension glaucoma, left eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1224', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84681', N'Person inj in oth nonclsn trnsp acc w mtr veh, nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84682', N'Person inj in oth nonclsn trnsp acc w mtr veh, nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84683', N'Person inj in oth nonclsn trnsp acc w mtr veh, nontraf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84685', N'Person injured in oth transport acc w non-mv, nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84686', N'Person injured in oth transport acc w non-mv, nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84687', N'Person injured in oth trnsp acc w non-mv, nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84690', N'Person injured in unsp motor-vehicle accident, nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84691', N'Person injured in unsp motor-vehicle accident, nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84692', N'Person injured in unsp motor-vehicle acc, nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84694', N'Person injured in unsp nonmotor-vehicle acc, nontraf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84695', N'Person injured in unsp nonmotor-vehicle acc, nontraf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84696', N'Person inj in unsp nonmotor-vehicle acc, nontraf, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84698', N'Person injured in unsp motor-vehicle accident, traffic, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84699', N'Person injured in unsp motor-vehicle accident, traffic, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad847', N'Rubella pneumonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B06.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8470', N'Low-tension glaucoma, bilateral, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84700', N'Person injured in unsp motor-vehicle acc, traffic, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84702', N'Person injured in unsp nonmotor-vehicle acc, traffic, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84703', N'Person injured in unsp nonmotor-vehicle acc, traffic, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84704', N'Person inj in unsp nonmotor-vehicle acc, traffic, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84706', N'Person injured in unspecified vehicle accident, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84707', N'Person injured in unspecified vehicle accident, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84708', N'Person injured in unspecified vehicle accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8471', N'Low-tension glaucoma, bilateral, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84712', N'Drown due to merchant ship overturning, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84713', N'Drown due to merchant ship overturning, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84714', N'Drown due to merchant ship overturning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84716', N'Drown due to passenger ship overturning, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84717', N'Drown due to passenger ship overturning, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84718', N'Drown due to passenger ship overturning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8472', N'Low-tension glaucoma, bilateral, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84720', N'Drown due to fishing boat overturning, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84721', N'Drown due to fishing boat overturning, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84722', N'Drown due to fishing boat overturning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84724', N'Drown due to oth powered watercraft overturning, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84725', N'Drown due to oth powered watercraft overturning, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84726', N'Drown due to oth powered watercraft overturning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84728', N'Drowning and submersion due to sailboat overturning, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84729', N'Drowning and submersion due to sailboat overturning, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8473', N'Low-tension glaucoma, bilateral, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84730', N'Drowning and submersion due to sailboat overturning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84732', N'Drown due to canoe or kayak overturning, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84733', N'Drown due to canoe or kayak overturning, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84734', N'Drown due to canoe or kayak overturning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84736', N'Drown due to (nonpowered) inflatable craft overturning, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.06XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84737', N'Drown due to (nonpowered) inflatable craft overturning, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.06XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84738', N'Drown due to (nonpowered) inflatbl crft overturning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.06XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8474', N'Low-tension glaucoma, bilateral, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84740', N'Drown due to unpowr wtrcrft overturning, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.08XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84741', N'Drown due to unpowr wtrcrft overturning, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.08XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84742', N'Drown due to unpowr wtrcrft overturning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.08XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84744', N'Drown due to unsp watercraft overturning, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84745', N'Drown due to unsp watercraft overturning, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84746', N'Drown due to unsp watercraft overturning, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84749', N'Drowning and submersion due to merchant ship sinking, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84750', N'Drowning and submersion due to merchant ship sinking, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84751', N'Drown due to merchant ship sinking, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84753', N'Drowning and submersion due to passenger ship sinking, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84754', N'Drowning and submersion due to passenger ship sinking, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84755', N'Drown due to passenger ship sinking, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84757', N'Drowning and submersion due to fishing boat sinking, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84758', N'Drowning and submersion due to fishing boat sinking, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84759', N'Drowning and submersion due to fishing boat sinking, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8476', N'Low-tension glaucoma, unspecified eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84761', N'Drown due to oth powered watercraft sinking, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84762', N'Drown due to oth powered watercraft sinking, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84763', N'Drown due to oth powered watercraft sinking, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84765', N'Drowning and submersion due to sailboat sinking, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84766', N'Drowning and submersion due to sailboat sinking, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84767', N'Drowning and submersion due to sailboat sinking, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84769', N'Drowning and submersion due to canoe or kayak sinking, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.15XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8477', N'Low-tension glaucoma, unspecified eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84770', N'Drowning and submersion due to canoe or kayak sinking, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.15XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84771', N'Drown due to canoe or kayak sinking, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.15XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84773', N'Drown due to (nonpowered) inflatable craft sinking, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.16XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84774', N'Drown due to (nonpowered) inflatable craft sinking, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.16XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84775', N'Drown due to (nonpowered) inflatable craft sinking, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.16XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84777', N'Drowning and submersion due to unpowr wtrcrft sinking, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.18XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84778', N'Drowning and submersion due to unpowr wtrcrft sinking, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.18XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84779', N'Drown due to unpowr wtrcrft sinking, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.18XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8478', N'Low-tension glaucoma, unspecified eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84781', N'Drowning and submersion due to unsp watercraft sinking, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84782', N'Drowning and submersion due to unsp watercraft sinking, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84783', N'Drown due to unsp watercraft sinking, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84786', N'Drown due to fall/jump fr burning merchant ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84787', N'Drown due to fall/jump fr burning merchant ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84788', N'Drown due to fall/jump fr burning merchant ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8479', N'Low-tension glaucoma, unspecified eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84790', N'Drown due to fall/jump fr burning passenger ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84791', N'Drown due to fall/jump fr burning passenger ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84792', N'Drown due to fall/jump fr burning passenger ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84794', N'Drown due to fall/jump fr burning fishing boat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84795', N'Drown due to fall/jump fr burning fishing boat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84796', N'Drown due to fall/jump fr burning fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84798', N'Drown due to fall/jump fr oth burning powered wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84799', N'Drown due to fall/jump fr oth burning powered wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad848', N'Rubella arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B06.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8480', N'Low-tension glaucoma, unspecified eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1294', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84800', N'Drown due to fall/jump fr oth burn powered wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84802', N'Drown due to falling or jumping from burning sailboat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84803', N'Drown due to falling or jumping from burning sailboat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84804', N'Drown due to fall/jump fr burning sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84806', N'Drown due to fall/jump fr burning canoe or kayak, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84807', N'Drown due to fall/jump fr burning canoe or kayak, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84808', N'Drown due to fall/jump fr burning canoe or kayak, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84810', N'Drown due to fall/jump fr burning inflatbl crft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.26XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84811', N'Drown due to fall/jump fr burning inflatbl crft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.26XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84812', N'Drown due to fall/jump fr burning inflatbl crft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.26XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84814', N'Drown due to fall/jump fr burning water-skis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.27XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84815', N'Drown due to fall/jump fr burning water-skis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.27XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84816', N'Drown due to fall/jump fr burning water-skis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.27XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84818', N'Drown due to fall/jump fr oth burning unpowr wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.28XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84819', N'Drown due to fall/jump fr oth burning unpowr wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.28XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84820', N'Drown due to fall/jump fr oth burn unpowr wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.28XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84822', N'Drown due to fall/jump fr unsp burning watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84823', N'Drown due to fall/jump fr unsp burning watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84824', N'Drown due to fall/jump fr unsp burning watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84827', N'Drown due to fall/jump fr crushed merchant ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84828', N'Drown due to fall/jump fr crushed merchant ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84829', N'Drown due to fall/jump fr crushed merchant ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8483', N'Pigmentary glaucoma, right eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84831', N'Drown due to fall/jump fr crushed passenger ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84832', N'Drown due to fall/jump fr crushed passenger ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84833', N'Drown due to fall/jump fr crushed passenger ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84835', N'Drown due to fall/jump fr crushed fishing boat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84836', N'Drown due to fall/jump fr crushed fishing boat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84837', N'Drown due to fall/jump fr crushed fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84839', N'Drown due to fall/jump fr oth crushed powered wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8484', N'Pigmentary glaucoma, right eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84840', N'Drown due to fall/jump fr oth crushed powered wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84841', N'Drown due to fall/jump fr oth crush powered wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84843', N'Drown due to falling or jumping from crushed sailboat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.34XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84844', N'Drown due to falling or jumping from crushed sailboat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.34XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84845', N'Drown due to fall/jump fr crushed sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.34XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84847', N'Drown due to fall/jump fr crushed canoe or kayak, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.35XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84848', N'Drown due to fall/jump fr crushed canoe or kayak, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.35XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84849', N'Drown due to fall/jump fr crushed canoe or kayak, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.35XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8485', N'Pigmentary glaucoma, right eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84851', N'Drown due to fall/jump fr crushed inflatbl crft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.36XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84852', N'Drown due to fall/jump fr crushed inflatbl crft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.36XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84853', N'Drown due to fall/jump fr crushed inflatbl crft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.36XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84855', N'Drown due to fall/jump fr crushed water-skis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.37XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84856', N'Drown due to fall/jump fr crushed water-skis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.37XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84857', N'Drown due to fall/jump fr crushed water-skis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.37XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84859', N'Drown due to fall/jump fr oth crushed unpowr wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.38XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8486', N'Pigmentary glaucoma, right eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84860', N'Drown due to fall/jump fr oth crushed unpowr wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.38XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84861', N'Drown due to fall/jump fr oth crush unpowr wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.38XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84863', N'Drown due to fall/jump fr crushed unsp watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84864', N'Drown due to fall/jump fr crushed unsp watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84865', N'Drown due to fall/jump fr crushed unsp watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84868', N'Drown due to oth accident to merchant ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84869', N'Drown due to oth accident to merchant ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8487', N'Pigmentary glaucoma, right eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1314', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84870', N'Drown due to oth accident to merchant ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84872', N'Drown due to oth accident to passenger ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84873', N'Drown due to oth accident to passenger ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84874', N'Drown due to oth accident to passenger ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84876', N'Drown due to oth accident to fishing boat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84877', N'Drown due to oth accident to fishing boat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84878', N'Drown due to oth accident to fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84880', N'Drown due to oth accident to oth powered watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84881', N'Drown due to oth accident to oth powered watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84882', N'Drown due to oth accident to oth powered watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84884', N'Drown due to oth accident to sailboat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84885', N'Drown due to oth accident to sailboat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84886', N'Drown due to oth accident to sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84888', N'Drown due to oth accident to canoe or kayak, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84889', N'Drown due to oth accident to canoe or kayak, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8489', N'Pigmentary glaucoma, left eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84890', N'Drown due to oth accident to canoe or kayak, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84892', N'Drown due to oth accident to inflatbl crft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.86XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84893', N'Drown due to oth accident to inflatbl crft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.86XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84894', N'Drown due to oth accident to inflatbl crft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.86XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84896', N'Drown due to oth accident to water-skis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.87XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84897', N'Drown due to oth accident to water-skis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.87XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84898', N'Drown due to oth accident to water-skis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.87XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad849', N'Other rubella complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B06.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8490', N'Pigmentary glaucoma, left eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84900', N'Drown due to oth accident to unpowr wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.88XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84901', N'Drown due to oth accident to unpowr wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.88XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84902', N'Drown due to oth accident to unpowr wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.88XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84904', N'Drown due to oth accident to unsp watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84905', N'Drown due to oth accident to unsp watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84906', N'Drown due to oth accident to unsp watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8491', N'Pigmentary glaucoma, left eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84910', N'Burn due to merchant ship on fire, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84911', N'Burn due to merchant ship on fire, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84912', N'Burn due to merchant ship on fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84914', N'Burn due to passenger ship on fire, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84915', N'Burn due to passenger ship on fire, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84916', N'Burn due to passenger ship on fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84918', N'Burn due to fishing boat on fire, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84919', N'Burn due to fishing boat on fire, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8492', N'Pigmentary glaucoma, left eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84920', N'Burn due to fishing boat on fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84922', N'Burn due to other powered watercraft on fire, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84923', N'Burn due to other powered watercraft on fire, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84924', N'Burn due to other powered watercraft on fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84926', N'Burn due to sailboat on fire, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84927', N'Burn due to sailboat on fire, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84928', N'Burn due to sailboat on fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8493', N'Pigmentary glaucoma, left eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1324', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84930', N'Burn due to canoe or kayak on fire, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84931', N'Burn due to canoe or kayak on fire, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84932', N'Burn due to canoe or kayak on fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84934', N'Burn due to (nonpowered) inflatable craft on fire, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.06XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84935', N'Burn due to (nonpowered) inflatable craft on fire, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.06XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84936', N'Burn due to (nonpowered) inflatable craft on fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.06XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84938', N'Burn due to water-skis on fire, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.07XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84939', N'Burn due to water-skis on fire, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.07XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84940', N'Burn due to water-skis on fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.07XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84942', N'Burn due to other unpowered watercraft on fire, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.08XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84943', N'Burn due to other unpowered watercraft on fire, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.08XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84944', N'Burn due to other unpowered watercraft on fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.08XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84946', N'Burn due to unspecified watercraft on fire, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84947', N'Burn due to unspecified watercraft on fire, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84948', N'Burn due to unspecified watercraft on fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8495', N'Pigmentary glaucoma, bilateral, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1330', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84951', N'Crush betw merch ship and oth wtrcrft/obj due to clsn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84952', N'Crush betw merch ship and oth wtrcrft/obj due to clsn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84953', N'Crush betw merch ship and oth wtrcrft/obj due to clsn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84955', N'Crush betw pasngr ship and oth wtrcrft/obj due to clsn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84956', N'Crush betw pasngr ship and oth wtrcrft/obj due to clsn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84957', N'Crush betw pasngr ship and oth wtrcrft/obj due to clsn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84959', N'Crush betw fish boat and oth wtrcrft/obj due to clsn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8496', N'Pigmentary glaucoma, bilateral, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84960', N'Crush betw fish boat and oth wtrcrft/obj due to clsn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84961', N'Crush betw fish boat and oth wtrcrft/obj due to clsn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84963', N'Crush betw oth pwr wtrcrft & oth wtrcrft/obj d/t clsn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84964', N'Crush betw oth pwr wtrcrft & oth wtrcrft/obj d/t clsn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84965', N'Crush betw oth pwr wtrcrft & oth wtrcrft/obj d/t clsn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84967', N'Crushed betw sailboat and oth wtrcrft/obj due to clsn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84968', N'Crushed betw sailboat and oth wtrcrft/obj due to clsn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84969', N'Crushed betw sailbt and oth wtrcrft/obj due to clsn, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8497', N'Pigmentary glaucoma, bilateral, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84971', N'Crush betw canoe/kayk and oth wtrcrft/obj due to clsn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.15XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84972', N'Crush betw canoe/kayk and oth wtrcrft/obj due to clsn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.15XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84973', N'Crush betw canoe/kayk and oth wtrcrft/obj due to clsn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.15XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84975', N'Crush betw inflatbl crft and oth wtrcrft/obj d/t clsn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.16XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84976', N'Crush betw inflatbl crft and oth wtrcrft/obj d/t clsn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.16XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84977', N'Crush betw inflatbl crft and oth wtrcrft/obj d/t clsn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.16XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84979', N'Crush betw unpowr wtrcrft and oth wtrcrft/obj d/t clsn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.18XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8498', N'Pigmentary glaucoma, bilateral, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84980', N'Crush betw unpowr wtrcrft and oth wtrcrft/obj d/t clsn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.18XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84981', N'Crush betw unpowr wtrcrft and oth wtrcrft/obj d/t clsn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.18XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84983', N'Crush betw unsp wtrcrft and oth wtrcrft/obj d/t clsn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84984', N'Crush betw unsp wtrcrft and oth wtrcrft/obj d/t clsn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84985', N'Crush betw unsp wtrcrft and oth wtrcrft/obj d/t clsn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84988', N'Fall due to clsn betw merch ship and oth wtrcrft/obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84989', N'Fall due to clsn betw merch ship and oth wtrcrft/obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8499', N'Pigmentary glaucoma, bilateral, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1334', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84990', N'Fall due to clsn betw merch ship and oth wtrcrft/obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84992', N'Fall due to clsn betw pasngr ship and oth wtrcrft/obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84993', N'Fall due to clsn betw pasngr ship and oth wtrcrft/obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84994', N'Fall due to clsn betw pasngr ship and oth wtrcrft/obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84996', N'Fall due to clsn betw fishing boat and oth wtrcrft/obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84997', N'Fall due to clsn betw fishing boat and oth wtrcrft/obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad84998', N'Fall due to clsn betw fish boat and oth wtrcrft/obj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad850', N'Rubella without complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B06.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85000', N'Fall d/t clsn betw oth pwr wtrcrft and oth wtrcrft/obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85001', N'Fall d/t clsn betw oth pwr wtrcrft and oth wtrcrft/obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85002', N'Fall d/t clsn betw oth pwr wtrcrft and oth wtrcrft/obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85004', N'Fall due to clsn betw sailboat and oth wtrcrft/obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85005', N'Fall due to clsn betw sailboat and oth wtrcrft/obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85006', N'Fall due to clsn betw sailboat and oth wtrcrft/obj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85008', N'Fall due to clsn betw canoe/kayk and oth wtrcrft/obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85009', N'Fall due to clsn betw canoe/kayk and oth wtrcrft/obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8501', N'Pigmentary glaucoma, unspecified eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1390', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85010', N'Fall due to clsn betw canoe/kayk and oth wtrcrft/obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85012', N'Fall d/t clsn betw inflatbl crft and oth wtrcrft/obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.26XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85013', N'Fall d/t clsn betw inflatbl crft and oth wtrcrft/obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.26XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85014', N'Fall d/t clsn betw inflatbl crft and oth wtrcrft/obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.26XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85016', N'Fall due to clsn betw unsp wtrcrft and oth wtrcrft/obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85017', N'Fall due to clsn betw unsp wtrcrft and oth wtrcrft/obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85018', N'Fall due to clsn betw unsp wtrcrft and oth wtrcrft/obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.29XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8502', N'Pigmentary glaucoma, unspecified eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85021', N'Hit by falling object due to accident to merchant ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85022', N'Hit by falling object due to accident to merchant ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85023', N'Hit by falling object due to accident to merch ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85025', N'Hit by falling object due to accident to pasngr ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85026', N'Hit by falling object due to accident to pasngr ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85027', N'Hit by falling object due to acc to pasngr ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85029', N'Hit by falling object due to accident to fishing boat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8503', N'Pigmentary glaucoma, unspecified eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85030', N'Hit by falling object due to accident to fishing boat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85031', N'Hit by falling object due to acc to fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85033', N'Hit by fall object due to acc to oth powered wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85034', N'Hit by fall object due to acc to oth powered wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85035', N'Hit by fall object due to acc to oth power wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85037', N'Hit by falling object due to accident to sailboat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.34XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85038', N'Hit by falling object due to accident to sailboat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.34XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85039', N'Hit by falling object due to accident to sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.34XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8504', N'Pigmentary glaucoma, unspecified eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85041', N'Hit by falling object due to accident to canoe/kayk, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.35XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85042', N'Hit by falling object due to accident to canoe/kayk, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.35XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85043', N'Hit by falling object due to accident to canoe/kayk, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.35XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85045', N'Hit by falling object due to accident to inflatbl crft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.36XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85046', N'Hit by falling object due to accident to inflatbl crft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.36XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85047', N'Hit by falling object due to acc to inflatbl crft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.36XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85049', N'Hit by falling object due to accident to water-skis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.37XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8505', N'Pigmentary glaucoma, unspecified eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1394', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85050', N'Hit by falling object due to accident to water-skis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.37XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85051', N'Hit by falling object due to accident to water-skis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.37XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85053', N'Hit by falling object due to acc to unpowr wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.38XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85054', N'Hit by falling object due to acc to unpowr wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.38XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85055', N'Hit by falling object due to acc to unpowr wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.38XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85057', N'Hit by falling object due to accident to unsp wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85058', N'Hit by falling object due to accident to unsp wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85059', N'Hit by falling object due to acc to unsp wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85062', N'Oth injury due to oth accident to merchant ship, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85063', N'Oth injury due to oth accident to merchant ship, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85064', N'Other injury due to other accident to merchant ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85066', N'Oth injury due to oth accident to passenger ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85067', N'Oth injury due to oth accident to passenger ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85068', N'Oth injury due to other accident to passenger ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85070', N'Oth injury due to oth accident to fishing boat, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85071', N'Oth injury due to oth accident to fishing boat, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85072', N'Other injury due to other accident to fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85074', N'Oth injury due to oth accident to oth powered wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85075', N'Oth injury due to oth accident to oth powered wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85076', N'Oth injury due to oth acc to oth powered wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85078', N'Other injury due to other accident to sailboat, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85079', N'Other injury due to other accident to sailboat, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8508', N'Capslr glaucoma w/pseudxf lens, right eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85080', N'Other injury due to other accident to sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85082', N'Oth injury due to oth accident to canoe or kayak, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85083', N'Oth injury due to oth accident to canoe or kayak, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85084', N'Oth injury due to other accident to canoe or kayak, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85086', N'Oth injury due to oth accident to inflatbl crft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.86XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85087', N'Oth injury due to oth accident to inflatbl crft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.86XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85088', N'Oth injury due to oth accident to inflatbl crft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.86XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8509', N'Capslr glaucoma w/pseudxf lens, right eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85090', N'Oth injury due to other accident to water-skis, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.87XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85091', N'Oth injury due to other accident to water-skis, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.87XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85092', N'Other injury due to other accident to water-skis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.87XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85094', N'Oth injury due to oth accident to unpowr wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.88XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85095', N'Oth injury due to oth accident to unpowr wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.88XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85096', N'Oth injury due to oth accident to unpowr wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.88XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85098', N'Oth injury due to oth accident to unsp watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85099', N'Oth injury due to oth accident to unsp watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8510', N'Capslr glaucoma w/pseudxf lens, right eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85100', N'Oth injury due to other accident to unsp watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85104', N'Drowning and submersion due to fall off merchant ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85105', N'Drowning and submersion due to fall off merchant ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85106', N'Drown due to fall off merchant ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85108', N'Drowning and submersion due to fall off passenger ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85109', N'Drowning and submersion due to fall off passenger ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8511', N'Capslr glaucoma w/pseudxf lens, right eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85110', N'Drown due to fall off passenger ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85112', N'Drowning and submersion due to fall off fishing boat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85113', N'Drowning and submersion due to fall off fishing boat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85114', N'Drown due to fall off fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85116', N'Drown due to fall off oth powered watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85117', N'Drown due to fall off oth powered watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85118', N'Drown due to fall off oth powered watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8512', N'Capslr glaucoma w/pseudxf lens, r eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85120', N'Drowning and submersion due to fall off sailboat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85121', N'Drowning and submersion due to fall off sailboat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85122', N'Drowning and submersion due to fall off sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85124', N'Drowning and submersion due to fall off canoe or kayak, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85125', N'Drowning and submersion due to fall off canoe or kayak, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85126', N'Drown due to fall off canoe or kayak, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85128', N'Drown due to fall off (nonpowered) inflatable craft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.06XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85129', N'Drown due to fall off (nonpowered) inflatable craft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.06XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85130', N'Drown due to fall off (nonpowered) inflatable craft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.06XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85132', N'Drowning and submersion due to fall off water-skis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.07XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85133', N'Drowning and submersion due to fall off water-skis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.07XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85134', N'Drowning and submersion due to fall off water-skis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.07XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85136', N'Drowning and submersion due to fall off unpowr wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.08XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85137', N'Drowning and submersion due to fall off unpowr wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.08XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85138', N'Drown due to fall off unpowr wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.08XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8514', N'Capslr glaucoma w/pseudxf lens, left eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1420', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85140', N'Drown due to fall off unsp watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85141', N'Drown due to fall off unsp watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85142', N'Drown due to fall off unsp watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.09XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85145', N'Drown d/t being thrown ovrbrd by motion of merch ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85146', N'Drown d/t being thrown ovrbrd by motion of merch ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85147', N'Drown d/t being thrown ovrbrd by motion of merch ship, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85149', N'Drown d/t being thrown ovrbrd by motion of pasngr ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8515', N'Capslr glaucoma w/pseudxf lens, left eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85150', N'Drown d/t being thrown ovrbrd by motion of pasngr ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85151', N'Drown d/t being thrown ovrbrd by motion of pasngr ship, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85153', N'Drown d/t being thrown ovrbrd by motion of fish boat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85154', N'Drown d/t being thrown ovrbrd by motion of fish boat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85155', N'Drown d/t being thrown ovrbrd by motion of fish boat, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85157', N'Drown d/t thrown ovrbrd by motion of power wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85158', N'Drown d/t thrown ovrbrd by motion of power wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85159', N'Drown d/t thrown ovrbrd by motion of power wtrcrft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8516', N'Capslr glaucoma w/pseudxf lens, left eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85161', N'Drown due to being thrown ovrbrd by motion of sailboat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85162', N'Drown due to being thrown ovrbrd by motion of sailboat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85163', N'Drown due to being thrown ovrbrd by motion of sailbt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85165', N'Drown d/t being thrown ovrbrd by motion of canoe/kayk, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.15XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85166', N'Drown d/t being thrown ovrbrd by motion of canoe/kayk, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.15XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85167', N'Drown d/t being thrown ovrbrd by motion of canoe/kayk, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.15XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85169', N'Drown d/t thrown ovrbrd by motion of inflatbl crft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.16XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8517', N'Capslr glaucoma w/pseudxf lens, left eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85170', N'Drown d/t thrown ovrbrd by motion of inflatbl crft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.16XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85171', N'Drown d/t thrown ovrbrd by motion of inflatbl crft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.16XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85173', N'Drown d/t thrown ovrbrd by motion of unsp wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85174', N'Drown d/t thrown ovrbrd by motion of unsp wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85175', N'Drown d/t thrown ovrbrd by motion of unsp wtrcrft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85178', N'Drown due to being washed overboard from merchant ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85179', N'Drown due to being washed overboard from merchant ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8518', N'Capslr glaucoma w/pseudxf lens, l eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1424', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85180', N'Drown due to being washed overboard from merch ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85182', N'Drown due to being washed ovrbrd from passenger ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85183', N'Drown due to being washed ovrbrd from passenger ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85184', N'Drown due to being washed ovrbrd from pasngr ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85186', N'Drown due to being washed overboard from fishing boat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85187', N'Drown due to being washed overboard from fishing boat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85188', N'Drown due to being washed ovrbrd from fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85190', N'Drown d/t being washed ovrbrd from oth power wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85191', N'Drown d/t being washed ovrbrd from oth power wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85192', N'Drown d/t being washed ovrbrd from oth power wtrcrft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85194', N'Drown due to being washed overboard from sailboat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85195', N'Drown due to being washed overboard from sailboat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85196', N'Drown due to being washed overboard from sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85198', N'Drown due to being washed overboard from canoe/kayk, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85199', N'Drown due to being washed overboard from canoe/kayk, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad852', N'Plantar wart', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B07.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8520', N'Capslr glaucoma w/pseudxf lens, bilateral, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1430', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85200', N'Drown due to being washed overboard from canoe/kayk, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85202', N'Drown due to being washed overboard from inflatbl crft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.26XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85203', N'Drown due to being washed overboard from inflatbl crft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.26XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85204', N'Drown due to being washed ovrbrd from inflatbl crft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.26XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85206', N'Drown due to being washed overboard from water-skis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.27XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85207', N'Drown due to being washed overboard from water-skis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.27XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85208', N'Drown due to being washed overboard from water-skis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.27XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8521', N'Capslr glaucoma w/pseudxf lens, bilateral, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85210', N'Drown due to being washed ovrbrd from unpowr wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.28XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85211', N'Drown due to being washed ovrbrd from unpowr wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.28XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85212', N'Drown due to being washed ovrbrd from unpowr wtrcrft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.28XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85214', N'Drown due to being washed overboard from unsp wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85215', N'Drown due to being washed overboard from unsp wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85216', N'Drown due to being washed ovrbrd from unsp wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V92.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8522', N'Capslr glaucoma w/pseudxf lens, bilateral, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85220', N'Burn due to localized fire on board merchant vessel, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85221', N'Burn due to localized fire on board merchant vessel, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85222', N'Burn due to localized fire on board merchant vessel, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85224', N'Burn due to localized fire on board passenger vessel, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85225', N'Burn due to localized fire on board passenger vessel, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85226', N'Burn due to loc fire on board passenger vessel, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85228', N'Burn due to localized fire on board fishing boat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85229', N'Burn due to localized fire on board fishing boat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8523', N'Capslr glaucoma w/pseudxf lens, bilateral, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85230', N'Burn due to localized fire on board fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85232', N'Burn due to loc fire on board oth powered wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85233', N'Burn due to loc fire on board oth powered wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85234', N'Burn due to loc fire on board oth powered wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85236', N'Burn due to localized fire on board sailboat, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85237', N'Burn due to localized fire on board sailboat, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85238', N'Burn due to localized fire on board sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8524', N'Capslr glaucoma w/pseudxf lens, bi, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1434', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85240', N'Burn due to localized fire on board unsp watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85241', N'Burn due to localized fire on board unsp watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85242', N'Burn due to localized fire on board unsp watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85245', N'Other burn on board merchant vessel, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85246', N'Other burn on board merchant vessel, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85247', N'Other burn on board merchant vessel, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85249', N'Other burn on board passenger vessel, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85250', N'Other burn on board passenger vessel, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85251', N'Other burn on board passenger vessel, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85253', N'Other burn on board fishing boat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85254', N'Other burn on board fishing boat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85255', N'Other burn on board fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85257', N'Other burn on board other powered watercraft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85258', N'Other burn on board other powered watercraft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85259', N'Other burn on board other powered watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8526', N'Capslr glaucoma w/pseudxf lens, unsp eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1490', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85261', N'Other burn on board sailboat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85262', N'Other burn on board sailboat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85263', N'Other burn on board sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85265', N'Other burn on board unspecified watercraft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85266', N'Other burn on board unspecified watercraft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.19XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85267', N'Other burn on board unspecified watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8527', N'Capslr glaucoma w/pseudxf lens, unsp eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85270', N'Heat exposure on board merchant ship, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85271', N'Heat exposure on board merchant ship, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85272', N'Heat exposure on board merchant ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85274', N'Heat exposure on board passenger ship, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85275', N'Heat exposure on board passenger ship, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85276', N'Heat exposure on board passenger ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85278', N'Heat exposure on board fishing boat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85279', N'Heat exposure on board fishing boat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8528', N'Capslr glaucoma w/pseudxf lens, unsp eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85280', N'Heat exposure on board fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85282', N'Heat exposure on board other powered watercraft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85283', N'Heat exposure on board other powered watercraft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85284', N'Heat exposure on board other powered watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85286', N'Heat exposure on board sailboat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85287', N'Heat exposure on board sailboat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85288', N'Heat exposure on board sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8529', N'Capslr glaucoma w/pseudxf lens, unsp eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85290', N'Heat exposure on board unspecified watercraft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85291', N'Heat exposure on board unspecified watercraft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85292', N'Heat exposure on board unspecified watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85295', N'Fall on board merchant ship, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85296', N'Fall on board merchant ship, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85297', N'Fall on board merchant ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85299', N'Fall on board passenger ship, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad853', N'Other viral warts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B07.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8530', N'Capslr glaucoma w/pseudxf lens, unsp eye, indeterminate stg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1494', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85300', N'Fall on board passenger ship, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85301', N'Fall on board passenger ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85303', N'Fall on board fishing boat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85304', N'Fall on board fishing boat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85305', N'Fall on board fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85307', N'Fall on board other powered watercraft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85308', N'Fall on board other powered watercraft, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85309', N'Fall on board other powered watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85311', N'Fall on board sailboat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.34XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85312', N'Fall on board sailboat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.34XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85313', N'Fall on board sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.34XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85315', N'Fall on board canoe or kayak, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.35XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85316', N'Fall on board canoe or kayak, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.35XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85317', N'Fall on board canoe or kayak, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.35XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85319', N'Fall on board (nonpowered) inflatable craft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.36XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8532', N'Residual stage of open-angle glaucoma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85320', N'Fall on board (nonpowered) inflatable craft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.36XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85321', N'Fall on board (nonpowered) inflatable craft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.36XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85323', N'Fall on board other unpowered watercraft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.38XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85324', N'Fall on board other unpowered watercraft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.38XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85325', N'Fall on board other unpowered watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.38XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85327', N'Fall on board unspecified watercraft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85328', N'Fall on board unspecified watercraft, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85329', N'Fall on board unspecified watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8533', N'Residual stage of open-angle glaucoma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85332', N'Struck by falling object on merchant ship, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85333', N'Struck by falling object on merchant ship, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85334', N'Struck by falling object on merchant ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85336', N'Struck by falling object on passenger ship, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85337', N'Struck by falling object on passenger ship, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85338', N'Struck by falling object on passenger ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8534', N'Residual stage of open-angle glaucoma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.153', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85340', N'Struck by falling object on fishing boat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85341', N'Struck by falling object on fishing boat, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85342', N'Struck by falling object on fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85344', N'Struck by falling object on oth powered watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85345', N'Struck by falling object on oth powered watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85346', N'Struck by falling object on oth powered watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85348', N'Struck by falling object on sailboat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.44XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85349', N'Struck by falling object on sailboat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8535', N'Residual stage of open-angle glaucoma, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85350', N'Struck by falling object on sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85352', N'Struck by falling object on unpowr wtrcrft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.48XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85353', N'Struck by falling object on unpowr wtrcrft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.48XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85354', N'Struck by falling object on unpowr wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.48XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85356', N'Struck by falling object on unsp watercraft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85357', N'Struck by falling object on unsp watercraft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85358', N'Struck by falling object on unspecified watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85361', N'Explosion on board merchant ship, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.50XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85362', N'Explosion on board merchant ship, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.50XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85363', N'Explosion on board merchant ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.50XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85365', N'Explosion on board passenger ship, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85366', N'Explosion on board passenger ship, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85367', N'Explosion on board passenger ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85369', N'Explosion on board fishing boat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85370', N'Explosion on board fishing boat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85371', N'Explosion on board fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85373', N'Explosion on board other powered watercraft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.53XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85374', N'Explosion on board other powered watercraft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.53XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85375', N'Explosion on board other powered watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.53XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85377', N'Explosion on board sailboat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.54XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85378', N'Explosion on board sailboat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.54XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85379', N'Explosion on board sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.54XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8538', N'Unsp primary angle-closure glaucoma, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.20X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85381', N'Explosion on board unspecified watercraft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85382', N'Explosion on board unspecified watercraft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85383', N'Explosion on board unspecified watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85386', N'Machinery accident on board merchant ship, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.60XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85387', N'Machinery accident on board merchant ship, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.60XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85388', N'Machinery accident on board merchant ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.60XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8539', N'Unspecified primary angle-closure glaucoma, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.20X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85390', N'Machinery accident on board passenger ship, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.61XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85391', N'Machinery accident on board passenger ship, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85392', N'Machinery accident on board passenger ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.61XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85394', N'Machinery accident on board fishing boat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85395', N'Machinery accident on board fishing boat, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85396', N'Machinery accident on board fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85398', N'Machinery accident on board oth powered watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.63XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85399', N'Machinery accident on board oth powered watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.63XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad854', N'Viral wart, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B07.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8540', N'Unspecified primary angle-closure glaucoma, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.20X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85400', N'Machinery accident on board oth powered watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.63XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85402', N'Machinery accident on board sailboat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.64XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85403', N'Machinery accident on board sailboat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.64XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85404', N'Machinery accident on board sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.64XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85406', N'Machinery accident on board unsp watercraft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85407', N'Machinery accident on board unsp watercraft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85408', N'Machinery accident on board unspecified watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8541', N'Unspecified primary angle-closure glaucoma, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.20X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85411', N'Oth injury due to oth accident on board merchant ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85412', N'Oth injury due to oth accident on board merchant ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85413', N'Oth injury due to oth accident on board merch ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85415', N'Oth injury due to oth accident on board passenger ship, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85416', N'Oth injury due to oth accident on board passenger ship, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85417', N'Oth injury due to oth accident on board pasngr ship, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85419', N'Oth injury due to oth accident on board fishing boat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8542', N'Unsp primary angle-closure glaucoma, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.20X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85420', N'Oth injury due to oth accident on board fishing boat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85421', N'Oth injury due to oth acc on board fishing boat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85423', N'Oth injury due to oth acc on board oth powered wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85424', N'Oth injury due to oth acc on board oth powered wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85425', N'Oth injury due to oth acc on board oth power wtrcrft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85427', N'Oth injury due to oth accident on board sailboat, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.84XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85428', N'Oth injury due to oth accident on board sailboat, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85429', N'Oth injury due to other accident on board sailboat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.84XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85431', N'Oth injury due to oth accident on board canoe or kayak, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85432', N'Oth injury due to oth accident on board canoe or kayak, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85433', N'Oth injury due to oth accident on board canoe/kayk, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.85XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85435', N'Oth injury due to oth accident on board inflatbl crft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.86XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85436', N'Oth injury due to oth accident on board inflatbl crft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.86XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85437', N'Oth injury due to oth acc on board inflatbl crft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.86XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85439', N'Oth injury due to oth accident on board water-skis, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.87XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8544', N'Acute angle-closure glaucoma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85440', N'Oth injury due to oth accident on board water-skis, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.87XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85441', N'Oth injury due to oth accident on board water-skis, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.87XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85443', N'Oth injury due to oth accident on board unpowr wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.88XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85444', N'Oth injury due to oth accident on board unpowr wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.88XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85445', N'Oth injury due to oth acc on board unpowr wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.88XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85447', N'Oth injury due to oth accident on board unsp wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85448', N'Oth injury due to oth accident on board unsp wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85449', N'Oth injury due to oth acc on board unsp wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V93.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8545', N'Acute angle-closure glaucoma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85452', N'Hitting obj/botm of body of wtr d/t fall from wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85453', N'Hitting obj/botm of body of wtr d/t fall from wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85454', N'Hitting obj/botm of body of wtr d/t fall from wtrcrft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85457', N'Bather struck by powered watercraft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85458', N'Bather struck by powered watercraft, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85459', N'Bather struck by powered watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8546', N'Acute angle-closure glaucoma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85461', N'Bather struck by nonpowered watercraft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85462', N'Bather struck by nonpowered watercraft, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85463', N'Bather struck by nonpowered watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85466', N'Rider of nonpowr wtrcrft struck by oth nonpowr wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85467', N'Rider of nonpowr wtrcrft struck by oth nonpowr wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85468', N'Rider of nonpowr wtrcrft struck by oth nonpowr wtrcrft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8547', N'Acute angle-closure glaucoma, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85470', N'Rider of nonpowr wtrcrft struck by powered watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85471', N'Rider of nonpowr wtrcrft struck by powered watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85472', N'Rider of nonpowr wtrcrft struck by powered wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85475', N'Inj to rider of recreatl wtrcrft puld beh oth wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85476', N'Inj to rider of recreatl wtrcrft puld beh oth wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85477', N'Inj to rider of recreatl wtrcrft puld beh oth wtrcrft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85479', N'Inj to rider of nonrecr wtrcrft puld beh oth wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85480', N'Inj to rider of nonrecr wtrcrft puld beh oth wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85481', N'Inj to rider of nonrecr wtrcrft puld beh oth wtrcrft, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85483', N'Injury to barefoot water-skier, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85484', N'Injury to barefoot water-skier, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85485', N'Injury to barefoot water-skier, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85489', N'Civilian wtrcrft in water trnsp acc w military wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.810A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85490', N'Civilian wtrcrft in water trnsp acc w military wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.810D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85491', N'Civ wtrcrft in water trnsp acc w military wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.810S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85493', N'Civilian in water injured by military watercraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85494', N'Civilian in water injured by military watercraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85495', N'Civilian in water injured by military watercraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85497', N'Oth water transport accident w military wtrcrft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85498', N'Oth water transport accident w military wtrcrft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85499', N'Oth water transport accident w military wtrcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8550', N'Chronic angle-closure glaucoma, right eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85501', N'Other water transport accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85502', N'Other water transport accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85503', N'Other water transport accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85505', N'Unspecified water transport accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85506', N'Unspecified water transport accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85507', N'Unspecified water transport accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V94.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8551', N'Chronic angle-closure glaucoma, right eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85511', N'Unsp helicopter accident injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85512', N'Unsp helicopter accident injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85513', N'Unspecified helicopter accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85515', N'Helicopter crash injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85516', N'Helicopter crash injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85517', N'Helicopter crash injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85519', N'Forced landing of helicopter injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.02XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8552', N'Chronic angle-closure glaucoma, right eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85520', N'Forced landing of helicopter injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85521', N'Forced landing of helicopter injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85523', N'Helicopter collision injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85524', N'Helicopter collision injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85525', N'Helicopter collision injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85527', N'Helicopter fire injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85528', N'Helicopter fire injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85529', N'Helicopter fire injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8553', N'Chronic angle-closure glaucoma, right eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85531', N'Helicopter explosion injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85532', N'Helicopter explosion injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85533', N'Helicopter explosion injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85535', N'Other helicopter accident injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85536', N'Other helicopter accident injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85537', N'Other helicopter accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8554', N'Chronic angle-closure glaucoma, r eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85540', N'Unsp ultralt/microlt/pwr-glider acc injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85541', N'Unsp ultralt/microlt/pwr-glider acc injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85542', N'Unsp ultralt/microlt/pwr-glider acc inj occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85544', N'Ultralt/microlt/pwr-glider crash injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85545', N'Ultralt/microlt/pwr-glider crash injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85546', N'Ultralt/microlt/pwr-glider crash injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85548', N'Forced landing of ultralt/microlt/pwr-glider inj occ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85549', N'Forced landing of ultralt/microlt/pwr-glider inj occ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85550', N'Forced land of ultralt/microlt/pwr-glider inj occ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85552', N'Ultralt/microlt/pwr-glider collision injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85553', N'Ultralt/microlt/pwr-glider collision injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85554', N'Ultralt/microlt/pwr-glider clsn injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85556', N'Ultralt/microlt/pwr-glider fire injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85557', N'Ultralt/microlt/pwr-glider fire injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85558', N'Ultralt/microlt/pwr-glider fire injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8556', N'Chronic angle-closure glaucoma, left eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85560', N'Ultralt/microlt/pwr-glider explosion injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.15XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85561', N'Ultralt/microlt/pwr-glider explosion injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.15XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85562', N'Ultralt/microlt/pwr-glider explosn inj occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.15XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85564', N'Oth ultralt/microlt/pwr-glider acc injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85565', N'Oth ultralt/microlt/pwr-glider acc injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85566', N'Oth ultralt/microlt/pwr-glider acc inj occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85569', N'Unsp acc to oth private fix-wing arcrft, inj occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8557', N'Chronic angle-closure glaucoma, left eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85570', N'Unsp acc to oth private fix-wing arcrft, inj occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85571', N'Unsp acc to oth private fix-wing arcrft, inj occ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85573', N'Oth private fix-wing aircraft crash injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85574', N'Oth private fix-wing aircraft crash injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85575', N'Oth private fix-wing arcrft crash injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85577', N'Forced landing of private fix-wing arcrft inj occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85578', N'Forced landing of private fix-wing arcrft inj occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85579', N'Forced landing of private fix-wing arcrft inj occ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8558', N'Chronic angle-closure glaucoma, left eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85581', N'Oth private fix-wing aircraft clsn injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85582', N'Oth private fix-wing aircraft clsn injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85583', N'Oth private fix-wing arcrft clsn injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85585', N'Oth private fixed-wing aircraft fire injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85586', N'Oth private fixed-wing aircraft fire injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85587', N'Oth private fix-wing arcrft fire injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85589', N'Oth private fix-wing arcrft explosn injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8559', N'Chronic angle-closure glaucoma, left eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85590', N'Oth private fix-wing arcrft explosn injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85591', N'Oth private fix-wing arcrft explosn inj occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85593', N'Oth acc to oth private fix-wing arcrft inj occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85594', N'Oth acc to oth private fix-wing arcrft inj occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85595', N'Oth acc to oth private fix-wing arcrft inj occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85598', N'Unsp acc to commrcl fix-wing arcrft injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85599', N'Unsp acc to commrcl fix-wing arcrft injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8560', N'Chronic angle-closure glaucoma, l eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2224', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85600', N'Unsp acc to commrcl fix-wing arcrft inj occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85602', N'Commercial fixed-wing aircraft crash injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85603', N'Commercial fixed-wing aircraft crash injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85604', N'Commrcl fixed-wing aircraft crash injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85606', N'Forced landing of commrcl fix-wing arcrft inj occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85607', N'Forced landing of commrcl fix-wing arcrft inj occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85608', N'Forced landing of commrcl fix-wing arcrft inj occ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85610', N'Commrcl fix-wing aircraft collision injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85611', N'Commrcl fix-wing aircraft collision injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85612', N'Commrcl fix-wing aircraft clsn injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85614', N'Commercial fixed-wing aircraft fire injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.34XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85615', N'Commercial fixed-wing aircraft fire injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.34XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85616', N'Commrcl fixed-wing aircraft fire injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.34XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85618', N'Commrcl fix-wing aircraft explosion injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.35XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85619', N'Commrcl fix-wing aircraft explosion injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.35XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8562', N'Chronic angle-closure glaucoma, bilateral, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85620', N'Commrcl fix-wing aircraft explosn injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.35XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85622', N'Oth acc to commrcl fix-wing aircraft injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85623', N'Oth acc to commrcl fix-wing aircraft injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85624', N'Oth acc to commrcl fix-wing arcrft inj occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85627', N'Unsp spacecraft accident injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85628', N'Unsp spacecraft accident injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85629', N'Unspecified spacecraft accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8563', N'Chronic angle-closure glaucoma, bilateral, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85631', N'Spacecraft crash injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85632', N'Spacecraft crash injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85633', N'Spacecraft crash injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85635', N'Forced landing of spacecraft injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85636', N'Forced landing of spacecraft injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85637', N'Forced landing of spacecraft injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85639', N'Spacecraft collision injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8564', N'Chronic angle-closure glaucoma, bilateral, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85640', N'Spacecraft collision injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85641', N'Spacecraft collision injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.43XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85643', N'Spacecraft fire injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.44XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85644', N'Spacecraft fire injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.44XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85645', N'Spacecraft fire injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.44XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85647', N'Spacecraft explosion injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.45XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85648', N'Spacecraft explosion injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.45XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85649', N'Spacecraft explosion injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.45XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8565', N'Chronic angle-closure glaucoma, bilateral, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85651', N'Other spacecraft accident injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85652', N'Other spacecraft accident injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85653', N'Other spacecraft accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85655', N'Oth powered aircraft accidents injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85656', N'Oth powered aircraft accidents injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85657', N'Other powered aircraft accidents injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85659', N'Unspecified aircraft accident injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8566', N'Chronic angle-closure glaucoma, bi, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85660', N'Unspecified aircraft accident injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85661', N'Unspecified aircraft accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V95.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85665', N'Unspecified balloon accident injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85666', N'Unspecified balloon accident injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85667', N'Unspecified balloon accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85669', N'Balloon crash injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85670', N'Balloon crash injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85671', N'Balloon crash injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85673', N'Forced landing of balloon injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85674', N'Forced landing of balloon injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85675', N'Forced landing of balloon injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85677', N'Balloon collision injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85678', N'Balloon collision injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85679', N'Balloon collision injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8568', N'Chronic angle-closure glaucoma, unsp eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85681', N'Balloon fire injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85682', N'Balloon fire injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85683', N'Balloon fire injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85685', N'Balloon explosion injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85686', N'Balloon explosion injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85687', N'Balloon explosion injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85689', N'Other balloon accident injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8569', N'Chronic angle-closure glaucoma, unspecified eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85690', N'Other balloon accident injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85691', N'Other balloon accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85694', N'Unsp hang-glider accident injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85695', N'Unsp hang-glider accident injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85696', N'Unspecified hang-glider accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85698', N'Hang-glider crash injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85699', N'Hang-glider crash injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8570', N'Chronic angle-closure glaucoma, unsp eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85700', N'Hang-glider crash injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85702', N'Forced landing of hang-glider injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85703', N'Forced landing of hang-glider injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85704', N'Forced landing of hang-glider injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85706', N'Hang-glider collision injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85707', N'Hang-glider collision injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85708', N'Hang-glider collision injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8571', N'Chronic angle-closure glaucoma, unsp eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85710', N'Hang-glider fire injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.14XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85711', N'Hang-glider fire injuring occupant, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.14XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85712', N'Hang-glider fire injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.14XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85714', N'Hang-glider explosion injuring occupant, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.15XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85715', N'Hang-glider explosion injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.15XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85716', N'Hang-glider explosion injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.15XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85718', N'Other hang-glider accident injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85719', N'Other hang-glider accident injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8572', N'Chr angle-closure glaucoma, unsp eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.2294', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85720', N'Other hang-glider accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85723', N'Unsp glider (nonpowered) accident injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85724', N'Unsp glider (nonpowered) accident injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85725', N'Unsp glider (nonpowered) accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85727', N'Glider (nonpowered) crash injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85728', N'Glider (nonpowered) crash injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85729', N'Glider (nonpowered) crash injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85731', N'Forced landing of glider injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85732', N'Forced landing of glider injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85733', N'Forced landing of glider injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85735', N'Glider (nonpowered) collision injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85736', N'Glider (nonpowered) collision injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85737', N'Glider (nonpowered) collision injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85739', N'Glider (nonpowered) fire injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8574', N'Intermittent angle-closure glaucoma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85740', N'Glider (nonpowered) fire injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85741', N'Glider (nonpowered) fire injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.24XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85743', N'Glider (nonpowered) explosion injuring occupant, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85744', N'Glider (nonpowered) explosion injuring occupant, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85745', N'Glider (nonpowered) explosion injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85747', N'Oth glider (nonpowered) accident injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85748', N'Oth glider (nonpowered) accident injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85749', N'Oth glider (nonpowered) accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8575', N'Intermittent angle-closure glaucoma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85751', N'Oth nonpowered-aircraft accidents injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85752', N'Oth nonpowered-aircraft accidents injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85753', N'Oth nonpowered-aircraft accidents injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85755', N'Unsp nonpowered-aircraft accident injuring occupant, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85756', N'Unsp nonpowered-aircraft accident injuring occupant, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85757', N'Unsp nonpowered-aircraft accident injuring occupant, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V96.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8576', N'Intermittent angle-closure glaucoma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85760', N'Occupant of aircraft injured in oth air transport acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85761', N'Occupant of aircraft injured in oth air transport acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85762', N'Occupant of aircraft injured in oth air trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85764', N'Person injured wh brd/alit from aircraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85765', N'Person injured wh brd/alit from aircraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85766', N'Person injured wh brd/alit from aircraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.1XXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85769', N'Parachutist entangled in object, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8577', N'Intermittent angle-closure glaucoma, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85770', N'Parachutist entangled in object, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85771', N'Parachutist entangled in object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85773', N'Parachutist injured on landing, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85774', N'Parachutist injured on landing, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85775', N'Parachutist injured on landing, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85777', N'Other parachutist accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85778', N'Other parachutist accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85779', N'Other parachutist accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85782', N'Hit by object falling from aircraft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85783', N'Hit by object falling from aircraft, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85784', N'Hit by object falling from aircraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85786', N'Injured by rotating propeller, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85787', N'Injured by rotating propeller, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85788', N'Injured by rotating propeller, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8579', N'Residual stage of angle-closure glaucoma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85790', N'Sucked into jet engine, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85791', N'Sucked into jet engine, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85792', N'Sucked into jet engine, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85794', N'Oth injury to person on ground due to air trnsp acc, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85795', N'Oth injury to person on ground due to air trnsp acc, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85796', N'Oth injury to person on ground due to air trnsp acc, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad858', N'Cowpox', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8580', N'Residual stage of angle-closure glaucoma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85800', N'Civilian aircraft in air trnsp acc w military aircraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.810A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85801', N'Civilian aircraft in air trnsp acc w military aircraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.810D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85802', N'Civilian arcrft in air trnsp acc w military arcrft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.810S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85804', N'Civilian injured by military aircraft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85805', N'Civilian injured by military aircraft, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85806', N'Civilian injured by military aircraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85808', N'Oth air transport accident involving military aircraft, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85809', N'Oth air transport accident involving military aircraft, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8581', N'Residual stage of angle-closure glaucoma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85810', N'Oth air transport accident w military aircraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85812', N'Oth air transport accidents, not elsewhere classified, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85813', N'Oth air transport accidents, not elsewhere classified, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85814', N'Oth air transport accidents, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V97.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85817', N'Accident to, on or involving cable-car, not on rails, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85818', N'Accident to, on or involving cable-car, not on rails, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85819', N'Accident to, on or w cable-car, not on rails, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8582', N'Residual stage of angle-closure glaucoma, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.249', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85821', N'Accident to, on or involving land-yacht, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85822', N'Accident to, on or involving land-yacht, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85823', N'Accident to, on or involving land-yacht, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85825', N'Accident to, on or involving ice yacht, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85826', N'Accident to, on or involving ice yacht, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85827', N'Accident to, on or involving ice yacht, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85829', N'Accident to, on or involving ski lift, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85830', N'Accident to, on or involving ski lift, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85831', N'Accident to, on or involving ski lift, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85833', N'Other specified transport accidents, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85834', N'Other specified transport accidents, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85835', N'Other specified transport accidents, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V98.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85837', N'Unspecified transport accident, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V99.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85838', N'Unspecified transport accident, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V99.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85839', N'Unspecified transport accident, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V99.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85842', N'Fall on same level due to ice and snow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85843', N'Fall on same level due to ice and snow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85844', N'Fall on same level due to ice and snow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85846', N'Fall from stairs and steps due to ice and snow, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85847', N'Fall from stairs and steps due to ice and snow, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85848', N'Fall from stairs and steps due to ice and snow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8585', N'Glaucoma secondary to eye trauma, unsp eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.30X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85850', N'Oth fall from one level to another due to ice and snow, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85851', N'Oth fall from one level to another due to ice and snow, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85852', N'Oth fall from one level to another due to ice and snow, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85854', N'Unspecified fall due to ice and snow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85855', N'Unspecified fall due to ice and snow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85856', N'Unspecified fall due to ice and snow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W00.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85859', N'Fall same lev from slip/trip w/o strike against object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8586', N'Glaucoma secondary to eye trauma, unsp eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.30X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85860', N'Fall same lev from slip/trip w/o strike against object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85861', N'Fall same lev from slip/trip w/o strike agnst object, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85864', N'Fall same lev from slip/trip w strike agnst unsp obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85865', N'Fall same lev from slip/trip w strike agnst unsp obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85866', N'Fall same lev from slip/trip w strike agnst unsp obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85869', N'Fall same lev from slip/trip w strk agnst sharp glass, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8587', N'Glaucoma secondary to eye trauma, unsp eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.30X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85870', N'Fall same lev from slip/trip w strk agnst sharp glass, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85871', N'Fall same lev from slip/trip w strk agnst sharp glass, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85873', N'Fall same lev from slip/trip w strk agnst pwr tl/machn, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85874', N'Fall same lev from slip/trip w strk agnst pwr tl/machn, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85875', N'Fall same lev from slip/trip w strk agnst pwr tl/machn, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85877', N'Fall same lev fr slip/trip w strk agnst oth sharp obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85878', N'Fall same lev fr slip/trip w strk agnst oth sharp obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85879', N'Fall same lev fr slip/trip w strk agnst oth sharp obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8588', N'Glaucoma secondary to eye trauma, unsp eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.30X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85881', N'Fall same lev fr slip/trip w strk agnst unsp sharp obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.119A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85882', N'Fall same lev fr slip/trip w strk agnst unsp sharp obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85883', N'Fall same lev fr slip/trip w strk agnst unsp sharp obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.119S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85886', N'Fall same lev from slip/trip w strike agnst furniture, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85887', N'Fall same lev from slip/trip w strike agnst furniture, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85888', N'Fall same lev from slip/trip w strike agnst furniture, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8589', N'Glaucoma sec to eye trauma, unsp eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.30X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85890', N'Fall same lev from slip/trip w strike agnst oth object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.198A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85891', N'Fall same lev from slip/trip w strike agnst oth object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.198D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85892', N'Fall same lev from slip/trip w strike agnst oth object, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W01.198S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85894', N'Oth fall same lev due to collision w another person, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W03.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85895', N'Oth fall same lev due to collision w another person, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W03.XXXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85896', N'Oth fall same lev due to collision w another person, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W03.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85898', N'Fall while being carried or supported by oth persons, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W04.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85899', N'Fall while being carried or supported by oth persons, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W04.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad859', N'Vaccinia not from vaccine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85900', N'Fall while being carried or supported by oth persons, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W04.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85903', N'Fall from non-moving wheelchair, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W05.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85904', N'Fall from non-moving wheelchair, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W05.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85905', N'Fall from non-moving wheelchair, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W05.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85907', N'Fall from non-moving nonmotorized scooter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W05.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85908', N'Fall from non-moving nonmotorized scooter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W05.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85909', N'Fall from non-moving nonmotorized scooter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W05.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8591', N'Glaucoma secondary to eye trauma, right eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.31X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85911', N'Fall from non-moving motorized mobility scooter, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W05.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85912', N'Fall from non-moving motorized mobility scooter, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W05.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85913', N'Fall from non-moving motorized mobility scooter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W05.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85915', N'Fall from bed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W06.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85916', N'Fall from bed, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W06.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85917', N'Fall from bed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W06.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85919', N'Fall from chair, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W07.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8592', N'Glaucoma secondary to eye trauma, right eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.31X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85920', N'Fall from chair, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W07.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85921', N'Fall from chair, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W07.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85923', N'Fall from other furniture, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W08.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85924', N'Fall from other furniture, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W08.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85925', N'Fall from other furniture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W08.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85928', N'Fall on or from playground slide, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85929', N'Fall on or from playground slide, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8593', N'Glaucoma secondary to eye trauma, right eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.31X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85930', N'Fall on or from playground slide, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85932', N'Fall from playground swing, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85933', N'Fall from playground swing, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85934', N'Fall from playground swing, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85936', N'Fall on or from jungle gym, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85937', N'Fall on or from jungle gym, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85938', N'Fall on or from jungle gym, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8594', N'Glaucoma secondary to eye trauma, right eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.31X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85940', N'Fall on or from other playground equipment, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85941', N'Fall on or from other playground equipment, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85942', N'Fall on or from other playground equipment, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W09.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85945', N'Fall (on)(from) escalator, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85946', N'Fall (on)(from) escalator, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85947', N'Fall (on)(from) escalator, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85949', N'Fall (on)(from) sidewalk curb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8595', N'Glaucoma secondary to eye trauma, r eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.31X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85950', N'Fall (on)(from) sidewalk curb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85951', N'Fall (on)(from) sidewalk curb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85953', N'Fall (on)(from) incline, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85954', N'Fall (on)(from) incline, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85955', N'Fall (on)(from) incline, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85957', N'Fall (on) (from) other stairs and steps, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85958', N'Fall (on) (from) other stairs and steps, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85959', N'Fall (on) (from) other stairs and steps, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85961', N'Fall (on) (from) unspecified stairs and steps, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85962', N'Fall (on) (from) unspecified stairs and steps, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85963', N'Fall (on) (from) unspecified stairs and steps, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W10.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85965', N'Fall on and from ladder, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W11.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85966', N'Fall on and from ladder, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W11.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85967', N'Fall on and from ladder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W11.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85969', N'Fall on and from scaffolding, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W12.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8597', N'Glaucoma secondary to eye trauma, left eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.32X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85970', N'Fall on and from scaffolding, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W12.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85971', N'Fall on and from scaffolding, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W12.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85974', N'Fall from, out of or through balcony, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85975', N'Fall from, out of or through balcony, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85976', N'Fall from, out of or through balcony, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85978', N'Fall from, out of or through bridge, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85979', N'Fall from, out of or through bridge, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8598', N'Glaucoma secondary to eye trauma, left eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.32X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85980', N'Fall from, out of or through bridge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85982', N'Fall from, out of or through roof, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85983', N'Fall from, out of or through roof, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85984', N'Fall from, out of or through roof, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85986', N'Fall through floor, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85987', N'Fall through floor, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85988', N'Fall through floor, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8599', N'Glaucoma secondary to eye trauma, left eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.32X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85990', N'Fall from, out of or through window, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85991', N'Fall from, out of or through window, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85992', N'Fall from, out of or through window, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85994', N'Fall from, out of or through oth building or structure, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85995', N'Fall from, out of or through oth building or structure, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85996', N'Fall from, out of or through oth bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85998', N'Fall from, out of or through bldg, not otherwise spcf, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad85999', N'Fall from, out of or through bldg, not otherwise spcf, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad860', N'Orf virus disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8600', N'Glaucoma secondary to eye trauma, left eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.32X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86000', N'Fall from, out of or through bldg, not otherwise spcf, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W13.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86002', N'Fall from tree, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W14.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86003', N'Fall from tree, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W14.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86004', N'Fall from tree, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W14.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86006', N'Fall from cliff, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W15.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86007', N'Fall from cliff, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W15.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86008', N'Fall from cliff, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W15.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8601', N'Glaucoma sec to eye trauma, left eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.32X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86013', N'Fall into swimming pool striking surfc causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86014', N'Fall into swimming pool striking surfc causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86015', N'Fall into swimming pool strk surfc causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86017', N'Fall into swimming pool strk surfc causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86018', N'Fall into swimming pool strk surfc causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86019', N'Fall into swim pool strk surfc causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.012S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86022', N'Fall into swimming pool striking bottom causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86023', N'Fall into swimming pool striking bottom causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86024', N'Fall into swimming pool strk bottom causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86026', N'Fall into swimming pool strk bottom causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86027', N'Fall into swimming pool strk bottom causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86028', N'Fall into swim pool strk bottom causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8603', N'Glaucoma secondary to eye trauma, bilateral, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.33X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86031', N'Fall into swimming pool striking wall causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86032', N'Fall into swimming pool striking wall causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86033', N'Fall into swimming pool striking wall causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86035', N'Fall into swimming pool strk wall causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86036', N'Fall into swimming pool strk wall causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86037', N'Fall into swim pool strk wall causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8604', N'Glaucoma secondary to eye trauma, bilateral, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.33X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86041', N'Fall into natural body of water strk surfc cause drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86042', N'Fall into natural body of water strk surfc cause drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86043', N'Fall into natrl body of water strk surfc cause drown, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86045', N'Fall into natrl body of water strk surfc cause oth inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86046', N'Fall into natrl body of water strk surfc cause oth inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86047', N'Fall into natrl body of water strk surfc cause oth inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8605', N'Glaucoma secondary to eye trauma, bilateral, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.33X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86050', N'Fall into natrl body of water strk bottom cause drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86051', N'Fall into natrl body of water strk bottom cause drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86052', N'Fall into natrl body of water strk bottom cause drown, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86054', N'Fall into natrl body of water strk botm cause oth inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86055', N'Fall into natrl body of water strk botm cause oth inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86056', N'Fall into natrl body of water strk botm cause oth inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86059', N'Fall into natural body of water strk side cause drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8606', N'Glaucoma secondary to eye trauma, bilateral, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.33X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86060', N'Fall into natural body of water strk side cause drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86061', N'Fall into natrl body of water strk side cause drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86063', N'Fall into natrl body of water strk side cause oth inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.132A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86064', N'Fall into natrl body of water strk side cause oth inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.132D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86065', N'Fall into natrl body of water strk side cause oth inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.132S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86069', N'Fall in (into) filled bathtub causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8607', N'Glaucoma secondary to eye trauma, bi, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.33X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86070', N'Fall in (into) filled bathtub causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86071', N'Fall in (into) filled bathtub causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86073', N'Fall in (into) filled bathtub causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86074', N'Fall in (into) filled bathtub causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86075', N'Fall in (into) filled bathtub causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86078', N'Fall in (into) bucket of water causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86079', N'Fall in (into) bucket of water causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86080', N'Fall in (into) bucket of water causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86082', N'Fall in (into) bucket of water causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86083', N'Fall in (into) bucket of water causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86084', N'Fall in (into) bucket of water causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86088', N'Fall into oth water striking surfc causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86089', N'Fall into oth water striking surfc causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86090', N'Fall into oth water striking surfc causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86092', N'Fall into oth water striking surfc causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86093', N'Fall into oth water striking surfc causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86094', N'Fall into oth water strk surfc causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86097', N'Fall into oth water striking bottom causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86098', N'Fall into oth water striking bottom causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86099', N'Fall into oth water striking bottom causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad861', N'Pseudocowpox [milker''s node]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8610', N'Glaucoma secondary to eye inflammation, unsp eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.40X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86101', N'Fall into oth water striking bottom causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.322A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86102', N'Fall into oth water striking bottom causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.322D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86103', N'Fall into oth water strk bottom causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.322S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86106', N'Fall into oth water striking wall causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86107', N'Fall into oth water striking wall causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86108', N'Fall into oth water striking wall causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8611', N'Glaucoma secondary to eye inflammation, unsp eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.40X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86110', N'Fall into oth water striking wall causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.332A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86111', N'Fall into oth water striking wall causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.332D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86112', N'Fall into oth water strk wall causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.332S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86115', N'Fall into unsp water causing drowning and submersion, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86116', N'Fall into unsp water causing drowning and submersion, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86117', N'Fall into unsp water causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86119', N'Fall into unsp water causing other injury, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8612', N'Glaucoma secondary to eye inflam, unsp eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.40X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86120', N'Fall into unsp water causing other injury, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86121', N'Fall into unspecified water causing other injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86125', N'Jump/div into swimming pool strk surfc causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86126', N'Jump/div into swimming pool strk surfc causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86127', N'Jump/div into swim pool strk surfc causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86129', N'Jump/div into swim pool strk surfc causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8613', N'Glaucoma secondary to eye inflam, unsp eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.40X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86130', N'Jump/div into swim pool strk surfc causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86131', N'Jump/div into swim pool strk surfc cause oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.512S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86134', N'Jump/div into swimming pool strk bottom causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86135', N'Jump/div into swimming pool strk bottom causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86136', N'Jump/div into swim pool strk bottom causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86138', N'Jump/div into swim pool strk bottom causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86139', N'Jump/div into swim pool strk bottom causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8614', N'Glaucoma sec to eye inflam, unsp eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.40X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86140', N'Jump/div into swim pool strk bottom cause oth injury, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86143', N'Jump/div into swimming pool strk wall causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86144', N'Jump/div into swimming pool strk wall causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86145', N'Jump/div into swimming pool strk wall causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86147', N'Jump/div into swim pool strk wall causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.532A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86148', N'Jump/div into swim pool strk wall causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.532D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86149', N'Jump/div into swim pool strk wall cause oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.532S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86153', N'Jump/div into natrl body of wtr strk surfc cause drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.611A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86154', N'Jump/div into natrl body of wtr strk surfc cause drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86155', N'Jump/div into natrl body of wtr strk surfc cause drown, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.611S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86157', N'Jump/div in natrl body of wtr strk surfc cause oth inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86158', N'Jump/div in natrl body of wtr strk surfc cause oth inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.612D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86159', N'Jump/div in natrl body of wtr strk surfc cause oth inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.612S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8616', N'Glaucoma secondary to eye inflam, right eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.41X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86162', N'Jump/div into natrl body of wtr strk botm cause drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86163', N'Jump/div into natrl body of wtr strk botm cause drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86164', N'Jump/div into natrl body of wtr strk botm cause drown, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86166', N'Jump/div in natrl body of wtr strk botm cause oth inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86167', N'Jump/div in natrl body of wtr strk botm cause oth inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86168', N'Jump/div in natrl body of wtr strk botm cause oth inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8617', N'Glaucoma secondary to eye inflam, right eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.41X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86172', N'Jump/div from boat striking surfc causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86173', N'Jump/div from boat striking surfc causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86174', N'Jump/div from boat striking surfc causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86176', N'Jump/div from boat striking surfc causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.712A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86177', N'Jump/div from boat striking surfc causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.712D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86178', N'Jump/div from boat strk surfc causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.712S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8618', N'Glaucoma secondary to eye inflam, right eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.41X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86181', N'Jump/div from boat striking bottom causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.721A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86182', N'Jump/div from boat striking bottom causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.721D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86183', N'Jump/div from boat striking bottom causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.721S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86185', N'Jump/div from boat striking bottom causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.722A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86186', N'Jump/div from boat striking bottom causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.722D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86187', N'Jump/div from boat strk bottom causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.722S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8619', N'Glaucoma secondary to eye inflam, right eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.41X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86191', N'Jump/div into oth water striking surfc causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86192', N'Jump/div into oth water striking surfc causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86193', N'Jump/div into oth water strk surfc causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86195', N'Jump/div into oth water strk surfc causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86196', N'Jump/div into oth water strk surfc causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86197', N'Jump/div into oth water strk surfc cause oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad862', N'Paravaccinia, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8620', N'Glaucoma secondary to eye inflam, r eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.41X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86200', N'Jump/div into oth water striking bottom causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86201', N'Jump/div into oth water striking bottom causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86202', N'Jump/div into oth water strk bottom causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86204', N'Jump/div into oth water strk bottom causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86205', N'Jump/div into oth water strk bottom causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.822D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86206', N'Jump/div into oth water strk bottom cause oth injury, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.822S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86209', N'Jump/div into oth water striking wall causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.831A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86210', N'Jump/div into oth water striking wall causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86211', N'Jump/div into oth water striking wall causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86213', N'Jump/div into oth water strk wall causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86214', N'Jump/div into oth water strk wall causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86215', N'Jump/div into oth water strk wall cause oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.832S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86218', N'Jumping or diving into unsp water causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86219', N'Jumping or diving into unsp water causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8622', N'Glaucoma secondary to eye inflammation, left eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.42X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86220', N'Jumping or diving into unsp water causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86222', N'Jumping or diving into unsp water causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86223', N'Jumping or diving into unsp water causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86224', N'Jump/div into unsp water causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W16.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86227', N'Fall into well, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86228', N'Fall into well, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86229', N'Fall into well, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8623', N'Glaucoma secondary to eye inflammation, left eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.42X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86231', N'Fall into storm drain or manhole, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86232', N'Fall into storm drain or manhole, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86233', N'Fall into storm drain or manhole, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86235', N'Fall into hole, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86236', N'Fall into hole, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86237', N'Fall into hole, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86239', N'Fall into empty swimming pool, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8624', N'Glaucoma secondary to eye inflam, left eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.42X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86240', N'Fall into empty swimming pool, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86241', N'Fall into empty swimming pool, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86243', N'Fall from dock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86244', N'Fall from dock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86245', N'Fall from dock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86248', N'Fall down embankment (hill), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86249', N'Fall down embankment (hill), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8625', N'Glaucoma secondary to eye inflam, left eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.42X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86250', N'Fall down embankment (hill), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86252', N'Fall from (out of) grocery cart, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86253', N'Fall from (out of) grocery cart, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86254', N'Fall from (out of) grocery cart, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86256', N'Other fall from one level to another, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86257', N'Other fall from one level to another, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86258', N'Other fall from one level to another, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W17.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8626', N'Glaucoma sec to eye inflam, left eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.42X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86262', N'Striking against unsp object w subsequent fall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86263', N'Striking against unsp object w subsequent fall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86264', N'Striking against unsp object with subsequent fall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86266', N'Striking against sports equipment w subsequent fall, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86267', N'Striking against sports equipment w subsequent fall, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86268', N'Striking against sports equipment w subsequent fall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86270', N'Striking against glass with subsequent fall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86271', N'Striking against glass with subsequent fall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86272', N'Striking against glass with subsequent fall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86274', N'Striking against oth object w subsequent fall, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86275', N'Striking against oth object w subsequent fall, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86276', N'Striking against other object with subsequent fall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86279', N'Fall from or off toilet w/o strike against object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8628', N'Glaucoma secondary to eye inflam, bilateral, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.43X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86280', N'Fall from or off toilet w/o strike against object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86281', N'Fall from or off toilet w/o strike against object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86283', N'Fall from or off toilet w strike against object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86284', N'Fall from or off toilet w strike against object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86285', N'Fall from or off toilet w strike against object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86287', N'Fall in (into) shower or empty bathtub, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86288', N'Fall in (into) shower or empty bathtub, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86289', N'Fall in (into) shower or empty bathtub, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.2XXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8629', N'Glaucoma secondary to eye inflam, bilateral, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.43X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86292', N'Fall on same level, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86293', N'Fall on same level, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.30XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86294', N'Fall on same level, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86296', N'Fall on same level due to stepping on an object, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86297', N'Fall on same level due to stepping on an object, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86298', N'Fall on same level due to stepping on an object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad863', N'Other orthopoxvirus infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8630', N'Glaucoma secondary to eye inflam, bilateral, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.43X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86300', N'Other fall on same level, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86301', N'Other fall on same level, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86302', N'Other fall on same level, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86305', N'Slipping, tripping and stumbling w/o falling, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.40XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86306', N'Slipping, tripping and stumbling w/o falling, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86307', N'Slipping, tripping and stumbling w/o falling, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86309', N'Slip/trip w/o falling due to stepping on object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8631', N'Glaucoma secondary to eye inflam, bilateral, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.43X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86310', N'Slip/trip w/o falling due to stepping on object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86311', N'Slip/trip w/o falling due to stepping on object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86313', N'Slip/trip w/o falling due to step into hole or opening, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86314', N'Slip/trip w/o falling due to step into hole or opening, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86315', N'Slip/trip w/o fall due to step into hole or opening, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86317', N'Slip/trip w/o fall d/t step from one level to another, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86318', N'Slip/trip w/o fall d/t step from one level to another, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86319', N'Slip/trip w/o fall d/t step from one level to another, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8632', N'Glaucoma secondary to eye inflam, bi, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.43X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86321', N'Oth slipping, tripping and stumbling w/o falling, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86322', N'Oth slipping, tripping and stumbling w/o falling, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86323', N'Other slipping, tripping and stumbling w/o falling, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W18.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86325', N'Unspecified fall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W19.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86326', N'Unspecified fall, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W19.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86327', N'Unspecified fall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W19.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86330', N'Struck by falling object in cave-in, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W20.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86331', N'Struck by falling object in cave-in, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W20.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86332', N'Struck by falling object in cave-in, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W20.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86334', N'Struck by object due to collapse of building, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W20.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86335', N'Struck by object due to collapse of building, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W20.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86336', N'Struck by object due to collapse of building, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W20.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86338', N'Oth cause of strike by thrown, projected or fall obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W20.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86339', N'Oth cause of strike by thrown, projected or fall obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W20.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86340', N'Oth cause of strike by thrown, projected or fall obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W20.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86344', N'Struck by hit or thrown ball, unspecified type, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86345', N'Struck by hit or thrown ball, unspecified type, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86346', N'Struck by hit or thrown ball, unspecified type, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86348', N'Struck by football, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86349', N'Struck by football, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8635', N'Glaucoma secondary to oth eye disord, unsp eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.50X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86350', N'Struck by football, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86352', N'Struck by soccer ball, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86353', N'Struck by soccer ball, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86354', N'Struck by soccer ball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86356', N'Struck by baseball, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86357', N'Struck by baseball, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86358', N'Struck by baseball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8636', N'Glaucoma secondary to oth eye disord, unsp eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.50X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86360', N'Struck by golf ball, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86361', N'Struck by golf ball, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86362', N'Struck by golf ball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86364', N'Struck by basketball, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86365', N'Struck by basketball, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86366', N'Struck by basketball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86368', N'Struck by volleyball, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.06XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86369', N'Struck by volleyball, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.06XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8637', N'Glaucoma sec to oth eye disord, unsp eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.50X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86370', N'Struck by volleyball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.06XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86372', N'Struck by softball, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.07XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86373', N'Struck by softball, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.07XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86374', N'Struck by softball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.07XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86376', N'Struck by other hit or thrown ball, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86377', N'Struck by other hit or thrown ball, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86378', N'Struck by other hit or thrown ball, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8638', N'Glaucoma secondary to oth eye disord, unsp eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.50X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86381', N'Struck by baseball bat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86382', N'Struck by baseball bat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86383', N'Struck by baseball bat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86385', N'Struck by tennis racquet, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86386', N'Struck by tennis racquet, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86387', N'Struck by tennis racquet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86389', N'Struck by golf club, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8639', N'Glaucoma sec to oth eye disord, unsp eye, indeterminate stg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.50X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86390', N'Struck by golf club, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86391', N'Struck by golf club, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86393', N'Struck by other bat, racquet or club, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86394', N'Struck by other bat, racquet or club, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86395', N'Struck by other bat, racquet or club, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86399', N'Struck by ice hockey stick, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.210A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad864', N'Molluscum contagiosum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86400', N'Struck by ice hockey stick, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.210D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86401', N'Struck by ice hockey stick, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.210S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86403', N'Struck by field hockey stick, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86404', N'Struck by field hockey stick, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86405', N'Struck by field hockey stick, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86408', N'Struck by ice hockey puck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.220A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86409', N'Struck by ice hockey puck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.220D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8641', N'Glaucoma secondary to oth eye disord, right eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.51X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86410', N'Struck by ice hockey puck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.220S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86412', N'Struck by field hockey puck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86413', N'Struck by field hockey puck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86414', N'Struck by field hockey puck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86417', N'Struck by shoe cleats, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.31XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86418', N'Struck by shoe cleats, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86419', N'Struck by shoe cleats, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8642', N'Glaucoma secondary to oth eye disord, right eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.51X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86421', N'Struck by skate blades, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86422', N'Struck by skate blades, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86423', N'Struck by skate blades, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86425', N'Struck by other sports foot wear, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86426', N'Struck by other sports foot wear, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86427', N'Struck by other sports foot wear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86429', N'Striking against diving board, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8643', N'Glaucoma secondary to oth eye disord, r eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.51X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86430', N'Striking against diving board, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86431', N'Striking against diving board, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86434', N'Striking against or struck by football helmet, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86435', N'Striking against or struck by football helmet, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86436', N'Striking against or struck by football helmet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86438', N'Striking against or struck by oth sports equipment, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86439', N'Striking against or struck by oth sports equipment, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8644', N'Glaucoma secondary to oth eye disord, r eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.51X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86440', N'Striking against or struck by oth sports equipment, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86442', N'Striking against or struck by unsp sports equipment, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86443', N'Striking against or struck by unsp sports equipment, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86444', N'Striking against or struck by unsp sports equipment, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W21.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86448', N'Walked into wall, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86449', N'Walked into wall, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8645', N'Glaucoma sec to oth eye disord, r eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.51X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86450', N'Walked into wall, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86452', N'Walked into lamppost, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86453', N'Walked into lamppost, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86454', N'Walked into lamppost, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86456', N'Walked into furniture, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86457', N'Walked into furniture, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86458', N'Walked into furniture, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86461', N'Striking against wall of swimming pool causing drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86462', N'Striking against wall of swimming pool causing drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86463', N'Strike wall of swimming pool causing drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86465', N'Strike wall of swimming pool causing oth injury, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86466', N'Strike wall of swimming pool causing oth injury, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86467', N'Strike wall of swimming pool causing oth injury, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86469', N'Striking against other stationary object, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8647', N'Glaucoma secondary to oth eye disord, left eye, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.52X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86470', N'Striking against other stationary object, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86471', N'Striking against other stationary object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86474', N'Striking against or struck by unsp automobile airbag, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86475', N'Striking against or struck by unsp automobile airbag, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86476', N'Strike/struck by unsp automobile airbag, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86478', N'Strike/struck by driver side automobile airbag, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86479', N'Strike/struck by driver side automobile airbag, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8648', N'Glaucoma secondary to oth eye disord, left eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.52X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86480', N'Strike/struck by driver side automobile airbag, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86482', N'Strike/struck by front passenger side auto airbag, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86483', N'Strike/struck by front passenger side auto airbag, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86484', N'Strike/struck by front passenger side auto airbag, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86486', N'Striking against or struck by oth automobile airbag, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86487', N'Striking against or struck by oth automobile airbag, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86488', N'Striking against or struck by oth automobile airbag, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8649', N'Glaucoma sec to oth eye disord, left eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.52X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86490', N'Striking against or struck by other objects, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86491', N'Striking against or struck by other objects, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86492', N'Striking against or struck by other objects, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W22.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86495', N'Caught, crush, jammed, or pinched betw moving objects, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W23.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86496', N'Caught, crush, jammed, or pinched betw moving objects, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W23.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86497', N'Caught, crush, jammed, or pinched betw moving obj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W23.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86499', N'Caught, crush, jammed, or pinched betw stationry obj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W23.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8650', N'Glaucoma secondary to oth eye disord, left eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.52X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86500', N'Caught, crush, jammed, or pinched betw stationry obj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W23.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86501', N'Caught, crush, jammed, or pinched betw stationry obj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W23.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86504', N'Contact w lifting devices, not elsewhere classified, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W24.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86505', N'Contact w lifting devices, not elsewhere classified, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W24.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86506', N'Contact w lifting devices, not elsewhere classified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W24.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86508', N'Contact w transmission devices, NEC, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W24.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86509', N'Contact w transmission devices, NEC, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W24.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8651', N'Glaucoma sec to oth eye disord, l eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.52X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86510', N'Contact w transmission devices, NEC, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W24.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86512', N'Contact with sharp glass, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W25.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86513', N'Contact with sharp glass, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W25.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86514', N'Contact with sharp glass, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W25.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86517', N'Contact with knife, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86518', N'Contact with knife, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86519', N'Contact with knife, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86521', N'Contact with sword or dagger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86522', N'Contact with sword or dagger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86523', N'Contact with sword or dagger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86526', N'Contact with workbench tool, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86527', N'Contact with workbench tool, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86528', N'Contact with workbench tool, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8653', N'Glaucoma secondary to oth eye disorders, bi, stage unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.53X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86530', N'Contact with garden tool, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86531', N'Contact with garden tool, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86532', N'Contact with garden tool, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86534', N'Contact with scissors, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86535', N'Contact with scissors, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86536', N'Contact with scissors, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86538', N'Contact with needle (sewing), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86539', N'Contact with needle (sewing), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8654', N'Glaucoma secondary to oth eye disorders, bi, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.53X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86540', N'Contact with needle (sewing), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86542', N'Contact with kitchen utensil, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86543', N'Contact with kitchen utensil, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86544', N'Contact with kitchen utensil, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.4XXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86546', N'Contact with paper-cutter, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86547', N'Contact with paper-cutter, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86548', N'Contact with paper-cutter, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8655', N'Glaucoma secondary to oth eye disorders, bi, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.53X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86550', N'Contact with other nonpowered hand tool, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86551', N'Contact with other nonpowered hand tool, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86552', N'Contact with other nonpowered hand tool, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W27.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86554', N'Contact with powered lawn mower, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W28.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86555', N'Contact with powered lawn mower, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W28.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86556', N'Contact with powered lawn mower, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W28.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86559', N'Contact with powered kitchen appliance, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8656', N'Glaucoma secondary to oth eye disorders, bi, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.53X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86560', N'Contact with powered kitchen appliance, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86561', N'Contact with powered kitchen appliance, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86563', N'Contact with electric knife, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86564', N'Contact with electric knife, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86565', N'Contact with electric knife, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86567', N'Contact with other powered household machinery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86568', N'Contact with other powered household machinery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86569', N'Contact with other powered household machinery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8657', N'Glaucoma sec to oth eye disord, bi, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.53X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86571', N'Cntct w powered garden and outdoor hand tools and mach, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86572', N'Cntct w powered garden and outdoor hand tools and mach, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86573', N'Cntct w power garden and outdoor hand tools and mach, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86575', N'Contact with nail gun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86576', N'Contact with nail gun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86577', N'Contact with nail gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86579', N'Cntct w oth power power hand tools and household mach, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'W29.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86580', N'Cntct w oth power power hand tools and household mach, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'W29.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86581', N'Cntct w oth power power hand tools and household mach, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'W29.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86584', N'Contact with combine harvester, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86585', N'Contact with combine harvester, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86586', N'Contact with combine harvester, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86588', N'Contact with power take-off devices (PTO), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86589', N'Contact with power take-off devices (PTO), subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86590', N'Contact with power take-off devices (PTO), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86592', N'Contact with hay derrick, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86593', N'Contact with hay derrick, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86594', N'Contact with hay derrick, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86596', N'Contact with grain storage elevator, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86597', N'Contact with grain storage elevator, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86598', N'Contact with grain storage elevator, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad866', N'Exanthema subitum [sixth disease], unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8660', N'Glaucoma secondary to drugs, unsp eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.60X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86601', N'Contact w agri transport vehicle in stationary use, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86602', N'Contact w agri transport vehicle in stationary use, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86603', N'Contact w agri transport vehicle in stationary use, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86605', N'Contact with oth agricultural machinery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86606', N'Contact with oth agricultural machinery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86607', N'Contact with other specified agricultural machinery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86609', N'Contact with unspecified agricultural machinery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8661', N'Glaucoma secondary to drugs, unspecified eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.60X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86610', N'Contact with unspecified agricultural machinery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86611', N'Contact with unspecified agricultural machinery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W30.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86614', N'Contact w mining and earth-drilling machinery, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86615', N'Contact w mining and earth-drilling machinery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86616', N'Contact with mining and earth-drilling machinery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86618', N'Contact with metalworking machines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86619', N'Contact with metalworking machines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8662', N'Glaucoma secondary to drugs, unspecified eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.60X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86620', N'Contact with metalworking machines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86622', N'Contact w powered woodworking and forming machines, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86623', N'Contact w powered woodworking and forming machines, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86624', N'Contact w powered woodworking and forming machines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86626', N'Contact with prime movers, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86627', N'Contact with prime movers, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86628', N'Contact with prime movers, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8663', N'Glaucoma secondary to drugs, unspecified eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.60X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86631', N'Contact with recreational machinery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86632', N'Contact with recreational machinery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86633', N'Contact with recreational machinery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86635', N'Contact with other commercial machinery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86636', N'Contact with other commercial machinery, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86637', N'Contact with other commercial machinery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86639', N'Contact w special construct vehicle in stationary use, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8664', N'Glaucoma secondary to drugs, unsp eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.60X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86640', N'Contact w special construct vehicle in stationary use, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86641', N'Cntct w special construct vehicle in stationry use, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86643', N'Contact with other specified machinery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86644', N'Contact with other specified machinery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86645', N'Contact with other specified machinery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86647', N'Contact with unspecified machinery, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86648', N'Contact with unspecified machinery, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86649', N'Contact with unspecified machinery, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W31.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86652', N'Accidental handgun discharge, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W32.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86653', N'Accidental handgun discharge, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W32.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86654', N'Accidental handgun discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W32.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86656', N'Accidental handgun malfunction, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W32.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86657', N'Accidental handgun malfunction, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W32.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86658', N'Accidental handgun malfunction, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W32.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8666', N'Glaucoma secondary to drugs, right eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.61X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86662', N'Accidental discharge of unsp larger firearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86663', N'Accidental discharge of unsp larger firearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86664', N'Accidental discharge of unspecified larger firearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86666', N'Accidental discharge of shotgun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86667', N'Accidental discharge of shotgun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86668', N'Accidental discharge of shotgun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8667', N'Glaucoma secondary to drugs, right eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.61X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86670', N'Accidental discharge of hunting rifle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86671', N'Accidental discharge of hunting rifle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.02XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86672', N'Accidental discharge of hunting rifle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86674', N'Accidental discharge of machine gun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86675', N'Accidental discharge of machine gun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86676', N'Accidental discharge of machine gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86678', N'Accidental discharge of other larger firearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86679', N'Accidental discharge of other larger firearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8668', N'Glaucoma secondary to drugs, right eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.61X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86680', N'Accidental discharge of other larger firearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86683', N'Accidental malfunction of unsp larger firearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86684', N'Accidental malfunction of unsp larger firearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86685', N'Accidental malfunction of unsp larger firearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86687', N'Accidental malfunction of shotgun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86688', N'Accidental malfunction of shotgun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86689', N'Accidental malfunction of shotgun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8669', N'Glaucoma secondary to drugs, right eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.61X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86691', N'Accidental malfunction of hunting rifle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86692', N'Accidental malfunction of hunting rifle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86693', N'Accidental malfunction of hunting rifle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86695', N'Accidental malfunction of machine gun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86696', N'Accidental malfunction of machine gun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86697', N'Accidental malfunction of machine gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86699', N'Accidental malfunction of other larger firearm, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad867', N'Exanthema subitum [sixth disease] due to human herpesvirus 6', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8670', N'Glaucoma secondary to drugs, right eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.61X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86700', N'Accidental malfunction of other larger firearm, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86701', N'Accidental malfunction of other larger firearm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W33.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86705', N'Accidental discharge from unsp firearms or gun, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86706', N'Accidental discharge from unsp firearms or gun, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86707', N'Accidental discharge from unsp firearms or gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86710', N'Accidental discharge of airgun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.010A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86711', N'Accidental discharge of airgun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.010D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86712', N'Accidental discharge of airgun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.010S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86714', N'Accidental discharge of paintball gun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86715', N'Accidental discharge of paintball gun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86716', N'Accidental discharge of paintball gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86718', N'Accidental discharge of gas, air or sprng-op gun, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.018A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86719', N'Accidental discharge of gas, air or sprng-op gun, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.018D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8672', N'Glaucoma secondary to drugs, left eye, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.62X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86720', N'Accidental discharge of gas, air or sprng-op gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.018S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86722', N'Accidental discharge from oth firearms, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86723', N'Accidental discharge from oth firearms, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86724', N'Accidental discharge from other specified firearms, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86727', N'Accidental malfunction from unsp firearms or gun, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86728', N'Accidental malfunction from unsp firearms or gun, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86729', N'Accidental malfunction from unsp firearms or gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8673', N'Glaucoma secondary to drugs, left eye, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.62X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86732', N'Accidental malfunction of airgun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86733', N'Accidental malfunction of airgun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86734', N'Accidental malfunction of airgun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86736', N'Accidental malfunction of paintball gun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86737', N'Accidental malfunction of paintball gun, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86738', N'Accidental malfunction of paintball gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8674', N'Glaucoma secondary to drugs, left eye, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.62X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86740', N'Accidental malfunction of gas, air or sprng-op gun, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.118A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86741', N'Accidental malfunction of gas, air or sprng-op gun, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.118D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86742', N'Accidental malfunction of gas, air or sprng-op gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.118S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86744', N'Accidental malfunction from oth firearms, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86745', N'Accidental malfunction from oth firearms, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86746', N'Accidental malfunction from oth firearms, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W34.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86748', N'Explosion and rupture of boiler, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W35.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86749', N'Explosion and rupture of boiler, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W35.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8675', N'Glaucoma secondary to drugs, left eye, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.62X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86750', N'Explosion and rupture of boiler, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W35.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86753', N'Explosion and rupture of aerosol can, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86754', N'Explosion and rupture of aerosol can, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86755', N'Explosion and rupture of aerosol can, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86757', N'Explosion and rupture of air tank, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86758', N'Explosion and rupture of air tank, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86759', N'Explosion and rupture of air tank, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8676', N'Glaucoma secondary to drugs, left eye, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.62X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86761', N'Explosion and rupture of pressurized-gas tank, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86762', N'Explosion and rupture of pressurized-gas tank, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86763', N'Explosion and rupture of pressurized-gas tank, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86765', N'Explosion and rupture of other gas cylinder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86766', N'Explosion and rupture of other gas cylinder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86767', N'Explosion and rupture of other gas cylinder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86769', N'Explosion and rupture of unsp gas cylinder, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86770', N'Explosion and rupture of unsp gas cylinder, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86771', N'Explosion and rupture of unspecified gas cylinder, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W36.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86774', N'Explosion of bicycle tire, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W37.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86775', N'Explosion of bicycle tire, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W37.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86776', N'Explosion of bicycle tire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W37.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86778', N'Explosn and rupture of pressurized tire, pipe or hose, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W37.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86779', N'Explosn and rupture of pressurized tire, pipe or hose, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W37.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8678', N'Glaucoma secondary to drugs, bilateral, stage unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.63X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86780', N'Explosn and rupt of pressurized tire, pipe or hose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W37.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86782', N'Explosion and rupture of oth pressurized devices, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W38.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86783', N'Explosion and rupture of oth pressurized devices, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W38.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86784', N'Explosion and rupture of oth pressurized devices, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W38.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86786', N'Discharge of firework, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W39.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86787', N'Discharge of firework, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W39.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86788', N'Discharge of firework, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W39.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8679', N'Glaucoma secondary to drugs, bilateral, mild stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.63X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86791', N'Explosion of blasting material, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86792', N'Explosion of blasting material, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86793', N'Explosion of blasting material, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86795', N'Explosion of explosive gases, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86796', N'Explosion of explosive gases, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86797', N'Explosion of explosive gases, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86799', N'Explosion of oth explosive materials, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.8XXA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad868', N'Exanthema subitum [sixth disease] due to human herpesvirus 7', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8680', N'Glaucoma secondary to drugs, bilateral, moderate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.63X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86800', N'Explosion of oth explosive materials, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86801', N'Explosion of other specified explosive materials, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86803', N'Explosion of unspecified explosive materials, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86804', N'Explosion of unspecified explosive materials, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86805', N'Explosion of unspecified explosive materials, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W40.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86808', N'Exposure to supersonic waves, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W42.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86809', N'Exposure to supersonic waves, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W42.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8681', N'Glaucoma secondary to drugs, bilateral, severe stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.63X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86810', N'Exposure to supersonic waves, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W42.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86812', N'Exposure to other noise, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W42.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86813', N'Exposure to other noise, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W42.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86814', N'Exposure to other noise, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W42.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86817', N'Nail entering through skin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W45.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86818', N'Nail entering through skin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W45.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86819', N'Nail entering through skin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W45.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8682', N'Glaucoma secondary to drugs, bilateral, indeterminate stage', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.63X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86821', N'Paper entering through skin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'W45.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86822', N'Paper entering through skin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'W45.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86823', N'Paper entering through skin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'W45.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86825', N'Lid of can entering through skin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'W45.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86826', N'Lid of can entering through skin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'W45.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86827', N'Lid of can entering through skin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'W45.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86829', N'Oth foreign body or object entering through skin, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W45.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86830', N'Oth foreign body or object entering through skin, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W45.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86831', N'Other foreign body or object entering through skin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W45.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86834', N'Contact with hypodermic needle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W46.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86835', N'Contact with hypodermic needle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W46.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86836', N'Contact with hypodermic needle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W46.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86838', N'Contact with contaminated hypodermic needle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W46.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86839', N'Contact with contaminated hypodermic needle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W46.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86840', N'Contact with contaminated hypodermic needle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W46.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86844', N'Hair causing external constriction, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86845', N'Hair causing external constriction, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86846', N'Hair causing external constriction, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86848', N'String or thread causing external constriction, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86849', N'String or thread causing external constriction, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8685', N'Glaucoma w increased episcleral venous pressure, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86850', N'String or thread causing external constriction, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86852', N'Rubber band causing external constriction, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86853', N'Rubber band causing external constriction, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86854', N'Rubber band causing external constriction, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86856', N'Ring or oth jewelry causing external constriction, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.04XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86857', N'Ring or oth jewelry causing external constriction, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.04XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86858', N'Ring or other jewelry causing external constriction, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.04XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8686', N'Glaucoma with increased episcleral venous pressure, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86860', N'Oth item causing external constriction, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86861', N'Oth item causing external constriction, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86862', N'Other specified item causing external constriction, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86864', N'Exposure to other inanimate mechanical forces, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86865', N'Exposure to other inanimate mechanical forces, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86866', N'Exposure to other inanimate mechanical forces, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W49.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86869', N'Accidental hit or strike by another person, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8687', N'Glaucoma w increased episcleral venous pressure, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86870', N'Accidental hit or strike by another person, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86871', N'Accidental hit or strike by another person, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86873', N'Accidental kick by another person, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86874', N'Accidental kick by another person, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86875', N'Accidental kick by another person, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86877', N'Accidental twist by another person, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86878', N'Accidental twist by another person, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86879', N'Accidental twist by another person, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8688', N'Glaucoma with increased episcleral venous pressure, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86881', N'Accidental bite by another person, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86882', N'Accidental bite by another person, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86883', N'Accidental bite by another person, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86885', N'Accidental scratch by another person, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86886', N'Accidental scratch by another person, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86887', N'Accidental scratch by another person, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W50.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86889', N'Accidental strike or bumped into by another person, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W51.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86890', N'Accidental strike or bumped into by another person, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W51.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86891', N'Accidental strike or bumped into by another person, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W51.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86893', N'Crushd/pushd/stepd on by crowd or human stampede, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W52.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86894', N'Crushd/pushd/stepd on by crowd or human stampede, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W52.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86895', N'Crushd/pushd/stepd on by crowd or human stampede, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W52.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86899', N'Bitten by mouse, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad869', N'Erythema infectiosum [fifth disease]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8690', N'Hypersecretion glaucoma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86900', N'Bitten by mouse, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86901', N'Bitten by mouse, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86903', N'Other contact with mouse, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86904', N'Other contact with mouse, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86905', N'Other contact with mouse, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86908', N'Bitten by rat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86909', N'Bitten by rat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8691', N'Hypersecretion glaucoma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86910', N'Bitten by rat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86912', N'Other contact with rat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86913', N'Other contact with rat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86914', N'Other contact with rat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86917', N'Bitten by squirrel, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86918', N'Bitten by squirrel, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86919', N'Bitten by squirrel, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8692', N'Hypersecretion glaucoma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86921', N'Other contact with squirrel, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86922', N'Other contact with squirrel, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86923', N'Other contact with squirrel, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86926', N'Bitten by other rodent, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86927', N'Bitten by other rodent, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.81XD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86928', N'Bitten by other rodent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8693', N'Hypersecretion glaucoma, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86930', N'Other contact with other rodent, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86931', N'Other contact with other rodent, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86932', N'Other contact with other rodent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W53.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86935', N'Bitten by dog, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W54.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86936', N'Bitten by dog, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W54.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86937', N'Bitten by dog, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W54.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86939', N'Struck by dog, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W54.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86940', N'Struck by dog, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W54.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86941', N'Struck by dog, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W54.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86943', N'Other contact with dog, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W54.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86944', N'Other contact with dog, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W54.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86945', N'Other contact with dog, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W54.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86949', N'Bitten by cat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8695', N'Aqueous misdirection, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86950', N'Bitten by cat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86951', N'Bitten by cat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86953', N'Scratched by cat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86954', N'Scratched by cat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86955', N'Scratched by cat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86957', N'Other contact with cat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86958', N'Other contact with cat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86959', N'Other contact with cat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8696', N'Aqueous misdirection, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86962', N'Bitten by horse, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86963', N'Bitten by horse, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86964', N'Bitten by horse, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86966', N'Struck by horse, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86967', N'Struck by horse, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86968', N'Struck by horse, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8697', N'Aqueous misdirection, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86970', N'Other contact with horse, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86971', N'Other contact with horse, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86972', N'Other contact with horse, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86975', N'Bitten by cow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86976', N'Bitten by cow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86977', N'Bitten by cow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86979', N'Struck by cow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8698', N'Aqueous misdirection, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86980', N'Struck by cow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86981', N'Struck by cow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86983', N'Other contact with cow, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86984', N'Other contact with cow, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86985', N'Other contact with cow, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86988', N'Bitten by other hoof stock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86989', N'Bitten by other hoof stock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8699', N'Other specified glaucoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86990', N'Bitten by other hoof stock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86992', N'Struck by other hoof stock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86993', N'Struck by other hoof stock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86994', N'Struck by other hoof stock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86996', N'Other contact with other hoof stock, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86997', N'Other contact with other hoof stock, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad86998', N'Other contact with other hoof stock, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad870', N'Enteroviral vesicular stomatitis with exanthem', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8700', N'Unspecified glaucoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87001', N'Bitten by pig, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87002', N'Bitten by pig, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87003', N'Bitten by pig, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87005', N'Struck by pig, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87006', N'Struck by pig, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87007', N'Struck by pig, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87009', N'Other contact with pig, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8701', N'Glaucoma in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87010', N'Other contact with pig, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87011', N'Other contact with pig, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87014', N'Bitten by raccoon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87015', N'Bitten by raccoon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87016', N'Bitten by raccoon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87018', N'Struck by raccoon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87019', N'Struck by raccoon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87020', N'Struck by raccoon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87022', N'Other contact with raccoon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87023', N'Other contact with raccoon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87024', N'Other contact with raccoon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87027', N'Bitten by other mammals, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87028', N'Bitten by other mammals, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87029', N'Bitten by other mammals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87031', N'Struck by other mammals, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87032', N'Struck by other mammals, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87033', N'Struck by other mammals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87035', N'Other contact with other mammals, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87036', N'Other contact with other mammals, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87037', N'Other contact with other mammals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W55.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8704', N'Vitreous prolapse, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87041', N'Bitten by dolphin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87042', N'Bitten by dolphin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87043', N'Bitten by dolphin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87045', N'Struck by dolphin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87046', N'Struck by dolphin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87047', N'Struck by dolphin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87049', N'Other contact with dolphin, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8705', N'Vitreous prolapse, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87050', N'Other contact with dolphin, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87051', N'Other contact with dolphin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87054', N'Bitten by sea lion, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87055', N'Bitten by sea lion, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87056', N'Bitten by sea lion, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87058', N'Struck by sea lion, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.12XA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87059', N'Struck by sea lion, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8706', N'Vitreous prolapse, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87060', N'Struck by sea lion, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87062', N'Other contact with sea lion, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87063', N'Other contact with sea lion, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87064', N'Other contact with sea lion, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87067', N'Bitten by orca, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87068', N'Bitten by orca, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87069', N'Bitten by orca, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8707', N'Vitreous prolapse, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87071', N'Struck by orca, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87072', N'Struck by orca, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87073', N'Struck by orca, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87075', N'Other contact with orca, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87076', N'Other contact with orca, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87077', N'Other contact with orca, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87080', N'Bitten by other marine mammals, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87081', N'Bitten by other marine mammals, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87082', N'Bitten by other marine mammals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87084', N'Struck by other marine mammals, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87085', N'Struck by other marine mammals, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87086', N'Struck by other marine mammals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87088', N'Other contact with other marine mammals, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87089', N'Other contact with other marine mammals, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8709', N'Vitreous hemorrhage, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87090', N'Other contact with other marine mammals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87093', N'Bitten by shark, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87094', N'Bitten by shark, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87095', N'Bitten by shark, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87097', N'Struck by shark, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87098', N'Struck by shark, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87099', N'Struck by shark, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad871', N'Enteroviral vesicular pharyngitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8710', N'Vitreous hemorrhage, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87101', N'Other contact with shark, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87102', N'Other contact with shark, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87103', N'Other contact with shark, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87106', N'Bitten by other fish, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87107', N'Bitten by other fish, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87108', N'Bitten by other fish, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8711', N'Vitreous hemorrhage, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87110', N'Struck by other fish, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87111', N'Struck by other fish, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87112', N'Struck by other fish, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87114', N'Other contact with other fish, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87115', N'Other contact with other fish, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87116', N'Other contact with other fish, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87119', N'Bitten by other nonvenomous marine animals, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8712', N'Vitreous hemorrhage, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87120', N'Bitten by other nonvenomous marine animals, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87121', N'Bitten by other nonvenomous marine animals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87123', N'Struck by other nonvenomous marine animals, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87124', N'Struck by other nonvenomous marine animals, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87125', N'Struck by other nonvenomous marine animals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87127', N'Oth contact with oth nonvenomous marine animals, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87128', N'Oth contact with oth nonvenomous marine animals, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87129', N'Other contact with other nonvenomous marine animals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W56.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87131', N'Bit/stung by nonvenom insect & oth nonvenom arthropods, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W57.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87132', N'Bit/stung by nonvenom insect & oth nonvenom arthropods, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W57.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87133', N'Bit/stung by nonvenom insect & oth nonvenom arthropods, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W57.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87137', N'Bitten by alligator, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87138', N'Bitten by alligator, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87139', N'Bitten by alligator, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8714', N'Crystalline deposits in vitreous body, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87141', N'Struck by alligator, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87142', N'Struck by alligator, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87143', N'Struck by alligator, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87145', N'Crushed by alligator, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.03XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87146', N'Crushed by alligator, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.03XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87147', N'Crushed by alligator, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87149', N'Other contact with alligator, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8715', N'Crystalline deposits in vitreous body, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87150', N'Other contact with alligator, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87151', N'Other contact with alligator, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87154', N'Bitten by crocodile, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87155', N'Bitten by crocodile, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87156', N'Bitten by crocodile, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87158', N'Struck by crocodile, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87159', N'Struck by crocodile, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8716', N'Crystalline deposits in vitreous body, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87160', N'Struck by crocodile, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87162', N'Crushed by crocodile, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87163', N'Crushed by crocodile, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87164', N'Crushed by crocodile, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87166', N'Other contact with crocodile, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87167', N'Other contact with crocodile, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87168', N'Other contact with crocodile, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W58.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8717', N'Crystalline deposits in vitreous body, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87172', N'Bitten by nonvenomous lizards, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87173', N'Bitten by nonvenomous lizards, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87174', N'Bitten by nonvenomous lizards, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87176', N'Struck by nonvenomous lizards, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87177', N'Struck by nonvenomous lizards, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87178', N'Struck by nonvenomous lizards, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87180', N'Other contact with nonvenomous lizards, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87181', N'Other contact with nonvenomous lizards, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87182', N'Other contact with nonvenomous lizards, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87185', N'Bitten by nonvenomous snake, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87186', N'Bitten by nonvenomous snake, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87187', N'Bitten by nonvenomous snake, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.11XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87189', N'Struck by nonvenomous snake, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87190', N'Struck by nonvenomous snake, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87191', N'Struck by nonvenomous snake, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87193', N'Crushed by nonvenomous snake, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87194', N'Crushed by nonvenomous snake, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.13XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87195', N'Crushed by nonvenomous snake, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87197', N'Other contact with nonvenomous snake, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87198', N'Other contact with nonvenomous snake, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87199', N'Other contact with nonvenomous snake, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8720', N'Vitreous membranes and strands, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87202', N'Bitten by turtle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87203', N'Bitten by turtle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87204', N'Bitten by turtle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87206', N'Struck by turtle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87207', N'Struck by turtle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87208', N'Struck by turtle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8721', N'Vitreous membranes and strands, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87210', N'Other contact with turtle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87211', N'Other contact with turtle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87212', N'Other contact with turtle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87215', N'Bitten by other nonvenomous reptiles, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87216', N'Bitten by other nonvenomous reptiles, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87217', N'Bitten by other nonvenomous reptiles, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87219', N'Struck by other nonvenomous reptiles, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.82XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8722', N'Vitreous membranes and strands, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87220', N'Struck by other nonvenomous reptiles, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.82XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87221', N'Struck by other nonvenomous reptiles, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87223', N'Crushed by other nonvenomous reptiles, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.83XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87224', N'Crushed by other nonvenomous reptiles, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.83XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87225', N'Crushed by other nonvenomous reptiles, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.83XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87227', N'Other contact with other nonvenomous reptiles, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87228', N'Other contact with other nonvenomous reptiles, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87229', N'Other contact with other nonvenomous reptiles, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W59.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8723', N'Vitreous membranes and strands, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87231', N'Cntct w nonvenom plant thorns & spines & sharp leaves, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W60.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87232', N'Cntct w nonvenom plant thorns & spines & sharp leaves, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W60.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87233', N'Cntct w nonvenom plant thorns & spines & sharp leaves, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W60.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87237', N'Bitten by parrot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87238', N'Bitten by parrot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87239', N'Bitten by parrot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87241', N'Struck by parrot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87242', N'Struck by parrot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87243', N'Struck by parrot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87245', N'Other contact with parrot, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87246', N'Other contact with parrot, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87247', N'Other contact with parrot, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8725', N'Other vitreous opacities, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87250', N'Bitten by macaw, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87251', N'Bitten by macaw, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87252', N'Bitten by macaw, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87254', N'Struck by macaw, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87255', N'Struck by macaw, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87256', N'Struck by macaw, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87258', N'Other contact with macaw, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87259', N'Other contact with macaw, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8726', N'Other vitreous opacities, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87260', N'Other contact with macaw, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87263', N'Bitten by other psittacines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87264', N'Bitten by other psittacines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87265', N'Bitten by other psittacines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87267', N'Struck by other psittacines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87268', N'Struck by other psittacines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87269', N'Struck by other psittacines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8727', N'Other vitreous opacities, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87271', N'Other contact with other psittacines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87272', N'Other contact with other psittacines, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87273', N'Other contact with other psittacines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87276', N'Struck by chicken, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87277', N'Struck by chicken, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87278', N'Struck by chicken, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8728', N'Other vitreous opacities, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87280', N'Pecked by chicken, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.33XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87281', N'Pecked by chicken, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.33XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87282', N'Pecked by chicken, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.33XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87284', N'Other contact with chicken, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87285', N'Other contact with chicken, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87286', N'Other contact with chicken, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87289', N'Struck by turkey, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87290', N'Struck by turkey, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87291', N'Struck by turkey, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87293', N'Pecked by turkey, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87294', N'Pecked by turkey, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87295', N'Pecked by turkey, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87297', N'Other contact with turkey, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87298', N'Other contact with turkey, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87299', N'Other contact with turkey, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad873', N'Parapoxvirus infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87302', N'Bitten by goose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87303', N'Bitten by goose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87304', N'Bitten by goose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87306', N'Struck by goose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.52XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87307', N'Struck by goose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.52XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87308', N'Struck by goose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.52XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8731', N'Vitreous degeneration, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87310', N'Other contact with goose, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87311', N'Other contact with goose, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87312', N'Other contact with goose, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87315', N'Bitten by duck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.61XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87316', N'Bitten by duck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87317', N'Bitten by duck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.61XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87319', N'Struck by duck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8732', N'Vitreous degeneration, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87320', N'Struck by duck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.62XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87321', N'Struck by duck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.62XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87323', N'Other contact with duck, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.69XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87324', N'Other contact with duck, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87325', N'Other contact with duck, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87328', N'Bitten by other birds, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87329', N'Bitten by other birds, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8733', N'Vitreous degeneration, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87330', N'Bitten by other birds, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87332', N'Struck by other birds, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87333', N'Struck by other birds, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87334', N'Struck by other birds, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87336', N'Other contact with other birds, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87337', N'Other contact with other birds, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87338', N'Other contact with other birds, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W61.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8734', N'Vitreous degeneration, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87341', N'Contact with nonvenomous frogs, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W62.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87342', N'Contact with nonvenomous frogs, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W62.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87343', N'Contact with nonvenomous frogs, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W62.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87345', N'Contact with nonvenomous toads, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W62.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87346', N'Contact with nonvenomous toads, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W62.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87347', N'Contact with nonvenomous toads, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W62.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87349', N'Contact with other nonvenomous amphibians, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W62.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87350', N'Contact with other nonvenomous amphibians, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W62.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87351', N'Contact with other nonvenomous amphibians, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W62.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87353', N'Exposure to other animate mechanical forces, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W64.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87354', N'Exposure to other animate mechanical forces, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W64.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87355', N'Exposure to other animate mechanical forces, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W64.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87357', N'Accidental drowning and submersion while in bath-tub, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W65.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87358', N'Accidental drowning and submersion while in bath-tub, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W65.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87359', N'Accidental drown while in bath-tub, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W65.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8736', N'Vitreomacular adhesion, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87361', N'Accidental drown while in swimming-pool, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W67.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87362', N'Accidental drown while in swimming-pool, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W67.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87363', N'Accidental drown while in swimming-pool, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W67.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87365', N'Accidental drown while in natural water, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W69.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87366', N'Accidental drown while in natural water, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W69.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87367', N'Accidental drown while in natural water, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W69.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87369', N'Oth cause of accidental non-transport drown, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W73.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8737', N'Vitreomacular adhesion, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87370', N'Oth cause of accidental non-transport drown, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W73.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87371', N'Oth cause of accidental non-transport drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W73.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87373', N'Unsp cause of accidental drowning and submersion, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W74.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87374', N'Unsp cause of accidental drowning and submersion, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W74.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87375', N'Unsp cause of accidental drowning and submersion, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W74.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87377', N'Exposure to electric transmission lines, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W85.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87378', N'Exposure to electric transmission lines, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W85.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87379', N'Exposure to electric transmission lines, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W85.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8738', N'Vitreomacular adhesion, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87382', N'Exposure to domestic wiring and appliances, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W86.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87383', N'Exposure to domestic wiring and appliances, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W86.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87384', N'Exposure to domestic wiring and appliances, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W86.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87386', N'Expsr to industr wiring, appliances & electrical mach, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W86.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87387', N'Expsr to industr wiring, appliances & electrical mach, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W86.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87388', N'Expsr to industr wiring, appliances & electrical mach, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W86.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8739', N'Vitreomacular adhesion, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87390', N'Exposure to other electric current, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W86.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87391', N'Exposure to other electric current, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W86.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87392', N'Exposure to other electric current, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W86.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87395', N'Exposure to X-rays, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W88.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87396', N'Exposure to X-rays, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W88.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87397', N'Exposure to X-rays, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W88.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87399', N'Exposure to radioactive isotopes, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W88.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad874', N'Bovine stomatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8740', N'Other disorders of vitreous body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87400', N'Exposure to radioactive isotopes, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W88.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87401', N'Exposure to radioactive isotopes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W88.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87403', N'Exposure to other ionizing radiation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W88.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87404', N'Exposure to other ionizing radiation, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W88.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87405', N'Exposure to other ionizing radiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W88.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87408', N'Exposure to welding light (arc), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87409', N'Exposure to welding light (arc), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8741', N'Unspecified disorder of vitreous body', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87410', N'Exposure to welding light (arc), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87412', N'Exposure to tanning bed, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87413', N'Exposure to tanning bed, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87414', N'Exposure to tanning bed, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87416', N'Exposure to oth man-made visible and ultraviolet light, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87417', N'Exposure to oth man-made visible and ultraviolet light, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87418', N'Expsr to oth man-made visible and ultraviolet light, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87420', N'Expsr to unsp man-made visible and ultraviolet light, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87421', N'Expsr to unsp man-made visible and ultraviolet light, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87422', N'Expsr to unsp man-made visible and ultraviolet light, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W89.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87425', N'Exposure to radiofrequency, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87426', N'Exposure to radiofrequency, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87427', N'Exposure to radiofrequency, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87429', N'Exposure to infrared radiation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87430', N'Exposure to infrared radiation, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87431', N'Exposure to infrared radiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87433', N'Exposure to laser radiation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87434', N'Exposure to laser radiation, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87435', N'Exposure to laser radiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87437', N'Exposure to other nonionizing radiation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87438', N'Exposure to other nonionizing radiation, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87439', N'Exposure to other nonionizing radiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W90.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87441', N'Exposure to excessive heat of man-made origin, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W92.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87442', N'Exposure to excessive heat of man-made origin, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W92.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87443', N'Exposure to excessive heat of man-made origin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W92.XXXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87447', N'Contact with dry ice, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87448', N'Contact with dry ice, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87449', N'Contact with dry ice, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8745', N'Unspecified purulent endophthalmitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87451', N'Inhalation of dry ice, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87452', N'Inhalation of dry ice, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87453', N'Inhalation of dry ice, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87456', N'Contact with liquid air, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87457', N'Contact with liquid air, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87458', N'Contact with liquid air, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8746', N'Unspecified purulent endophthalmitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87460', N'Inhalation of liquid air, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87461', N'Inhalation of liquid air, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87462', N'Inhalation of liquid air, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87464', N'Prolonged exposure in deep freeze unit or refrigerator, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87465', N'Prolonged exposure in deep freeze unit or refrigerator, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87466', N'Prolonged exposure in deep freeze unit or refrig, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87468', N'Exposure to oth excessive cold of man-made origin, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87469', N'Exposure to oth excessive cold of man-made origin, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8747', N'Unspecified purulent endophthalmitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87470', N'Exposure to other excessive cold of man-made origin, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W93.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87473', N'Exposure to prolonged high air pressure, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87474', N'Exposure to prolonged high air pressure, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87475', N'Exposure to prolonged high air pressure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87478', N'Expsr to resdnce or prolonged visit at high altitude, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87479', N'Expsr to resdnce or prolonged visit at high altitude, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8748', N'Unspecified purulent endophthalmitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87480', N'Expsr to resdnce or prolonged visit at high altitude, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87482', N'Exposure to other prolonged low air pressure, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.12XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87483', N'Exposure to other prolonged low air pressure, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87484', N'Exposure to other prolonged low air pressure, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.12XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87487', N'Expsr to rdct in atmos pressr wh surfc fr dp-watr div, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87488', N'Expsr to rdct in atmos pressr wh surfc fr dp-watr div, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87489', N'Expsr to rdct in atmos pressr wh surfc fr dp-watr div, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87491', N'Expsr to rdct in atmos pressr wh surfc fr underground, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.22XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87492', N'Expsr to rdct in atmos pressr wh surfc fr underground, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87493', N'Expsr to rdct in atmos pressr wh surfc fr underground, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.22XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87495', N'Expsr to chng in air pressure in arcrft during ascent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.23XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87496', N'Expsr to chng in air pressure in arcrft during ascent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.23XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87497', N'Expsr to chng in air pressr in arcrft during ascent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.23XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87499', N'Expsr to oth rapid changes in air pressr during ascent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad875', N'Sealpox', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8750', N'Panophthalmitis (acute), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87500', N'Expsr to oth rapid changes in air pressr during ascent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87501', N'Expsr to oth rapid changes in air pressr during ascent, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87504', N'Expsr to chng in air pressure in arcrft during descent, init', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87505', N'Expsr to chng in air pressure in arcrft during descent, subs', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87506', N'Expsr to chng in air pressr in arcrft during descent, sqla', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87508', N'Expsr to high air pressure from rapid descent in water, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87509', N'Expsr to high air pressure from rapid descent in water, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8751', N'Panophthalmitis (acute), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87510', N'Expsr to high air pressr from rapid descent in water, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87512', N'Expsr to oth rapid changes in air pressr dur descent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87513', N'Expsr to oth rapid changes in air pressr dur descent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87514', N'Expsr to oth rapid changes in air pressr dur descent, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W94.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87516', N'Exposure to oth man-made environmental factors, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W99.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87517', N'Exposure to oth man-made environmental factors, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W99.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87518', N'Exposure to other man-made environmental factors, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W99.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8752', N'Panophthalmitis (acute), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87521', N'Exposure to flames in uncontrolled fire in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87522', N'Exposure to flames in uncontrolled fire in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87523', N'Exposure to flames in uncontrolled fire in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87525', N'Exposure to smoke in uncontrolled fire in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87526', N'Exposure to smoke in uncontrolled fire in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87527', N'Exposure to smoke in uncontrolled fire in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87529', N'Injury due to collapse of burn bldg in uncntrld fire, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8753', N'Panophthalmitis (acute), unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87530', N'Injury due to collapse of burn bldg in uncntrld fire, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87531', N'Injury due to collapse of burn bldg in uncntrld fire, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87533', N'Fall from burning bldg in uncontrolled fire, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87534', N'Fall from burning bldg in uncontrolled fire, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87535', N'Fall from burning bldg in uncontrolled fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87537', N'Hit by object from burning bldg in uncontrolled fire, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87538', N'Hit by object from burning bldg in uncontrolled fire, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87539', N'Hit by object from burning bldg in uncntrld fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87541', N'Jump from burning bldg in uncontrolled fire, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87542', N'Jump from burning bldg in uncontrolled fire, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87543', N'Jump from burning bldg in uncontrolled fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87545', N'Oth exposure to uncontrolled fire in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87546', N'Oth exposure to uncontrolled fire in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87547', N'Oth exposure to uncontrolled fire in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X00.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8755', N'Vitreous abscess (chronic), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87550', N'Exposure to flames in uncontrolled fire, not in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87551', N'Exposure to flames in uncontrolled fire, not in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87552', N'Exposure to flames in uncntrld fire, not in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87554', N'Exposure to smoke in uncontrolled fire, not in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87555', N'Exposure to smoke in uncontrolled fire, not in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87556', N'Exposure to smoke in uncontrolled fire, not in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87558', N'Fall due to uncontrolled fire, not in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87559', N'Fall due to uncontrolled fire, not in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8756', N'Vitreous abscess (chronic), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87560', N'Fall due to uncontrolled fire, not in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87562', N'Hit by object due to uncontrolled fire, not in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87563', N'Hit by object due to uncontrolled fire, not in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87564', N'Hit by object due to uncontrolled fire, not in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87566', N'Oth exposure to uncontrolled fire, not in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87567', N'Oth exposure to uncontrolled fire, not in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87568', N'Oth exposure to uncontrolled fire, not in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X01.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8757', N'Vitreous abscess (chronic), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87571', N'Exposure to flames in controlled fire in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.0XXA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87572', N'Exposure to flames in controlled fire in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87573', N'Exposure to flames in controlled fire in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87575', N'Exposure to smoke in controlled fire in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87576', N'Exposure to smoke in controlled fire in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87577', N'Exposure to smoke in controlled fire in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87579', N'Injury due to collapse of burning bldg in ctrl fire, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8758', N'Vitreous abscess (chronic), unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87580', N'Injury due to collapse of burning bldg in ctrl fire, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87581', N'Injury due to collapse of burning bldg in ctrl fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87583', N'Fall from burning bldg in controlled fire, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87584', N'Fall from burning bldg in controlled fire, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87585', N'Fall from burning bldg in controlled fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87587', N'Hit by object from burning bldg in controlled fire, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87588', N'Hit by object from burning bldg in controlled fire, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87589', N'Hit by object from burning bldg in controlled fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87591', N'Jump from burning bldg in controlled fire, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.5XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87592', N'Jump from burning bldg in controlled fire, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87593', N'Jump from burning bldg in controlled fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.5XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87595', N'Oth exposure to controlled fire in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87596', N'Oth exposure to controlled fire in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87597', N'Oth exposure to controlled fire in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X02.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad876', N'Other parapoxvirus infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87600', N'Exposure to flames in controlled fire, not in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87601', N'Exposure to flames in controlled fire, not in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87602', N'Exposure to flames in controlled fire, not in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87604', N'Exposure to smoke in controlled fire, not in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87605', N'Exposure to smoke in controlled fire, not in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87606', N'Exposure to smoke in controlled fire, not in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87608', N'Fall due to controlled fire, not in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87609', N'Fall due to controlled fire, not in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8761', N'Panuveitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87610', N'Fall due to controlled fire, not in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87612', N'Hit by object due to controlled fire, not in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87613', N'Hit by object due to controlled fire, not in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87614', N'Hit by object due to controlled fire, not in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87616', N'Oth exposure to controlled fire, not in bldg, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87617', N'Oth exposure to controlled fire, not in bldg, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87618', N'Oth exposure to controlled fire, not in bldg, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X03.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8762', N'Panuveitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87620', N'Exposure to ignition of highly flammable material, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X04.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87621', N'Exposure to ignition of highly flammable material, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X04.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87622', N'Exposure to ignition of highly flammable material, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X04.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87624', N'Exposure to ignition or melting of nightwear, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X05.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87625', N'Exposure to ignition or melting of nightwear, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X05.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87626', N'Exposure to ignition or melting of nightwear, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X05.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87629', N'Exposure to ignition of plastic jewelry, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8763', N'Panuveitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87630', N'Exposure to ignition of plastic jewelry, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87631', N'Exposure to ignition of plastic jewelry, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87633', N'Exposure to melting of plastic jewelry, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87634', N'Exposure to melting of plastic jewelry, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87635', N'Exposure to melting of plastic jewelry, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87637', N'Exposure to ignition of oth clothing and apparel, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87638', N'Exposure to ignition of oth clothing and apparel, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87639', N'Exposure to ignition of other clothing and apparel, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8764', N'Panuveitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87641', N'Exposure to melting of oth clothing and apparel, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87642', N'Exposure to melting of oth clothing and apparel, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87643', N'Exposure to melting of other clothing and apparel, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X06.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87647', N'Exposure to bed fire due to unsp burning material, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.00XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87648', N'Exposure to bed fire due to unsp burning material, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87649', N'Exposure to bed fire due to unsp burning material, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.00XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87651', N'Exposure to bed fire due to burning cigarette, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87652', N'Exposure to bed fire due to burning cigarette, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87653', N'Exposure to bed fire due to burning cigarette, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87655', N'Exposure to bed fire due to oth burning material, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87656', N'Exposure to bed fire due to oth burning material, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87657', N'Exposure to bed fire due to other burning material, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8766', N'Parasitic endophthalmitis, unspecified, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87660', N'Exposure to sofa fire due to unsp burning material, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.10XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87661', N'Exposure to sofa fire due to unsp burning material, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.10XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87662', N'Exposure to sofa fire due to unsp burning material, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.10XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87664', N'Exposure to sofa fire due to burning cigarette, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87665', N'Exposure to sofa fire due to burning cigarette, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87666', N'Exposure to sofa fire due to burning cigarette, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87668', N'Exposure to sofa fire due to oth burning material, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87669', N'Exposure to sofa fire due to oth burning material, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8767', N'Parasitic endophthalmitis, unspecified, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87670', N'Exposure to sofa fire due to other burning material, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87673', N'Expsr to oth furniture fire due to unsp burn material, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.20XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87674', N'Expsr to oth furniture fire due to unsp burn material, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.20XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87675', N'Expsr to oth furniture fire due to unsp burn material, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.20XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87677', N'Expsr to oth furniture fire due to burning cigarette, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87678', N'Expsr to oth furniture fire due to burning cigarette, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87679', N'Expsr to oth furniture fire due to burn cigarette, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8768', N'Parasitic endophthalmitis, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87681', N'Expsr to oth furniture fire due to oth burn material, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87682', N'Expsr to oth furniture fire due to oth burn material, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87683', N'Expsr to oth furniture fire due to oth burn material, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87685', N'Exposure to oth smoke, fire and flames, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87686', N'Exposure to oth smoke, fire and flames, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87687', N'Exposure to other specified smoke, fire and flames, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X08.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8769', N'Parasitic endophthalmitis, unspecified, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87690', N'Contact with hot drinks, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X10.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87691', N'Contact with hot drinks, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X10.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87692', N'Contact with hot drinks, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X10.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87694', N'Contact with hot food, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X10.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87695', N'Contact with hot food, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X10.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87696', N'Contact with hot food, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X10.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87698', N'Contact with fats and cooking oils, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X10.2XXA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87699', N'Contact with fats and cooking oils, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X10.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87700', N'Contact with fats and cooking oils, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X10.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87703', N'Contact with hot water in bath or tub, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X11.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87704', N'Contact with hot water in bath or tub, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X11.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87705', N'Contact with hot water in bath or tub, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X11.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87707', N'Contact with running hot water, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X11.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87708', N'Contact with running hot water, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X11.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87709', N'Contact with running hot water, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X11.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8771', N'Sympathetic uveitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87711', N'Contact with other hot tap-water, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X11.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87712', N'Contact with other hot tap-water, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X11.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87713', N'Contact with other hot tap-water, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X11.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87715', N'Contact with other hot fluids, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X12.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87716', N'Contact with other hot fluids, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X12.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87717', N'Contact with other hot fluids, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X12.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8772', N'Sympathetic uveitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87720', N'Inhalation of steam and other hot vapors, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X13.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87721', N'Inhalation of steam and other hot vapors, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X13.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87722', N'Inhalation of steam and other hot vapors, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X13.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87724', N'Other contact with steam and other hot vapors, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X13.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87725', N'Other contact with steam and other hot vapors, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X13.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87726', N'Other contact with steam and other hot vapors, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X13.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87729', N'Inhalation of hot air and gases, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X14.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8773', N'Sympathetic uveitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87730', N'Inhalation of hot air and gases, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X14.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87731', N'Inhalation of hot air and gases, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X14.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87733', N'Other contact with hot air and other hot gases, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X14.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87734', N'Other contact with hot air and other hot gases, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X14.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87735', N'Other contact with hot air and other hot gases, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X14.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87738', N'Contact with hot stove (kitchen), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87739', N'Contact with hot stove (kitchen), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8774', N'Sympathetic uveitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87740', N'Contact with hot stove (kitchen), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87742', N'Contact with hot toaster, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87743', N'Contact with hot toaster, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87744', N'Contact with hot toaster, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87746', N'Contact with hotplate, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87747', N'Contact with hotplate, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87748', N'Contact with hotplate, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8775', N'Other endophthalmitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87750', N'Contact with hot saucepan or skillet, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87751', N'Contact with hot saucepan or skillet, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87752', N'Contact with hot saucepan or skillet, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87754', N'Contact with other hot household appliances, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87755', N'Contact with other hot household appliances, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87756', N'Contact with other hot household appliances, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X15.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87758', N'Contact w hot heating appliances, radiators and pipes, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X16.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87759', N'Contact w hot heating appliances, radiators and pipes, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X16.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87760', N'Cntct w hot heating appliances, radiators and pipes, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X16.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87762', N'Contact with hot engines, machinery and tools, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X17.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87763', N'Contact with hot engines, machinery and tools, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X17.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87764', N'Contact with hot engines, machinery and tools, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X17.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87766', N'Contact with other hot metals, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X18.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87767', N'Contact with other hot metals, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X18.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87768', N'Contact with other hot metals, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X18.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8777', N'Degenerative myopia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87770', N'Contact with other heat and hot substances, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X19.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87771', N'Contact with other heat and hot substances, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X19.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87772', N'Contact with other heat and hot substances, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X19.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87774', N'Exposure to excessive natural heat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X30.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87775', N'Exposure to excessive natural heat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X30.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87776', N'Exposure to excessive natural heat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X30.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87778', N'Exposure to excessive natural cold, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X31.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87779', N'Exposure to excessive natural cold, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X31.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8778', N'Degenerative myopia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87780', N'Exposure to excessive natural cold, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X31.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87782', N'Exposure to sunlight, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X32.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87783', N'Exposure to sunlight, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X32.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87784', N'Exposure to sunlight, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X32.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87786', N'Earthquake, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X34.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87787', N'Earthquake, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X34.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87788', N'Earthquake, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X34.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8779', N'Degenerative myopia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87790', N'Volcanic eruption, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X35.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87791', N'Volcanic eruption, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X35.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87792', N'Volcanic eruption, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X35.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87795', N'Collapse of dam or man-made struct cause earth movmnt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X36.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87796', N'Collapse of dam or man-made struct cause earth movmnt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X36.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87797', N'Collapse of dam or man-made struct cause earth movmnt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X36.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87799', N'Avalanche, landslide, or mudslide, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X36.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad878', N'Yatapoxvirus infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8780', N'Degenerative myopia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87800', N'Avalanche, landslide, or mudslide, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X36.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87801', N'Avalanche, landslide, or mudslide, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X36.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87804', N'Hurricane, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87805', N'Hurricane, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87806', N'Hurricane, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87808', N'Tornado, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87809', N'Tornado, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87810', N'Tornado, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87812', N'Blizzard (snow)(ice), initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87813', N'Blizzard (snow)(ice), subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87814', N'Blizzard (snow)(ice), sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87816', N'Dust storm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87817', N'Dust storm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87818', N'Dust storm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8782', N'Unspecified degenerative disorder of globe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87821', N'Tidal wave due to earthquake or volcanic eruption, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87822', N'Tidal wave due to earthquake or volcanic eruption, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87823', N'Tidal wave due to earthquake or volcanic eruption, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.41XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87825', N'Tidal wave due to storm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87826', N'Tidal wave due to storm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.42XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87827', N'Tidal wave due to storm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87829', N'Tidal wave due to landslide, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.43XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87830', N'Tidal wave due to landslide, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87831', N'Tidal wave due to landslide, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.43XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87833', N'Other cataclysmic storms, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87834', N'Other cataclysmic storms, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87835', N'Other cataclysmic storms, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87837', N'Unspecified cataclysmic storm, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87838', N'Unspecified cataclysmic storm, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87839', N'Unspecified cataclysmic storm, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X37.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8784', N'Chalcosis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87841', N'Flood, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X38.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87842', N'Flood, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X38.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87843', N'Flood, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X38.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87847', N'Exposure to radon, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X39.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87848', N'Exposure to radon, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X39.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87849', N'Exposure to radon, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X39.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8785', N'Chalcosis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87851', N'Exposure to other natural radiation, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X39.08XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87852', N'Exposure to other natural radiation, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X39.08XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87853', N'Exposure to other natural radiation, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X39.08XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87855', N'Other exposure to forces of nature, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X39.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87856', N'Other exposure to forces of nature, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X39.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87857', N'Other exposure to forces of nature, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X39.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87859', N'Prolonged stay in weightless environment, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X52.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8786', N'Chalcosis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87860', N'Prolonged stay in weightless environment, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X52.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87861', N'Prolonged stay in weightless environment, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X52.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87863', N'Exposure to other specified factors, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X58.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87864', N'Exposure to other specified factors, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X58.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87865', N'Exposure to other specified factors, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X58.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87868', N'Intentional self-harm by drown while in bathtub, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87869', N'Intentional self-harm by drown while in bathtub, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8787', N'Chalcosis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87870', N'Intentional self-harm by drown while in bathtub, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87872', N'Intentional self-harm by drown while in swimming pool, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87873', N'Intentional self-harm by drown while in swimming pool, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87874', N'Self-harm by drown while in swimming pool, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87876', N'Self-harm by drown after jump into swimming pool, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87877', N'Self-harm by drown after jump into swimming pool, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87878', N'Self-harm by drown after jump into swimming pool, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87880', N'Intentional self-harm by drown in natural water, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87881', N'Intentional self-harm by drown in natural water, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87882', N'Intentional self-harm by drown in natural water, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87884', N'Oth intentional self-harm by drowning and submersion, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87885', N'Oth intentional self-harm by drowning and submersion, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87886', N'Oth intentional self-harm by drown, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87888', N'Intentional self-harm by drowning and submersion, unsp, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87889', N'Intentional self-harm by drowning and submersion, unsp, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8789', N'Siderosis of eye, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87890', N'Intentional self-harm by drown, unsp, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X71.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87892', N'Intentional self-harm by handgun discharge, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X72.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87893', N'Intentional self-harm by handgun discharge, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X72.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87894', N'Intentional self-harm by handgun discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X72.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87897', N'Intentional self-harm by shotgun discharge, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87898', N'Intentional self-harm by shotgun discharge, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87899', N'Intentional self-harm by shotgun discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad879', N'Tanapox virus disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8790', N'Siderosis of eye, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87901', N'Intentional self-harm by hunting rifle discharge, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87902', N'Intentional self-harm by hunting rifle discharge, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87903', N'Intentional self-harm by hunting rifle discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87905', N'Intentional self-harm by machine gun discharge, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87906', N'Intentional self-harm by machine gun discharge, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87907', N'Intentional self-harm by machine gun discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87909', N'Intentional self-harm by oth larger firearm discharge, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8791', N'Siderosis of eye, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87910', N'Intentional self-harm by oth larger firearm discharge, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87911', N'Self-harm by oth larger firearm discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87913', N'Intentional self-harm by unsp larger firearm discharge, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87914', N'Intentional self-harm by unsp larger firearm discharge, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87915', N'Self-harm by unsp larger firearm discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X73.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87919', N'Intentional self-harm by airgun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8792', N'Siderosis of eye, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87920', N'Intentional self-harm by airgun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87921', N'Intentional self-harm by airgun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87923', N'Intentional self-harm by paintball gun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87924', N'Intentional self-harm by paintball gun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87925', N'Intentional self-harm by paintball gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87927', N'Self-harm by oth gas, air or spring-operated gun, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87928', N'Self-harm by oth gas, air or spring-operated gun, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87929', N'Self-harm by oth gas, air or spring-operated gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87931', N'Intentional self-harm by oth firearm discharge, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87932', N'Intentional self-harm by oth firearm discharge, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87933', N'Intentional self-harm by other firearm discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87935', N'Intentional self-harm by unsp firearm discharge, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87936', N'Intentional self-harm by unsp firearm discharge, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87937', N'Intentional self-harm by unsp firearm discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X74.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87939', N'Intentional self-harm by explosive material, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X75.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8794', N'Other degenerative disorders of globe, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87940', N'Intentional self-harm by explosive material, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X75.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87941', N'Intentional self-harm by explosive material, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X75.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87943', N'Intentional self-harm by smoke, fire and flames, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X76.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87944', N'Intentional self-harm by smoke, fire and flames, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X76.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87945', N'Intentional self-harm by smoke, fire and flames, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X76.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87948', N'Intentional self-harm by steam or hot vapors, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87949', N'Intentional self-harm by steam or hot vapors, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8795', N'Other degenerative disorders of globe, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.392', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87950', N'Intentional self-harm by steam or hot vapors, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87952', N'Intentional self-harm by hot tap water, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87953', N'Intentional self-harm by hot tap water, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87954', N'Intentional self-harm by hot tap water, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87956', N'Intentional self-harm by other hot fluids, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87957', N'Intentional self-harm by other hot fluids, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87958', N'Intentional self-harm by other hot fluids, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8796', N'Other degenerative disorders of globe, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87960', N'Intentional self-harm by hot household appliances, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87961', N'Intentional self-harm by hot household appliances, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87962', N'Intentional self-harm by hot household appliances, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87964', N'Intentional self-harm by other hot objects, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87965', N'Intentional self-harm by other hot objects, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87966', N'Intentional self-harm by other hot objects, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87968', N'Intentional self-harm by unsp hot objects, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87969', N'Intentional self-harm by unsp hot objects, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8797', N'Other degenerative disorders of globe, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87970', N'Intentional self-harm by unspecified hot objects, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X77.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87973', N'Intentional self-harm by sharp glass, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87974', N'Intentional self-harm by sharp glass, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87975', N'Intentional self-harm by sharp glass, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87977', N'Intentional self-harm by knife, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87978', N'Intentional self-harm by knife, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87979', N'Intentional self-harm by knife, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87981', N'Intentional self-harm by sword or dagger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87982', N'Intentional self-harm by sword or dagger, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87983', N'Intentional self-harm by sword or dagger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87985', N'Intentional self-harm by other sharp object, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87986', N'Intentional self-harm by other sharp object, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87987', N'Intentional self-harm by other sharp object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87989', N'Intentional self-harm by unsp sharp object, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8799', N'Unspecified hypotony of eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87990', N'Intentional self-harm by unsp sharp object, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87991', N'Intentional self-harm by unspecified sharp object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X78.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87993', N'Intentional self-harm by blunt object, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X79.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87994', N'Intentional self-harm by blunt object, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X79.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87995', N'Intentional self-harm by blunt object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X79.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87997', N'Intentional self-harm by jumping from a high place, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X80.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87998', N'Intentional self-harm by jumping from a high place, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X80.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad87999', N'Intentional self-harm by jumping from a high place, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X80.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad880', N'Yaba pox virus disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88002', N'Self-harm by jumping or lying in front of mtr veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X81.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88003', N'Self-harm by jumping or lying in front of mtr veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X81.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88004', N'Self-harm by jumping or lying in front of mtr veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X81.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88006', N'Slf-hrm by jumping or lying in front of (subway) train, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X81.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88007', N'Slf-hrm by jumping or lying in front of (subway) train, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X81.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88008', N'Slf-hrm by jumping or lying in front of train, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X81.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8801', N'Flat anterior chamber hypotony of right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88010', N'Slf-hrm by jumping or lying in front of moving object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X81.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88011', N'Slf-hrm by jumping or lying in front of moving object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X81.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88012', N'Slf-hrm by jump or lying in front of moving object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X81.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88015', N'Intentional collision of motor vehicle w mtr veh, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88016', N'Intentional collision of motor vehicle w mtr veh, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88017', N'Intentional collision of motor vehicle w mtr veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88019', N'Intentional collision of motor vehicle w train, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8802', N'Flat anterior chamber hypotony of left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88020', N'Intentional collision of motor vehicle w train, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88021', N'Intentional collision of motor vehicle with train, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88023', N'Intentional collision of motor vehicle w tree, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88024', N'Intentional collision of motor vehicle w tree, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88025', N'Intentional collision of motor vehicle with tree, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88027', N'Oth intentional self-harm by crashing of motor vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88028', N'Oth intentional self-harm by crashing of motor vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88029', N'Oth self-harm by crashing of motor vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X82.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8803', N'Flat anterior chamber hypotony of eye, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88032', N'Intentional self-harm by crashing of aircraft, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88033', N'Intentional self-harm by crashing of aircraft, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88034', N'Intentional self-harm by crashing of aircraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88036', N'Intentional self-harm by electrocution, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88037', N'Intentional self-harm by electrocution, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88038', N'Intentional self-harm by electrocution, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8804', N'Flat anterior chamber hypotony of unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88040', N'Intentional self-harm by exposure to extremes of cold, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88041', N'Intentional self-harm by exposure to extremes of cold, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88042', N'Self-harm by exposure to extremes of cold, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88044', N'Intentional self-harm by other specified means, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88045', N'Intentional self-harm by other specified means, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88046', N'Intentional self-harm by other specified means, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X83.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88049', N'Assault by drowning and submersion while in bathtub, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88050', N'Assault by drowning and submersion while in bathtub, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88051', N'Assault by drowning and submersion while in bathtub, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88053', N'Assault by drown while in swimming pool, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88054', N'Assault by drown while in swimming pool, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88055', N'Assault by drown while in swimming pool, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88057', N'Assault by drown after push into swimming pool, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88058', N'Assault by drown after push into swimming pool, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88059', N'Assault by drown after push into swimming pool, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8806', N'Hypotony of right eye due to ocular fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88061', N'Assault by drowning and submersion in natural water, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88062', N'Assault by drowning and submersion in natural water, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88063', N'Assault by drowning and submersion in natural water, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88065', N'Other assault by drowning and submersion, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88066', N'Other assault by drowning and submersion, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88067', N'Other assault by drowning and submersion, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88069', N'Assault by drowning and submersion, unspecified, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8807', N'Hypotony of left eye due to ocular fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88070', N'Assault by drowning and submersion, unspecified, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88071', N'Assault by drowning and submersion, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X92.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88073', N'Assault by handgun discharge, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X93.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88074', N'Assault by handgun discharge, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X93.XXXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88075', N'Assault by handgun discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X93.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88078', N'Assault by shotgun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88079', N'Assault by shotgun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8808', N'Hypotony of eye due to ocular fistula, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88080', N'Assault by shotgun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88082', N'Assault by hunting rifle, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88083', N'Assault by hunting rifle, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88084', N'Assault by hunting rifle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88086', N'Assault by machine gun, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88087', N'Assault by machine gun, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88088', N'Assault by machine gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8809', N'Hypotony of unspecified eye due to ocular fistula', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88090', N'Assault by other larger firearm discharge, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88091', N'Assault by other larger firearm discharge, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88092', N'Assault by other larger firearm discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88094', N'Assault by unspecified larger firearm discharge, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88095', N'Assault by unspecified larger firearm discharge, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88096', N'Assault by unspecified larger firearm discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X94.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad881', N'Other yatapoxvirus infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88100', N'Assault by airgun discharge, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88101', N'Assault by airgun discharge, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88102', N'Assault by airgun discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88104', N'Assault by paintball gun discharge, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88105', N'Assault by paintball gun discharge, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88106', N'Assault by paintball gun discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88108', N'Assault by oth gas, air or spring-operated gun, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88109', N'Assault by oth gas, air or spring-operated gun, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8811', N'Hypotony of eye due to other ocular disorders, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88110', N'Assault by other gas, air or spring-operated gun, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88112', N'Assault by other firearm discharge, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88113', N'Assault by other firearm discharge, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88114', N'Assault by other firearm discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88116', N'Assault by unspecified firearm discharge, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88117', N'Assault by unspecified firearm discharge, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88118', N'Assault by unspecified firearm discharge, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X95.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8812', N'Hypotony of eye due to other ocular disorders, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88121', N'Assault by antipersonnel bomb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88122', N'Assault by antipersonnel bomb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88123', N'Assault by antipersonnel bomb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88125', N'Assault by gasoline bomb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88126', N'Assault by gasoline bomb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88127', N'Assault by gasoline bomb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88129', N'Assault by letter bomb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8813', N'Hypotony of eye due to other ocular disorders, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88130', N'Assault by letter bomb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88131', N'Assault by letter bomb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88133', N'Assault by fertilizer bomb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88134', N'Assault by fertilizer bomb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88135', N'Assault by fertilizer bomb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88137', N'Assault by pipe bomb, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88138', N'Assault by pipe bomb, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88139', N'Assault by pipe bomb, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8814', N'Hypotony of eye due to other ocular disorders, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88141', N'Assault by other specified explosive, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88142', N'Assault by other specified explosive, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88143', N'Assault by other specified explosive, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88145', N'Assault by unspecified explosive, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88146', N'Assault by unspecified explosive, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88147', N'Assault by unspecified explosive, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X96.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88149', N'Assault by smoke, fire and flames, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X97.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88150', N'Assault by smoke, fire and flames, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X97.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88151', N'Assault by smoke, fire and flames, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X97.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88154', N'Assault by steam or hot vapors, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88155', N'Assault by steam or hot vapors, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88156', N'Assault by steam or hot vapors, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88158', N'Assault by hot tap water, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88159', N'Assault by hot tap water, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8816', N'Primary hypotony of right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88160', N'Assault by hot tap water, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88162', N'Assault by hot fluids, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88163', N'Assault by hot fluids, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88164', N'Assault by hot fluids, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88166', N'Assault by hot household appliances, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88167', N'Assault by hot household appliances, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88168', N'Assault by hot household appliances, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8817', N'Primary hypotony of left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88170', N'Assault by other hot objects, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88171', N'Assault by other hot objects, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88172', N'Assault by other hot objects, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88174', N'Assault by unspecified hot objects, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88175', N'Assault by unspecified hot objects, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88176', N'Assault by unspecified hot objects, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X98.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88179', N'Assault by sharp glass, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8818', N'Primary hypotony of eye, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.443', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88180', N'Assault by sharp glass, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88181', N'Assault by sharp glass, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88183', N'Assault by knife, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88184', N'Assault by knife, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88185', N'Assault by knife, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88187', N'Assault by sword or dagger, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88188', N'Assault by sword or dagger, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88189', N'Assault by sword or dagger, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8819', N'Primary hypotony of unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88191', N'Assault by other sharp object, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88192', N'Assault by other sharp object, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88193', N'Assault by other sharp object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88195', N'Assault by unspecified sharp object, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88196', N'Assault by unspecified sharp object, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88197', N'Assault by unspecified sharp object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X99.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88199', N'Assault by blunt object, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y00.XXXA', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad882', N'Oth viral infections with skin and mucous membrane lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B08.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88200', N'Assault by blunt object, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y00.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88201', N'Assault by blunt object, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y00.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88203', N'Assault by pushing from high place, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y01.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88204', N'Assault by pushing from high place, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y01.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88205', N'Assault by pushing from high place, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y01.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88208', N'Assault by push/place victim in front of motor vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y02.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88209', N'Assault by push/place victim in front of motor vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y02.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8821', N'Unspecified degenerated conditions of globe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88210', N'Assault by push/place victim in front of mtr veh, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y02.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88212', N'Assault by push/place victim in front of train, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y02.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88213', N'Assault by push/place victim in front of train, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y02.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88214', N'Assault by push/place victim in front of train, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y02.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88216', N'Assault by push/place victim in front of moving object, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y02.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88217', N'Assault by push/place victim in front of moving object, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y02.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88218', N'Asslt by push/place victim in front of moving object, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y02.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88221', N'Assault by being hit or run over by motor vehicle, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y03.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88222', N'Assault by being hit or run over by motor vehicle, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y03.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88223', N'Assault by being hit or run over by motor vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y03.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88225', N'Other assault by crashing of motor vehicle, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y03.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88226', N'Other assault by crashing of motor vehicle, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y03.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88227', N'Other assault by crashing of motor vehicle, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y03.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8823', N'Absolute glaucoma, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88230', N'Assault by unarmed brawl or fight, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88231', N'Assault by unarmed brawl or fight, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88232', N'Assault by unarmed brawl or fight, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88234', N'Assault by human bite, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88235', N'Assault by human bite, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88236', N'Assault by human bite, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88238', N'Asslt by strike agnst or bumped into by another person, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88239', N'Asslt by strike agnst or bumped into by another person, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8824', N'Absolute glaucoma, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88240', N'Asslt by strike agnst or bumped into by another person, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88242', N'Assault by other bodily force, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88243', N'Assault by other bodily force, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88244', N'Assault by other bodily force, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y04.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88247', N'Husband, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'Y07.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88248', N'Wife, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'Y07.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88249', N'Male partner, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'Y07.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8825', N'Absolute glaucoma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88250', N'Female partner, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'Y07.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88252', N'Biological father, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88253', N'Biological mother, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88254', N'Adoptive father, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88255', N'Adoptive mother, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88258', N'Brother, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88259', N'Sister, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8826', N'Absolute glaucoma, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88261', N'Foster father, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.420', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88262', N'Foster mother, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88264', N'Stepfather, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.430', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88265', N'Male friend of parent, perpetrator of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88266', N'Stepmother, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88267', N'Female friend of parent, perp of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.434', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88268', N'Stepbrother, perpetrator or maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.435', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88269', N'Stepsister, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.436', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88271', N'Male cousin, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.490', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88272', N'Female cousin, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88273', N'Other family member, perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88275', N'Unsp non-family member, perpetrator of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88277', N'At-home childcare provider, perp of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88278', N'Daycare center childcare prov, perp of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88279', N'At-home adultcare provider, perp of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8828', N'Atrophy of globe, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88280', N'Adultcare center provider, perp of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88281', N'Unsp daycare provider, perpetrator of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88283', N'Mental health provider, perpetrator of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88284', N'Oth therapist or healthcare prov, perp of maltreat & neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.528', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88285', N'Unsp healthcare provider, perp of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88286', N'Teacher or instructor, perpetrator of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88287', N'Oth non-family member, perpetrator of maltreat and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88288', N'Unspecified perpetrator of maltreatment and neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y07.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8829', N'Atrophy of globe, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88292', N'Assault by strike by hockey stick, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88293', N'Assault by strike by hockey stick, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88294', N'Assault by strike by hockey stick, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88296', N'Assault by strike by baseball bat, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88297', N'Assault by strike by baseball bat, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88298', N'Assault by strike by baseball bat, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad883', N'Unsp viral infection with skin and mucous membrane lesions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8830', N'Atrophy of globe, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88300', N'Assault by strike by oth type of sport equipment, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88301', N'Assault by strike by oth type of sport equipment, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88302', N'Assault by strike by oth type of sport equipment, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88305', N'Assault by crashing of aircraft, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.81XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88306', N'Assault by crashing of aircraft, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88307', N'Assault by crashing of aircraft, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88309', N'Assault by other specified means, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.89XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8831', N'Atrophy of globe, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88310', N'Assault by other specified means, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.89XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88311', N'Assault by other specified means, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y08.89XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88312', N'Assault by unspecified means', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88315', N'Drown while in bathtub, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88316', N'Drown while in bathtub, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88317', N'Drown while in bathtub, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88319', N'Drown after fall into bathtub, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88320', N'Drown after fall into bathtub, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88321', N'Drown after fall into bathtub, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88323', N'Drown while in swimming pool, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88324', N'Drown while in swimming pool, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.2XXD', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88325', N'Drown while in swimming pool, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88327', N'Drown after fall into swimming pool, undet intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88328', N'Drown after fall into swimming pool, undet intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88329', N'Drown after fall into swimming pool, undet intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8833', N'Leucocoria, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88331', N'Drown in natural water, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.4XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88332', N'Drown in natural water, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.4XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88333', N'Drown in natural water, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.4XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88335', N'Oth drowning and submersion, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88336', N'Oth drowning and submersion, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88337', N'Other drowning and submersion, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88339', N'Unsp drowning and submersion, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8834', N'Leucocoria, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88340', N'Unsp drowning and submersion, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88341', N'Unsp drowning and submersion, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y21.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88343', N'Handgun discharge, undetermined intent, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y22.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88344', N'Handgun discharge, undetermined intent, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y22.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88345', N'Handgun discharge, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y22.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88348', N'Shotgun discharge, undetermined intent, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88349', N'Shotgun discharge, undetermined intent, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8835', N'Leucocoria, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88350', N'Shotgun discharge, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88352', N'Hunting rifle discharge, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88353', N'Hunting rifle discharge, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88354', N'Hunting rifle discharge, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88356', N'Military firearm discharge, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88357', N'Military firearm discharge, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88358', N'Military firearm discharge, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8836', N'Leucocoria, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88360', N'Machine gun discharge, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88361', N'Machine gun discharge, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88362', N'Machine gun discharge, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88364', N'Oth larger firearm discharge, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88365', N'Oth larger firearm discharge, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88366', N'Other larger firearm discharge, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88368', N'Unsp larger firearm discharge, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88369', N'Unsp larger firearm discharge, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88370', N'Unsp larger firearm discharge, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y23.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88373', N'Airgun discharge, undetermined intent, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y24.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88374', N'Airgun discharge, undetermined intent, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y24.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88375', N'Airgun discharge, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y24.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88377', N'Other firearm discharge, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y24.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88378', N'Other firearm discharge, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y24.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88379', N'Other firearm discharge, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y24.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88381', N'Unsp firearm discharge, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y24.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88382', N'Unsp firearm discharge, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y24.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88383', N'Unspecified firearm discharge, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y24.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88385', N'Contact w explosive material, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y25.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88386', N'Contact w explosive material, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y25.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88387', N'Contact w explosive material, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y25.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88389', N'Exposure to smoke, fire and flames, undet intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y26.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8839', N'Unsp retained (old) intraocular fb, magnetic, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.601', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88390', N'Exposure to smoke, fire and flames, undet intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y26.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88391', N'Exposure to smoke, fire and flames, undet intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y26.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88394', N'Contact w steam and hot vapors, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88395', N'Contact w steam and hot vapors, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88396', N'Contact w steam and hot vapors, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88398', N'Contact with hot tap water, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88399', N'Contact with hot tap water, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8840', N'Unsp retained (old) intraocular fb, magnetic, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.602', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88400', N'Contact with hot tap water, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88402', N'Contact with hot fluids, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88403', N'Contact with hot fluids, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88404', N'Contact with hot fluids, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88406', N'Contact w hot household appliance, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.3XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88407', N'Contact w hot household appliance, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.3XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88408', N'Contact w hot household appliance, undet intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.3XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8841', N'Unsp retained (old) intraocular fb, magnetic, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.603', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88410', N'Contact w oth hot objects, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88411', N'Contact w oth hot objects, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88412', N'Contact with other hot objects, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88414', N'Contact w unsp hot objects, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88415', N'Contact w unsp hot objects, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88416', N'Contact with unsp hot objects, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y27.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88419', N'Contact with sharp glass, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.0XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8842', N'Unsp retained (old) intraocular fb, magnetic, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.609', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88420', N'Contact with sharp glass, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.0XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88421', N'Contact with sharp glass, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88423', N'Contact with knife, undetermined intent, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88424', N'Contact with knife, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.1XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88425', N'Contact with knife, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88427', N'Contact w sword or dagger, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88428', N'Contact w sword or dagger, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.2XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88429', N'Contact with sword or dagger, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88431', N'Contact w oth sharp object, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88432', N'Contact w oth sharp object, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88433', N'Contact with oth sharp object, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88435', N'Contact w unsp sharp object, undetermined intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88436', N'Contact w unsp sharp object, undetermined intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.9XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88437', N'Contact with unsp sharp object, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y28.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88439', N'Contact with blunt object, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y29.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8844', N'Retained (old) magnetic fb in ant chamber, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88440', N'Contact with blunt object, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y29.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88441', N'Contact with blunt object, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y29.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88443', N'Fall, jump or pushed from a high place, undet intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y30.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88444', N'Fall, jump or pushed from a high place, undet intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y30.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88445', N'Fall, jump or pushed from a high place, undet intent, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y30.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88447', N'Fall/lying/running bef/into moving obj, undet intent, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y31.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88448', N'Fall/lying/running bef/into moving obj, undet intent, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y31.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88449', N'Fall/lying/running bef/into moving obj, undet intent, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y31.XXXS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8845', N'Retained (old) magnetic fb in ant chamber, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88451', N'Crashing of motor vehicle, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y32.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88452', N'Crashing of motor vehicle, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y32.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88453', N'Crashing of motor vehicle, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y32.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88455', N'Other specified events, undetermined intent, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y33.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88456', N'Other specified events, undetermined intent, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y33.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88457', N'Other specified events, undetermined intent, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y33.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8846', N'Retained (old) magnetic fb in ant chamber, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.613', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88462', N'Lgl intervnt w unsp firearm disch, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88463', N'Lgl intervnt w unsp firearm disch, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88464', N'Lgl intervnt w unsp firearm disch, law enforc offl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88466', N'Legal intervnt w unsp firearm disch, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.002A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88467', N'Legal intervnt w unsp firearm disch, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.002D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88468', N'Legal intervnt w unsp firearm disch, bystand inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.002S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8847', N'Retained (old) magnetic fb in ant chamber, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88470', N'Legal intervnt w unsp firearm disch, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.003A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88471', N'Legal intervnt w unsp firearm disch, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.003D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88472', N'Legal intervnt w unsp firearm disch, suspect inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.003S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88475', N'Legal intervnt w inj by mch gun, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88476', N'Legal intervnt w inj by mch gun, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88477', N'Legal intervnt w inj by mch gun, law enforc offl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88479', N'Legal intervnt w injury by mch gun, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88480', N'Legal intervnt w injury by mch gun, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88481', N'Legal intervnt w injury by mch gun, bystand injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88483', N'Legal intervnt w injury by mch gun, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.013A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88484', N'Legal intervnt w injury by mch gun, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.013D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88485', N'Legal intervnt w injury by mch gun, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.013S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88488', N'Legal intervnt w inj by handgun, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88489', N'Legal intervnt w inj by handgun, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8849', N'Retained (old) magnetic fb in iris or ciliary body, r eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88490', N'Legal intervnt w inj by handgun, law enforc offl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88492', N'Legal intervnt w injury by handgun, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.022A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88493', N'Legal intervnt w injury by handgun, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88494', N'Legal intervnt w injury by handgun, bystand injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.022S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88496', N'Legal intervnt w injury by handgun, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.023A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88497', N'Legal intervnt w injury by handgun, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.023D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88498', N'Legal intervnt w injury by handgun, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.023S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8850', N'Retained (old) magnetic fb in iris or ciliary body, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88501', N'Lgl intervnt w inj by rifl pelet, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88502', N'Lgl intervnt w inj by rifl pelet, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88503', N'Lgl intervnt w inj by rifl pelet, law enforc offl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88505', N'Legal intervnt w injury by rifl pelet, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88506', N'Legal intervnt w injury by rifl pelet, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88507', N'Legal intervnt w injury by rifl pelet, bystand inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88509', N'Legal intervnt w injury by rifl pelet, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.033A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8851', N'Retained (old) magnetic fb in iris or ciliary body, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.623', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88510', N'Legal intervnt w injury by rifl pelet, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.033D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88511', N'Legal intervnt w injury by rifl pelet, suspect inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.033S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88514', N'Lgl intervnt w inj by rubr bulet, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88515', N'Lgl intervnt w inj by rubr bulet, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88516', N'Lgl intervnt w inj by rubr bulet, law enforc offl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88518', N'Legal intervnt w injury by rubr bulet, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88519', N'Legal intervnt w injury by rubr bulet, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8852', N'Retained (old) magnetic fb in iris or ciliary body, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88520', N'Legal intervnt w injury by rubr bulet, bystand inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88522', N'Legal intervnt w injury by rubr bulet, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.043A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88523', N'Legal intervnt w injury by rubr bulet, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.043D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88524', N'Legal intervnt w injury by rubr bulet, suspect inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.043S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88527', N'Legal intervnt w firearm disch, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88528', N'Legal intervnt w firearm disch, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88529', N'Legal intervnt w firearm disch, law enforc offl inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88531', N'Legal intervnt w firearm disch, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.092A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88532', N'Legal intervnt w firearm disch, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.092D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88533', N'Legal intervnt w firearm disch, bystand injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88535', N'Legal intervnt w firearm disch, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.093A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88536', N'Legal intervnt w firearm disch, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.093D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88537', N'Legal intervnt w firearm disch, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.093S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8854', N'Retained (old) magnetic foreign body in lens, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88541', N'Legal intervnt w unsp explosv, law enforc offl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88542', N'Legal intervnt w unsp explosv, law enforc offl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88543', N'Legal intervnt w unsp explosv, law enforc offl inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88545', N'Legal intervnt involving unsp explosv, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88546', N'Legal intervnt involving unsp explosv, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88547', N'Legal intervnt w unsp explosv, bystand injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88549', N'Legal intervnt involving unsp explosv, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.103A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8855', N'Retained (old) magnetic foreign body in lens, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88550', N'Legal intervnt involving unsp explosv, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.103D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88551', N'Legal intervnt w unsp explosv, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.103S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88554', N'Legal intervnt w inj by dynamite, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88555', N'Legal intervnt w inj by dynamite, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88556', N'Legal intervnt w inj by dynamite, law enforc offl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88558', N'Legal intervnt w injury by dynamite, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88559', N'Legal intervnt w injury by dynamite, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8856', N'Retained (old) magnetic foreign body in lens, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.633', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88560', N'Legal intervnt w injury by dynamite, bystand inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88562', N'Legal intervnt w injury by dynamite, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.113A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88563', N'Legal intervnt w injury by dynamite, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.113D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88564', N'Legal intervnt w injury by dynamite, suspect inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.113S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88567', N'Lgl intervnt w inj by explosv shl, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88568', N'Lgl intervnt w inj by explosv shl, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88569', N'Lgl intervnt w inj by explosv shl, law enforc offl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8857', N'Retained (old) magnetic foreign body in lens, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88571', N'Legal intervnt w injury by explosv shell, bystand inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88572', N'Legal intervnt w injury by explosv shell, bystand inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88573', N'Legal intervnt w injury by explosv shell, bystand inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88575', N'Legal intervnt w injury by explosv shell, suspect inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88576', N'Legal intervnt w injury by explosv shell, suspect inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88577', N'Legal intervnt w injury by explosv shell, suspect inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88580', N'Legal intervnt w oth explosv, law enforc offl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88581', N'Legal intervnt w oth explosv, law enforc offl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.191D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88582', N'Legal intervnt w oth explosv, law enforc offl inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88584', N'Legal intervnt involving oth explosv, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.192A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88585', N'Legal intervnt involving oth explosv, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.192D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88586', N'Legal intervnt w oth explosv, bystand injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88588', N'Legal intervnt involving oth explosv, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.193A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88589', N'Legal intervnt involving oth explosv, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.193D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8859', N'Retained (old) magnetic fb in post wall of globe, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88590', N'Legal intervnt w oth explosv, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.193S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88594', N'Legal intervnt w unsp gas, law enforc offl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88595', N'Legal intervnt w unsp gas, law enforc offl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88596', N'Legal intervnt w unsp gas, law enforc offl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88598', N'Legal intervnt involving unsp gas, bystander injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.202A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88599', N'Legal intervnt involving unsp gas, bystander injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.202D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad886', N'Human herpesvirus 6 encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B10.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8860', N'Retained (old) magnetic fb in post wall of globe, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88600', N'Legal intervnt involving unsp gas, bystand injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.202S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88602', N'Legal intervention involving unsp gas, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.203A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88603', N'Legal intervention involving unsp gas, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.203D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88604', N'Legal intervnt involving unsp gas, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.203S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88607', N'Legal intervnt w inj by tear gas, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88608', N'Legal intervnt w inj by tear gas, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88609', N'Legal intervnt w inj by tear gas, law enforc offl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8861', N'Retained (old) magnetic fb in posterior wall of globe, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.643', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88611', N'Legal intervnt w injury by tear gas, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88612', N'Legal intervnt w injury by tear gas, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.212D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88613', N'Legal intervnt w injury by tear gas, bystand inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.212S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88615', N'Legal intervnt w injury by tear gas, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.213A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88616', N'Legal intervnt w injury by tear gas, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88617', N'Legal intervnt w injury by tear gas, suspect inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.213S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8862', N'Retained (old) magnetic fb in post wall of globe, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88620', N'Legal intervnt w oth gas, law enforc offl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88621', N'Legal intervnt w oth gas, law enforc offl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88622', N'Legal intervnt w oth gas, law enforc offl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88624', N'Legal intervnt involving oth gas, bystander injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.292A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88625', N'Legal intervnt involving oth gas, bystander injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.292D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88626', N'Legal intervnt involving oth gas, bystander injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88628', N'Legal intervention involving oth gas, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.293A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88629', N'Legal intervention involving oth gas, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.293D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88630', N'Legal intervnt involving oth gas, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.293S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88634', N'Legal intervnt w unsp blunt obj, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88635', N'Legal intervnt w unsp blunt obj, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88636', N'Legal intervnt w unsp blunt obj, law enforc offl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88638', N'Legal intervnt w unsp blunt objects, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.302A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88639', N'Legal intervnt w unsp blunt objects, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.302D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8864', N'Retained (old) magnetic fb in vitreous body, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88640', N'Legal intervnt w unsp blunt objects, bystand inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.302S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88642', N'Legal intervnt w unsp blunt objects, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.303A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88643', N'Legal intervnt w unsp blunt objects, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.303D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88644', N'Legal intervnt w unsp blunt objects, suspect inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.303S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88647', N'Legal intervnt w baton, law enforc offl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88648', N'Legal intervnt w baton, law enforc offl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88649', N'Legal intervnt w baton, law enforc offl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8865', N'Retained (old) magnetic fb in vitreous body, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88651', N'Legal intervention involving baton, bystander injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.312A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88652', N'Legal intervention involving baton, bystander injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.312D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88653', N'Legal intervnt involving baton, bystander injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.312S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88655', N'Legal intervention involving baton, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.313A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88656', N'Legal intervention involving baton, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.313D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88657', N'Legal intervention involving baton, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.313S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8866', N'Retained (old) magnetic fb in vitreous body, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.653', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88660', N'Legal intervnt w oth blunt obj, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88661', N'Legal intervnt w oth blunt obj, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88662', N'Legal intervnt w oth blunt obj, law enforc offl inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88664', N'Legal intervnt w oth blunt objects, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.392A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88665', N'Legal intervnt w oth blunt objects, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.392D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88666', N'Legal intervnt w oth blunt objects, bystand injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.392S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88668', N'Legal intervnt w oth blunt objects, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.393A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88669', N'Legal intervnt w oth blunt objects, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.393D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8867', N'Retained (old) magnetic fb in vitreous body, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88670', N'Legal intervnt w oth blunt objects, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.393S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88674', N'Legal intervnt w unsp sharp obj, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88675', N'Legal intervnt w unsp sharp obj, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88676', N'Legal intervnt w unsp sharp obj, law enforc offl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88678', N'Legal intervnt w unsp sharp objects, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.402A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88679', N'Legal intervnt w unsp sharp objects, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.402D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88680', N'Legal intervnt w unsp sharp objects, bystand inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.402S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88682', N'Legal intervnt w unsp sharp objects, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.403A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88683', N'Legal intervnt w unsp sharp objects, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.403D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88684', N'Legal intervnt w unsp sharp objects, suspect inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.403S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88687', N'Legal intervnt w bayonet, law enforc offl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88688', N'Legal intervnt w bayonet, law enforc offl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88689', N'Legal intervnt w bayonet, law enforc offl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8869', N'Retain (old) intraoc fb, magnet, in oth or mult sites, r eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.691', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88691', N'Legal intervnt involving bayonet, bystander injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.412A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88692', N'Legal intervnt involving bayonet, bystander injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88693', N'Legal intervnt involving bayonet, bystander injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.412S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88695', N'Legal intervention involving bayonet, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88696', N'Legal intervention involving bayonet, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.413D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88697', N'Legal intervnt involving bayonet, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.413S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad887', N'Other human herpesvirus encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B10.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8870', N'Retain (old) intraoc fb, magnet, in oth or mult sites, l eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.692', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88700', N'Legal intervnt w oth sharp obj, law enforc offl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88701', N'Legal intervnt w oth sharp obj, law enforc offl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88702', N'Legal intervnt w oth sharp obj, law enforc offl inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88704', N'Legal intervnt w oth sharp objects, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.492A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88705', N'Legal intervnt w oth sharp objects, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88706', N'Legal intervnt w oth sharp objects, bystand injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.492S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88708', N'Legal intervnt w oth sharp objects, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.493A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88709', N'Legal intervnt w oth sharp objects, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.493D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8871', N'Retained (old) intraoc fb, magnet, in oth or mult sites, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.693', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88710', N'Legal intervnt w oth sharp objects, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.493S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88714', N'Legal intervnt w manhandling, law enforc offl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88715', N'Legal intervnt w manhandling, law enforc offl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88716', N'Legal intervnt w manhandling, law enforc offl inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88718', N'Legal intervnt involving manhandling, bystand injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88719', N'Legal intervnt involving manhandling, bystand injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8872', N'Retain intraoc fb, magnet, in oth or mult sites, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.699', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88720', N'Legal intervnt w manhandling, bystand injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88722', N'Legal intervnt involving manhandling, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.813A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88723', N'Legal intervnt involving manhandling, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.813D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88724', N'Legal intervnt w manhandling, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.813S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88727', N'Legal intervnt w oth means, law enforc offl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88728', N'Legal intervnt w oth means, law enforc offl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88729', N'Legal intervnt w oth means, law enforc offl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88731', N'Legal intervnt involving oth means, bystander injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88732', N'Legal intervnt involving oth means, bystander injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88733', N'Legal intervnt involving oth means, bystand injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88735', N'Legal intervnt involving oth means, suspect injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.893A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88736', N'Legal intervnt involving oth means, suspect injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.893D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88737', N'Legal intervnt involving oth means, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.893S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88740', N'Legal intervnt, means unsp, law enforc offl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88741', N'Legal intervnt, means unsp, law enforc offl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88742', N'Legal intervnt, means unsp, law enforc offl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88744', N'Legal intervention, means unsp, bystander injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88745', N'Legal intervention, means unsp, bystander injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88746', N'Legal intervention, means unsp, bystander injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88748', N'Legal intervention, means unsp, suspect injured, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.93XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88749', N'Legal intervention, means unsp, suspect injured, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.93XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8875', N'Unsp retained (old) intraocular fb, nonmagnetic, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.701', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88750', N'Legal intervention, means unsp, suspect injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.93XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88755', N'War op involving explosion of unsp marine weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.000A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88756', N'War op involving explosion of unsp marine weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.000D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88757', N'War op w explosn of unsp marine weapon, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.000S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88759', N'War op w explosn of unsp marine weapon, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8876', N'Unsp retained (old) intraocular fb, nonmagnetic, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.702', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88760', N'War op w explosn of unsp marine weapon, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88761', N'War op w explosn of unsp marine weapon, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88764', N'War operations involving explosion of depth-chg, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.010A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88765', N'War operations involving explosion of depth-chg, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.010D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88766', N'War op involving explosion of depth-chg, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.010S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88768', N'War op involving explosion of depth-chg, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88769', N'War op involving explosion of depth-chg, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8877', N'Unsp retained (old) intraocular fb, nonmagnetic, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.703', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88770', N'War op involving explosion of depth-chg, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88773', N'War op involving explosion of marine mine, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.020A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88774', N'War op involving explosion of marine mine, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.020D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88775', N'War op involving explosion of marine mine, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.020S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88777', N'War op involving explosion of marine mine, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88778', N'War op involving explosion of marine mine, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88779', N'War op involving explosion of marine mine, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8878', N'Unsp retained (old) intraocular fb, nonmagnetic, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.709', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88782', N'War op w explosn of sea-based artlry shell, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.030A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88783', N'War op w explosn of sea-based artlry shell, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.030D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88784', N'War op w explosn of sea-based artlry shell, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.030S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88786', N'War op w explosn of sea-based artlry shell, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88787', N'War op w explosn of sea-based artlry shell, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88788', N'War op w explosn of sea-based artlry shell, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88791', N'War operations involving explosion of torpedo, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.040A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88792', N'War operations involving explosion of torpedo, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.040D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88793', N'War operations involving explosion of torpedo, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.040S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88795', N'War op involving explosion of torpedo, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88796', N'War op involving explosion of torpedo, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88797', N'War op involving explosion of torpedo, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8880', N'Retained (old) foreign body in ant chamber, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88800', N'War op w acc deton onboard marine weapons, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.050A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88801', N'War op w acc deton onboard marine weapons, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.050D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88802', N'War op w acc deton onboard marine weapons, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.050S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88804', N'War op w acc deton onboard marine weapons, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88805', N'War op w acc deton onboard marine weapons, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88806', N'War op w acc deton onboard marine weapons, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88809', N'War op involving explosion of marine weapons, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.090A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8881', N'Retained (old) foreign body in ant chamber, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88810', N'War op involving explosion of marine weapons, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.090D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88811', N'War op involving explosion of marine weapons, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.090S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88813', N'War op involving explosion of marine weapons, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88814', N'War op involving explosion of marine weapons, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88815', N'War op w explosn of marine weapons, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88819', N'War operations involving unsp dest arcrft, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.100A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8882', N'Retained (old) foreign body in ant chamber, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.713', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88820', N'War operations involving unsp dest arcrft, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.100D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88821', N'War operations involving unsp dest arcrft, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.100S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88823', N'War operations involving unsp dest arcrft, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88824', N'War operations involving unsp dest arcrft, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88825', N'War operations involving unsp dest arcrft, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88828', N'War op w dest arcrft due to enmy fire/expls, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88829', N'War op w dest arcrft due to enmy fire/expls, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8883', N'Retained (old) foreign body in ant chamber, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88830', N'War op w dest arcrft due to enmy fire/expls, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88832', N'War op w dest arcrft due to enmy fire/expls, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88833', N'War op w dest arcrft due to enmy fire/expls, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88834', N'War op w dest arcrft due to enmy fire/expls, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88837', N'War op w dest arcrft due to clsn w oth aircraft, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88838', N'War op w dest arcrft due to clsn w oth aircraft, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88839', N'War op w dest arcrft due to clsn w oth arcrft, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88841', N'War op w dest arcrft due to clsn w oth arcrft, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88842', N'War op w dest arcrft due to clsn w oth arcrft, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88843', N'War op w dest arcrft due to clsn w oth arcrft, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88846', N'War op involving dest arcrft due to onboard fire, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.130A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88847', N'War op involving dest arcrft due to onboard fire, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.130D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88848', N'War op w dest arcrft due to onboard fire, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.130S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8885', N'Retained (old) fb in iris or ciliary body, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88850', N'War op w dest arcrft due to onboard fire, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88851', N'War op w dest arcrft due to onboard fire, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88852', N'War op w dest arcrft due to onboard fire, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88855', N'War op w dest arcrft d/t acc deton onbrd munit, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.140A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88856', N'War op w dest arcrft d/t acc deton onbrd munit, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.140D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88857', N'War op w dest arcrft d/t acc deton onbrd munit, milt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.140S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88859', N'War op w dest arcrft due to acc deton onbrd munit, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8886', N'Retained (old) fb in iris or ciliary body, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88860', N'War op w dest arcrft due to acc deton onbrd munit, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88861', N'War op w dest arcrft due to acc deton onbrd munit, civ, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88864', N'War operations involving oth dest arcrft, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88865', N'War operations involving oth dest arcrft, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88866', N'War operations involving oth dest arcrft, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88868', N'War operations involving oth dest arcrft, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88869', N'War operations involving oth dest arcrft, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8887', N'Retained (old) fb in iris or ciliary body, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.723', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88870', N'War operations involving oth dest arcrft, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88874', N'War op involving unsp explosion and fragments, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.200A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88875', N'War op involving unsp explosion and fragments, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.200D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88876', N'War op involving unsp explosion and fragments, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.200S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88878', N'War op involving unsp explosn and fragments, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88879', N'War op involving unsp explosn and fragments, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8888', N'Retained (old) fb in iris or ciliary body, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.729', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88880', N'War op involving unsp explosn and fragmt, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88883', N'War op involving explosion of aerial bomb, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.210A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88884', N'War op involving explosion of aerial bomb, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.210D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88885', N'War op involving explosion of aerial bomb, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.210S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88887', N'War op involving explosion of aerial bomb, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88888', N'War op involving explosion of aerial bomb, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88889', N'War op involving explosion of aerial bomb, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88892', N'War op involving explosion of guided missile, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.220A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88893', N'War op involving explosion of guided missile, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.220D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88894', N'War op involving explosion of guided missile, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.220S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88896', N'War op involving explosion of guided missile, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88897', N'War op involving explosion of guided missile, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88898', N'War op w explosn of guided missile, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad889', N'Human herpesvirus 6 infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B10.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8890', N'Retained (nonmagnetic) (old) foreign body in lens, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88901', N'War op w explosn of improv explosv device, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.230A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88902', N'War op w explosn of improv explosv device, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.230D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88903', N'War op w explosn of improv explosv device, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.230S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88905', N'War op w explosn of improv explosv device, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88906', N'War op w explosn of improv explosv device, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88907', N'War op w explosn of improv explosv device, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8891', N'Retained (nonmagnetic) (old) foreign body in lens, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88910', N'War op w explosn due to acc disch of own munit, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.240A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88911', N'War op w explosn due to acc disch of own munit, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.240D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88912', N'War op w explosn due to acc disch of own munit, milt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.240S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88914', N'War op w explosn due to acc disch of own munit, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88915', N'War op w explosn due to acc disch of own munit, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88916', N'War op w explosn due to acc disch of own munit, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88919', N'War op involving fragments from munitions, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.250A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8892', N'Retained (nonmagnetic) (old) foreign body in lens, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.733', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88920', N'War op involving fragments from munitions, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.250D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88921', N'War op involving fragments from munitions, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.250S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88923', N'War op involving fragments from munitions, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88924', N'War op involving fragments from munitions, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88925', N'War op involving fragments from munitions, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88928', N'War op involving fragmt of improv explosv device, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.260A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88929', N'War op involving fragmt of improv explosv device, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.260D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8893', N'Retained (nonmagnetic) (old) foreign body in lens, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88930', N'War op w fragmt of improv explosv device, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.260S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88932', N'War op w fragmt of improv explosv device, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88933', N'War op w fragmt of improv explosv device, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88934', N'War op w fragmt of improv explosv device, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88937', N'War operations involving fragments from weapons, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.270A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88938', N'War operations involving fragments from weapons, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.270D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88939', N'War op involving fragments from weapons, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.270S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88941', N'War op involving fragments from weapons, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.271A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88942', N'War op involving fragments from weapons, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.271D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88943', N'War op involving fragments from weapons, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.271S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88946', N'War op involving oth explosn and fragments, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.290A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88947', N'War op involving oth explosn and fragments, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.290D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88948', N'War op involving oth explosn and fragments, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.290S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8895', N'Retained (old) fb in posterior wall of globe, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.741', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88950', N'War op involving oth explosn and fragments, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88951', N'War op involving oth explosn and fragments, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88952', N'War op involving oth explosn and fragmt, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88956', N'War op involving unsp fire/conflagr/hot subst, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.300A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88957', N'War op involving unsp fire/conflagr/hot subst, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.300D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88958', N'War op involving unsp fire/conflagr/hot subst, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.300S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8896', N'Retained (old) fb in posterior wall of globe, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.742', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88960', N'War op w unsp fire/conflagr/hot subst, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88961', N'War op w unsp fire/conflagr/hot subst, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88962', N'War op w unsp fire/conflagr/hot subst, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88965', N'War operations involving gasoline bomb, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.310A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88966', N'War operations involving gasoline bomb, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.310D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88967', N'War operations involving gasoline bomb, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.310S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88969', N'War operations involving gasoline bomb, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8897', N'Retained (old) fb in posterior wall of globe, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.743', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88970', N'War operations involving gasoline bomb, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88971', N'War operations involving gasoline bomb, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88974', N'War operations involving incendiary bullet, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.320A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88975', N'War operations involving incendiary bullet, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.320D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88976', N'War operations involving incendiary bullet, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.320S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88978', N'War operations involving incendiary bullet, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88979', N'War operations involving incendiary bullet, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8898', N'Retained (old) fb in posterior wall of globe, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.749', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88980', N'War op involving incendiary bullet, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.321S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88983', N'War operations involving flamethrower, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.330A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88984', N'War operations involving flamethrower, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.330D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88985', N'War operations involving flamethrower, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.330S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88987', N'War operations involving flamethrower, civilian, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88988', N'War operations involving flamethrower, civilian, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88989', N'War operations involving flamethrower, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88992', N'War operations involving oth fire/hot subst, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.390A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88993', N'War operations involving oth fire/hot subst, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.390D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88994', N'War operations involving oth fire/hot subst, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.390S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88996', N'War operations involving oth fire/hot subst, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88997', N'War operations involving oth fire/hot subst, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad88998', N'War op involving oth fire/hot subst, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad890', N'Human herpesvirus 7 infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B10.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8900', N'Retained (old) foreign body in vitreous body, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.751', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89002', N'War operations involving rubber bullets, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.410A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89003', N'War operations involving rubber bullets, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.410D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89004', N'War operations involving rubber bullets, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.410S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89006', N'War operations involving rubber bullets, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89007', N'War operations involving rubber bullets, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89008', N'War operations involving rubber bullets, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8901', N'Retained (old) foreign body in vitreous body, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.752', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89011', N'War operations involving firearms pellets, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.420A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89012', N'War operations involving firearms pellets, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.420D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89013', N'War operations involving firearms pellets, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.420S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89015', N'War operations involving firearms pellets, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89016', N'War operations involving firearms pellets, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89017', N'War operations involving firearms pellets, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8902', N'Retained (old) foreign body in vitreous body, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.753', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89020', N'War operations involving oth firearms discharge, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.430A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89021', N'War operations involving oth firearms discharge, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.430D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89022', N'War op involving oth firearms discharge, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.430S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89024', N'War op involving oth firearms discharge, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89025', N'War op involving oth firearms discharge, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89026', N'War op involving oth firearms discharge, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89029', N'War op involving unarmed hand to hand combat, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.440A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8903', N'Retained (old) foreign body in vitreous body, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.759', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89030', N'War op involving unarmed hand to hand combat, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.440D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89031', N'War op involving unarmed hand to hand combat, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.440S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89033', N'War op involving unarmed hand to hand combat, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89034', N'War op involving unarmed hand to hand combat, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89035', N'War op w unarmed hand to hand combat, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89038', N'War op involving combat using blunt/pierc object, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.450A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89039', N'War op involving combat using blunt/pierc object, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.450D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89040', N'War op w combat using blunt/pierc object, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.450S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89042', N'War op w combat using blunt/pierc object, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89043', N'War op w combat using blunt/pierc object, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89044', N'War op w combat using blunt/pierc object, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89047', N'War op involving intentl restrict of air/airwy, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.460A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89048', N'War op involving intentl restrict of air/airwy, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.460D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89049', N'War op w intentl restrict of air/airwy, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.460S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8905', N'Retain (old) intraoc fb, nonmag, in oth or mult sites, r eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.791', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89051', N'War op w intentl restrict of air/airwy, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89052', N'War op w intentl restrict of air/airwy, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89053', N'War op w intentl restrict of air/airwy, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89056', N'War op involving unintent restrict of air/airwy, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.470A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89057', N'War op involving unintent restrict of air/airwy, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.470D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89058', N'War op w unintent restrict of air/airwy, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.470S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8906', N'Retain (old) intraoc fb, nonmag, in oth or mult sites, l eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.792', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89060', N'War op w unintent restrict of air/airwy, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.471A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89061', N'War op w unintent restrict of air/airwy, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.471D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89062', N'War op w unintent restrict of air/airwy, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.471S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89065', N'War operations involving oth conventl warfare, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.490A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89066', N'War operations involving oth conventl warfare, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.490D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89067', N'War operations involving oth conventl warfare, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.490S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89069', N'War op involving oth conventl warfare, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8907', N'Retained (old) intraoc fb, nonmag, in oth or mult sites, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.793', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89070', N'War op involving oth conventl warfare, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89071', N'War op involving oth conventl warfare, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89075', N'War op involving unsp effect of nuclear weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.500A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89076', N'War op involving unsp effect of nuclear weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.500D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89077', N'War op w unsp effect of nuclear weapon, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.500S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89079', N'War op w unsp effect of nuclear weapon, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.501A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8908', N'Retain intraoc fb, nonmag, in oth or mult sites, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.799', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89080', N'War op w unsp effect of nuclear weapon, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89081', N'War op w unsp effect of nuclear weapon, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89084', N'War op w direct blast effect of nuclear weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.510A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89085', N'War op w direct blast effect of nuclear weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.510D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89086', N'War op w direct blast effect of nuclr weapon, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.510S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89088', N'War op w direct blast effect of nuclear weapon, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89089', N'War op w direct blast effect of nuclear weapon, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89090', N'War op w direct blast effect of nuclear weapon, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89093', N'War op w indirect blast effect of nuclear weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.520A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89094', N'War op w indirect blast effect of nuclear weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.520D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89095', N'War op w indir blast effect of nuclear weapon, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.520S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89097', N'War op w indirect blast effect of nuclear weapon, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89098', N'War op w indirect blast effect of nuclear weapon, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89099', N'War op w indir blast effect of nuclear weapon, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad891', N'Other human herpesvirus infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B10.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89102', N'War op w thermal radn effect of nuclear weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.530A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89103', N'War op w thermal radn effect of nuclear weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.530D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89104', N'War op w thermal radn effect of nuclr weapon, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.530S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89106', N'War op w thermal radn effect of nuclear weapon, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89107', N'War op w thermal radn effect of nuclear weapon, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89108', N'War op w thermal radn effect of nuclear weapon, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8911', N'Hemophthalmos, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89111', N'War op w nuclear radiation eff of nuclear weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.540A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89112', N'War op w nuclear radiation eff of nuclear weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.540D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89113', N'War op w nuclr radiation eff of nuclr weapon, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.540S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89115', N'War op w nuclear radiation eff of nuclear weapon, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89116', N'War op w nuclear radiation eff of nuclear weapon, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.541D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89117', N'War op w nuclr radiation eff of nuclear weapon, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8912', N'Hemophthalmos, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89120', N'War operation w oth effects of nuclear weapons, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.590A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89121', N'War operation w oth effects of nuclear weapons, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.590D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89122', N'War op w oth effects of nuclear weapons, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.590S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89124', N'War op w oth effects of nuclear weapons, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89125', N'War op w oth effects of nuclear weapons, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89126', N'War op w oth effects of nuclear weapons, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8913', N'Hemophthalmos, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89130', N'War operations involving biological weapons, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.6X0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89131', N'War operations involving biological weapons, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.6X0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89132', N'War operations involving biological weapons, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.6X0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89134', N'War operations involving biological weapons, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89135', N'War operations involving biological weapons, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89136', N'War operations involving biolg weapons, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8914', N'Hemophthalmos, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89140', N'War op w chem weapons and oth unconvtl warfare, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.7X0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89141', N'War op w chem weapons and oth unconvtl warfare, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.7X0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89142', N'War op w chem weapons and oth unconvtl warfare, milt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.7X0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89144', N'War op w chem weapons and oth unconvtl warfare, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89145', N'War op w chem weapons and oth unconvtl warfare, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89146', N'War op w chem weapons and oth unconvtl warfare, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89150', N'Explosn of mine place dur war op but expld aft, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.810A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89151', N'Explosn of mine place dur war op but expld aft, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.810D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89152', N'Explosn of mine place dur war op but expld aft, milt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.810S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89154', N'Explosn of mine place dur war op but expld after, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89155', N'Explosn of mine place dur war op but expld after, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89156', N'Explosn of mine place dur war op but expld after, civ, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89159', N'Explosn of bomb place dur war op but expld aft, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.820A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8916', N'Luxation of globe, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89160', N'Explosn of bomb place dur war op but expld aft, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.820D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89161', N'Explosn of bomb place dur war op but expld aft, milt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.820S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89163', N'Explosn of bomb place dur war op but expld after, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.821A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89164', N'Explosn of bomb place dur war op but expld after, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.821D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89165', N'Explosn of bomb place dur war op but expld after, civ, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89168', N'Oth war operations occurring after, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.880A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89169', N'Oth war operations occurring after, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.880D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8917', N'Luxation of globe, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89170', N'Oth war operations occurring after, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.880S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89172', N'Oth war operations occurring after, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.881A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89173', N'Oth war operations occurring after, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.881D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89174', N'Oth war operations occurring after, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.881S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89177', N'Unsp war operations occurring after, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.890A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89178', N'Unsp war operations occurring after, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.890D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89179', N'Unsp war operations occurring after, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.890S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8918', N'Luxation of globe, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89181', N'Unsp war operations occurring after, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89182', N'Unsp war operations occurring after, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89183', N'Unsp war operations occurring after, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89186', N'War operations, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89187', N'War operations, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89188', N'War operations, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8919', N'Luxation of globe, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89190', N'War operations involving unsp weapon of mass dest, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89191', N'War operations involving unsp weapon of mass dest, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89192', N'War operations involving unsp weapon of mass dest, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89194', N'War operations involving friendly fire, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89195', N'War operations involving friendly fire, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89196', N'War operations involving friendly fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y36.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8920', N'Other disorders of globe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89201', N'Milt op involving explosn of unsp marine weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.000A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89202', N'Milt op involving explosn of unsp marine weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.000D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89203', N'Milt op w explosn of unsp marine weapon, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.000S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89205', N'Milt op w explosn of unsp marine weapon, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89206', N'Milt op w explosn of unsp marine weapon, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89207', N'Milt op w explosn of unsp marine weapon, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8921', N'Unspecified disorder of globe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89210', N'Milt op involving explosion of depth-charge, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.010A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89211', N'Milt op involving explosion of depth-charge, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.010D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89212', N'Milt op involving explosion of depth-charge, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.010S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89214', N'Milt op involving explosion of depth-charge, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.011A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89215', N'Milt op involving explosion of depth-charge, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89216', N'Milt op involving explosion of depth-chg, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.011S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89219', N'Milt op involving explosion of marine mine, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.020A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89220', N'Milt op involving explosion of marine mine, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.020D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89221', N'Milt op involving explosion of marine mine, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.020S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89223', N'Milt op involving explosion of marine mine, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89224', N'Milt op involving explosion of marine mine, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89225', N'Milt op involving explosn of marine mine, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.021S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89228', N'Milt op w explosn of sea-based artlry shell, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.030A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89229', N'Milt op w explosn of sea-based artlry shell, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.030D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89230', N'Milt op w explosn of sea-based artlry shell, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.030S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89232', N'Milt op w explosn of sea-based artlry shell, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89233', N'Milt op w explosn of sea-based artlry shell, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89234', N'Milt op w explosn of sea-based artlry shell, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89237', N'Milt op involving explosion of torpedo, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.040A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89238', N'Milt op involving explosion of torpedo, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.040D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89239', N'Milt op involving explosion of torpedo, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.040S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8924', N'Optic papillitis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89241', N'Milt op involving explosion of torpedo, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89242', N'Milt op involving explosion of torpedo, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89243', N'Milt op involving explosion of torpedo, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89246', N'Milt op w acc deton onboard marine weapons, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.050A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89247', N'Milt op w acc deton onboard marine weapons, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.050D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89248', N'Milt op w acc deton onboard marine weapons, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.050S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8925', N'Optic papillitis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89250', N'Milt op w acc deton onboard marine weapons, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.051A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89251', N'Milt op w acc deton onboard marine weapons, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.051D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89252', N'Milt op w acc deton onboard marine weapons, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.051S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89255', N'Milt op involving explosion of marine weapons, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.090A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89256', N'Milt op involving explosion of marine weapons, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.090D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89257', N'Milt op involving explosion of marine weapons, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.090S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89259', N'Milt op involving explosn of marine weapons, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8926', N'Optic papillitis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89260', N'Milt op involving explosn of marine weapons, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89261', N'Milt op w explosn of marine weapons, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89265', N'Milt op involving unsp dest arcrft, military personnel, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.100A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89266', N'Milt op involving unsp dest arcrft, military personnel, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.100D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89267', N'Milt op involving unsp dest arcrft, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.100S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89269', N'Milt op involving unsp dest arcrft, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.101A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8927', N'Optic papillitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89270', N'Milt op involving unsp dest arcrft, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89271', N'Milt op involving unsp dest arcrft, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89274', N'Milt op w dest arcrft due to enmy fire/expls, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.110A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89275', N'Milt op w dest arcrft due to enmy fire/expls, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89276', N'Milt op w dest arcrft due to enmy fire/expls, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.110S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89278', N'Milt op w dest arcrft due to enmy fire/expls, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.111A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89279', N'Milt op w dest arcrft due to enmy fire/expls, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89280', N'Milt op w dest arcrft due to enmy fire/expls, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89283', N'Milt op w dest arcrft due to clsn w oth aircraft, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89284', N'Milt op w dest arcrft due to clsn w oth aircraft, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.120D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89285', N'Milt op w dest arcrft due to clsn w oth arcrft, milt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.120S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89287', N'Milt op w dest arcrft due to clsn w oth arcrft, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89288', N'Milt op w dest arcrft due to clsn w oth arcrft, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89289', N'Milt op w dest arcrft due to clsn w oth arcrft, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8929', N'Retrobulbar neuritis, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89292', N'Milt op w dest arcrft due to onboard fire, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.130A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89293', N'Milt op w dest arcrft due to onboard fire, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.130D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89294', N'Milt op w dest arcrft due to onboard fire, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.130S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89296', N'Milt op w dest arcrft due to onboard fire, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89297', N'Milt op w dest arcrft due to onboard fire, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89298', N'Milt op w dest arcrft due to onboard fire, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad893', N'Hepatitis A with hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B15.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8930', N'Retrobulbar neuritis, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89301', N'Milt op w dest arcrft d/t acc deton onbrd munit, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.140A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89302', N'Milt op w dest arcrft d/t acc deton onbrd munit, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.140D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89303', N'Milt op w dest arcrft d/t acc deton onbrd munit, milt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.140S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89305', N'Milt op w dest arcrft d/t acc deton onbrd munit, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89306', N'Milt op w dest arcrft d/t acc deton onbrd munit, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.141D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89307', N'Milt op w dest arcrft d/t acc deton onbrd munit, civ, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8931', N'Retrobulbar neuritis, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89310', N'Milt op involving oth dest arcrft, military personnel, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.190A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89311', N'Milt op involving oth dest arcrft, military personnel, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.190D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89312', N'Milt op involving oth dest arcrft, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.190S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89314', N'Milt op involving oth dest arcrft, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.191A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89315', N'Milt op involving oth dest arcrft, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89316', N'Milt op involving oth dest arcrft, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8932', N'Retrobulbar neuritis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89320', N'Milt op involving unsp explosion and fragments, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.200A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89321', N'Milt op involving unsp explosion and fragments, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.200D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89322', N'Milt op involving unsp explosn and fragments, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.200S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89324', N'Milt op involving unsp explosn and fragments, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89325', N'Milt op involving unsp explosn and fragments, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.201D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89326', N'Milt op involving unsp explosn and fragmt, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89329', N'Milt op involving explosion of aerial bomb, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.210A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8933', N'Nutritional optic neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89330', N'Milt op involving explosion of aerial bomb, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.210D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89331', N'Milt op involving explosion of aerial bomb, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.210S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89333', N'Milt op involving explosion of aerial bomb, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.211A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89334', N'Milt op involving explosion of aerial bomb, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89335', N'Milt op involving explosn of aerial bomb, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89338', N'Milt op involving explosion of guided missile, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.220A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89339', N'Milt op involving explosion of guided missile, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.220D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8934', N'Toxic optic neuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89340', N'Milt op involving explosion of guided missile, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.220S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89342', N'Milt op involving explosn of guided missile, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89343', N'Milt op involving explosn of guided missile, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.221D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89344', N'Milt op w explosn of guided missile, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.221S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89347', N'Milt op w explosn of improv explosv device, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.230A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89348', N'Milt op w explosn of improv explosv device, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.230D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89349', N'Milt op w explosn of improv explosv device, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.230S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8935', N'Other optic neuritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89351', N'Milt op w explosn of improv explosv device, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.231A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89352', N'Milt op w explosn of improv explosv device, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.231D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89353', N'Milt op w explosn of improv explosv device, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.231S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89356', N'Milt op w explosn due to acc disch of own munit, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.240A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89357', N'Milt op w explosn due to acc disch of own munit, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.240D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89358', N'Milt op w explosn due to acc disch of own munit, milt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.240S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8936', N'Unspecified optic neuritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H46.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89360', N'Milt op w explosn due to acc disch of own munit, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89361', N'Milt op w explosn due to acc disch of own munit, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.241D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89362', N'Milt op w explosn due to acc disch of own munit, civ, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.241S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89365', N'Milt op involving fragments from munitions, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.250A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89366', N'Milt op involving fragments from munitions, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.250D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89367', N'Milt op involving fragments from munitions, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.250S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89369', N'Milt op involving fragments from munitions, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.251A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89370', N'Milt op involving fragments from munitions, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.251D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89371', N'Milt op involving fragmt from munitions, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.251S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89374', N'Milt op w fragmt of improv explosv device, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.260A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89375', N'Milt op w fragmt of improv explosv device, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.260D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89376', N'Milt op w fragmt of improv explosv device, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.260S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89378', N'Milt op w fragmt of improv explosv device, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.261A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89379', N'Milt op w fragmt of improv explosv device, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.261D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89380', N'Milt op w fragmt of improv explosv device, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.261S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89383', N'Milt op involving fragments from weapons, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.270A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89384', N'Milt op involving fragments from weapons, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.270D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89385', N'Milt op involving fragments from weapons, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.270S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89387', N'Milt op involving fragments from weapons, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.271A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89388', N'Milt op involving fragments from weapons, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.271D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89389', N'Milt op involving fragments from weapons, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.271S', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89392', N'Milt op involving oth explosions and fragments, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.290A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89393', N'Milt op involving oth explosions and fragments, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.290D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89394', N'Milt op involving oth explosn and fragments, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.290S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89396', N'Milt op involving oth explosn and fragments, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89397', N'Milt op involving oth explosn and fragments, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.291D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89398', N'Milt op involving oth explosn and fragmt, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad894', N'Hepatitis A without hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B15.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8940', N'Ischemic optic neuropathy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89402', N'Milt op involving unsp fire/conflagr/hot subst, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.300A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89403', N'Milt op involving unsp fire/conflagr/hot subst, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.300D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89404', N'Milt op w unsp fire/conflagr/hot subst, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.300S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89406', N'Milt op w unsp fire/conflagr/hot subst, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.301A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89407', N'Milt op w unsp fire/conflagr/hot subst, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.301D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89408', N'Milt op w unsp fire/conflagr/hot subst, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.301S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8941', N'Ischemic optic neuropathy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89411', N'Milt op involving gasoline bomb, military personnel, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.310A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89412', N'Milt op involving gasoline bomb, military personnel, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.310D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89413', N'Milt op involving gasoline bomb, military personnel, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.310S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89415', N'Military operations involving gasoline bomb, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89416', N'Military operations involving gasoline bomb, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89417', N'Milt op involving gasoline bomb, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8942', N'Ischemic optic neuropathy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89420', N'Milt op involving incendiary bullet, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.320A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89421', N'Milt op involving incendiary bullet, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.320D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89422', N'Milt op involving incendiary bullet, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.320S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89424', N'Milt op involving incendiary bullet, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89425', N'Milt op involving incendiary bullet, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.321D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89426', N'Milt op involving incendiary bullet, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.321S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89429', N'Milt op involving flamethrower, military personnel, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.330A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8943', N'Ischemic optic neuropathy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89430', N'Milt op involving flamethrower, military personnel, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.330D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89431', N'Milt op involving flamethrower, military personnel, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.330S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89433', N'Military operations involving flamethrower, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.331A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89434', N'Military operations involving flamethrower, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.331D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89435', N'Milt op involving flamethrower, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.331S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89438', N'Milt op involving oth fire/hot subst, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.390A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89439', N'Milt op involving oth fire/hot subst, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.390D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89440', N'Milt op involving oth fire/hot subst, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.390S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89442', N'Milt op involving oth fire/hot subst, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.391A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89443', N'Milt op involving oth fire/hot subst, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.391D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89444', N'Milt op involving oth fire/hot subst, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.391S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89448', N'Milt op involving rubber bullets, military personnel, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.410A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89449', N'Milt op involving rubber bullets, military personnel, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.410D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8945', N'Hemorrhage in optic nerve sheath, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89450', N'Milt op involving rubber bullets, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.410S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89452', N'Military operations involving rubber bullets, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89453', N'Military operations involving rubber bullets, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.411D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89454', N'Milt op involving rubber bullets, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89457', N'Milt op involving firearms pellets, military personnel, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.420A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89458', N'Milt op involving firearms pellets, military personnel, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.420D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89459', N'Milt op involving firearms pellets, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.420S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8946', N'Hemorrhage in optic nerve sheath, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89461', N'Milt op involving firearms pellets, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.421A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89462', N'Milt op involving firearms pellets, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89463', N'Milt op involving firearms pellets, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.421S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89466', N'Milt op involving oth firearms discharge, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.430A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89467', N'Milt op involving oth firearms discharge, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.430D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89468', N'Milt op involving oth firearms discharge, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.430S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8947', N'Hemorrhage in optic nerve sheath, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89470', N'Milt op involving oth firearms discharge, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.431A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89471', N'Milt op involving oth firearms discharge, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.431D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89472', N'Milt op involving oth firearms discharge, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.431S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89475', N'Milt op involving unarmed hand to hand combat, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.440A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89476', N'Milt op involving unarmed hand to hand combat, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.440D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89477', N'Milt op involving unarmed hand to hand combat, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.440S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89479', N'Milt op w unarmed hand to hand combat, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.441A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8948', N'Hemorrhage in optic nerve sheath, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89480', N'Milt op w unarmed hand to hand combat, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.441D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89481', N'Milt op w unarmed hand to hand combat, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.441S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89484', N'Milt op w combat using blunt/pierc object, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.450A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89485', N'Milt op w combat using blunt/pierc object, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.450D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89486', N'Milt op w combat using blunt/pierc object, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.450S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89488', N'Milt op w combat using blunt/pierc object, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.451A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89489', N'Milt op w combat using blunt/pierc object, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.451D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89490', N'Milt op w combat using blunt/pierc object, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.451S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89493', N'Milt op involving intentl restrict of air/airwy, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.460A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89494', N'Milt op involving intentl restrict of air/airwy, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.460D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89495', N'Milt op w intentl restrict of air/airwy, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.460S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89497', N'Milt op w intentl restrict of air/airwy, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.461A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89498', N'Milt op w intentl restrict of air/airwy, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.461D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89499', N'Milt op w intentl restrict of air/airwy, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.461S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8950', N'Optic nerve hypoplasia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89502', N'Milt op involving unintent restrict of air/airwy, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.470A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89503', N'Milt op involving unintent restrict of air/airwy, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.470D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89504', N'Milt op w unintent restrict of air/airwy, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.470S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89506', N'Milt op w unintent restrict of air/airwy, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.471A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89507', N'Milt op w unintent restrict of air/airwy, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.471D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89508', N'Milt op w unintent restrict of air/airwy, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.471S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8951', N'Optic nerve hypoplasia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89511', N'Milt op involving oth conventional warfare, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.490A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89512', N'Milt op involving oth conventional warfare, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.490D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89513', N'Milt op involving oth conventional warfare, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.490S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89515', N'Milt op involving oth conventional warfare, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89516', N'Milt op involving oth conventional warfare, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89517', N'Milt op involving oth conventl warfare, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8952', N'Optic nerve hypoplasia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89521', N'Milt op involving unsp effect of nuclear weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.500A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89522', N'Milt op involving unsp effect of nuclear weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.500D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89523', N'Milt op w unsp effect of nuclear weapon, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.500S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89525', N'Milt op w unsp effect of nuclear weapon, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.501A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89526', N'Milt op w unsp effect of nuclear weapon, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.501D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89527', N'Milt op w unsp effect of nuclear weapon, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.501S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8953', N'Optic nerve hypoplasia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89530', N'Milt op w direct blast effect of nuclear weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.510A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89531', N'Milt op w direct blast effect of nuclear weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.510D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89532', N'Milt op w direct blast effect of nuclr weapon, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.510S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89534', N'Milt op w direct blast effect of nuclear weapon, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89535', N'Milt op w direct blast effect of nuclear weapon, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89536', N'Milt op w direct blast effect of nuclr weapon, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.511S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89539', N'Milt op w indir blast effect of nuclear weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.520A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89540', N'Milt op w indir blast effect of nuclear weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.520D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89541', N'Milt op w indir blast effect of nuclr weapon, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.520S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89543', N'Milt op w indirect blast effect of nuclear weapon, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89544', N'Milt op w indirect blast effect of nuclear weapon, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89545', N'Milt op w indir blast effect of nuclear weapon, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89548', N'Milt op w thermal radn effect of nuclear weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.530A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89549', N'Milt op w thermal radn effect of nuclear weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.530D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8955', N'Oth disorders of optic nerve, NEC, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89550', N'Milt op w thermal radn effect of nuclr weapon, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.530S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89552', N'Milt op w thermal radn effect of nuclear weapon, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.531A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89553', N'Milt op w thermal radn effect of nuclear weapon, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.531D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89554', N'Milt op w thermal radn effect of nuclr weapon, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.531S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89557', N'Miltry op w nuclr radiation eff of nuclr weapon, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.540A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89558', N'Miltry op w nuclr radiation eff of nuclr weapon, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.540D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89559', N'Miltry op w nuclr radiation eff of nuclr weapon, milt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.540S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8956', N'Oth disorders of optic nerve, NEC, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89561', N'Miltry op w nuclr radiation eff of nuclear weapon, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.541A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89562', N'Miltry op w nuclr radiation eff of nuclear weapon, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.541D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89563', N'Miltry op w nuclr radiation eff of nuclr weapon, civ, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.541S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89566', N'Military op w oth effects of nuclear weapons, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.590A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89567', N'Military op w oth effects of nuclear weapons, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.590D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89568', N'Military op w oth effects of nuclear weapons, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.590S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8957', N'Oth disorders of optic nerve, NEC, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89570', N'Military op w oth effects of nuclear weapons, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89571', N'Military op w oth effects of nuclear weapons, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89572', N'Military op w oth effects of nuclear weapons, civ, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.591S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89576', N'Milt op involving biological weapons, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.6X0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89577', N'Milt op involving biological weapons, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.6X0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89578', N'Milt op involving biological weapons, milt, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.6X0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8958', N'Oth disorders of optic nerve, NEC, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89580', N'Milt op involving biological weapons, civilian, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89581', N'Milt op involving biological weapons, civilian, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89582', N'Milt op involving biological weapons, civilian, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89586', N'Milt op w chem weapons and oth unconvtl warfare, milt, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.7X0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89587', N'Milt op w chem weapons and oth unconvtl warfare, milt, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.7X0D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89588', N'Milt op w chem weapons and oth unconvtl warfare, milt, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.7X0S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89590', N'Milt op w chem weapons and oth unconvtl warfare, civ, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89591', N'Milt op w chem weapons and oth unconvtl warfare, civ, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89592', N'Milt op w chem weapons and oth unconvtl warfare, civ, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89595', N'Military operations, unspecified, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89596', N'Military operations, unspecified, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89597', N'Military operations, unspecified, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89599', N'Milt op involving unsp weapon of mass destruction, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad896', N'Acute hepatitis B with delta-agent with hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B16.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8960', N'Unspecified papilledema', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89600', N'Milt op involving unsp weapon of mass destruction, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89601', N'Milt op involving unsp weapon of mass destruction, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89603', N'Military operations involving friendly fire, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.92XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89604', N'Military operations involving friendly fire, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.92XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89605', N'Military operations involving friendly fire, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y37.92XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8961', N'Papilledema associated with increased intracranial pressure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89610', N'Terorsm w explosn of marine weap, publ sfty offcl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.0X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89611', N'Terorsm w explosn of marine weap, publ sfty offcl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.0X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89612', N'Terorsm w explosn of marine weap, publ sfty offcl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.0X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89614', N'Terorsm w explosn of marine weapons, civilian injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.0X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89615', N'Terorsm w explosn of marine weapons, civilian injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.0X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89616', N'Terorsm w explosn of marine weapons, civ injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.0X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89618', N'Terorsm w explosn of marine weapons, terrorist injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.0X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89619', N'Terorsm w explosn of marine weapons, terrorist injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.0X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8962', N'Papilledema associated with decreased ocular pressure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89620', N'Terorsm w explosn of marine weapons, terrorist inj, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.0X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89624', N'Terrorism w dest arcrft, publ sfty offcl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.1X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89625', N'Terrorism w dest arcrft, publ sfty offcl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.1X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89626', N'Terrorism w dest arcrft, publ sfty offcl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.1X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89628', N'Terrorism involving dest arcrft, civilian injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.1X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89629', N'Terrorism involving dest arcrft, civilian injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.1X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8963', N'Papilledema associated with retinal disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89630', N'Terrorism involving dest arcrft, civilian injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.1X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89632', N'Terrorism involving dest arcrft, terrorist injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.1X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89633', N'Terrorism involving dest arcrft, terrorist injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.1X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89634', N'Terrorism involving dest arcrft, terrorist injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.1X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89638', N'Terorsm w oth explosn and fragmt, publ sfty offcl inj, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.2X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89639', N'Terorsm w oth explosn and fragmt, publ sfty offcl inj, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.2X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89640', N'Terorsm w oth explosn and fragmt, publ sfty offcl inj, sqla', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.2X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89642', N'Terrorism w oth explosn and fragmt, civilian injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.2X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89643', N'Terrorism w oth explosn and fragmt, civilian injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.2X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89644', N'Terorsm w oth explosn and fragmt, civilian injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.2X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89646', N'Terrorism w oth explosn and fragmt, terrorist injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.2X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89647', N'Terrorism w oth explosn and fragmt, terrorist injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.2X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89648', N'Terorsm w oth explosn and fragmt, terrorist injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.2X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8965', N'Foster-Kennedy syndrome, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89652', N'Terrorism w fire/hot subst, publ sfty offcl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.3X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89653', N'Terrorism w fire/hot subst, publ sfty offcl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.3X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89654', N'Terrorism w fire/hot subst, publ sfty offcl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.3X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89656', N'Terrorism involving fire/hot subst, civilian injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.3X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89657', N'Terrorism involving fire/hot subst, civilian injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.3X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89658', N'Terrorism w fire/hot subst, civilian injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.3X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8966', N'Foster-Kennedy syndrome, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89660', N'Terrorism involving fire/hot subst, terrorist injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.3X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89661', N'Terrorism involving fire/hot subst, terrorist injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.3X3D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89662', N'Terrorism w fire/hot subst, terrorist injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.3X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89666', N'Terrorism involving firearms, publ sfty offcl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.4X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89667', N'Terrorism involving firearms, publ sfty offcl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.4X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89668', N'Terrorism w firearms, publ sfty offcl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.4X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8967', N'Foster-Kennedy syndrome, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89670', N'Terrorism involving firearms, civilian injured, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.4X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89671', N'Terrorism involving firearms, civilian injured, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.4X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89672', N'Terrorism involving firearms, civilian injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.4X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89674', N'Terrorism involving firearms, terrorist injured, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.4X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89675', N'Terrorism involving firearms, terrorist injured, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.4X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89676', N'Terrorism involving firearms, terrorist injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.4X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8968', N'Foster-Kennedy syndrome, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89680', N'Terrorism w nuclear weapons, publ sfty offcl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.5X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89681', N'Terrorism w nuclear weapons, publ sfty offcl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.5X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89682', N'Terorsm w nuclear weapons, publ sfty offcl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.5X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89684', N'Terrorism involving nuclear weapons, civilian injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.5X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89685', N'Terrorism involving nuclear weapons, civilian injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.5X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89686', N'Terrorism w nuclear weapons, civilian injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.5X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89688', N'Terrorism involving nuclear weapons, terrorist injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.5X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89689', N'Terrorism involving nuclear weapons, terrorist injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.5X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89690', N'Terrorism w nuclear weapons, terrorist injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.5X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89694', N'Terrorism w biolg weapons, publ sfty offcl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.6X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89695', N'Terrorism w biolg weapons, publ sfty offcl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.6X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89696', N'Terrorism w biolg weapons, publ sfty offcl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.6X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89698', N'Terrorism involving biolg weapons, civilian injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.6X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89699', N'Terrorism involving biolg weapons, civilian injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.6X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad897', N'Acute hepatitis B with delta-agent without hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B16.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8970', N'Unspecified optic atrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89700', N'Terrorism involving biolg weapons, civilian injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.6X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89702', N'Terrorism involving biolg weapons, terrorist injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.6X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89703', N'Terrorism involving biolg weapons, terrorist injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.6X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89704', N'Terrorism w biolg weapons, terrorist injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.6X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89708', N'Terrorism w chemical weapons, publ sfty offcl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.7X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89709', N'Terrorism w chemical weapons, publ sfty offcl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.7X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89710', N'Terorsm w chemical weapons, publ sfty offcl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.7X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89712', N'Terrorism involving chemical weapons, civilian injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.7X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89713', N'Terrorism involving chemical weapons, civilian injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.7X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89714', N'Terrorism w chemical weapons, civilian injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.7X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89716', N'Terrorism w chemical weapons, terrorist injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.7X3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89717', N'Terrorism w chemical weapons, terrorist injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.7X3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89718', N'Terrorism w chemical weapons, terrorist injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.7X3S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8972', N'Primary optic atrophy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89721', N'Terrorism involving unspecified means, initial encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.80XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89722', N'Terrorism involving unspecified means, subsequent encounter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.80XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89723', N'Terrorism involving unspecified means, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.80XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89726', N'Terrorism w suicide bomber, publ sfty offcl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89727', N'Terrorism w suicide bomber, publ sfty offcl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.811D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89728', N'Terrorism w suicide bomber, publ sfty offcl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8973', N'Primary optic atrophy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89730', N'Terrorism involving suicide bomber, civilian injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89731', N'Terrorism involving suicide bomber, civilian injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.812D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89732', N'Terrorism w suicide bomber, civilian injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89735', N'Terrorism involving oth means, publ sfty offcl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.891A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89736', N'Terrorism involving oth means, publ sfty offcl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.891D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89737', N'Terrorism w oth means, publ sfty offcl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.891S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89739', N'Terrorism involving oth means, civilian injured, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.892A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8974', N'Primary optic atrophy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89740', N'Terrorism involving oth means, civilian injured, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.892D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89741', N'Terrorism involving other means, civilian injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.892S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89743', N'Terrorism involving oth means, terrorist injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.893A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89744', N'Terrorism involving oth means, terrorist injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.893D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89745', N'Terrorism involving other means, terrorist injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.893S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89749', N'Terrorism, secondary effects, publ sfty offcl injured, init', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.9X1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8975', N'Primary optic atrophy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89750', N'Terrorism, secondary effects, publ sfty offcl injured, subs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.9X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89751', N'Terrorism, sec effects, publ sfty offcl injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.9X1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89753', N'Terrorism, secondary effects, civilian injured, init encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.9X2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89754', N'Terrorism, secondary effects, civilian injured, subs encntr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.9X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89755', N'Terrorism, secondary effects, civilian injured, sequela', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y38.9X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89757', N'Failure of sterile precautions during surgical operation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y62.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89758', N'Failure of sterile precautions during infusn/transfusn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y62.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89759', N'Fail of steril precaut dur kidney dialysis and oth perfusion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y62.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8976', N'Hereditary optic atrophy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89760', N'Failure of steril precaut during injection or immunization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y62.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89761', N'Failure of sterile precautions during endoscopic examination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y62.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89762', N'Failure of sterile precautions during heart catheterization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y62.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89763', N'Failure of steril precaut during aspirat, pnctr and oth cath', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y62.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89764', N'Failure of steril precaut during oth surg and medical care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y62.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89765', N'Failure of steril precaut during unsp surg and medical care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y62.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89767', N'Excess amount of bld or oth fluid given dur tranfs or infusn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89768', N'Incorrect dilution of fluid used during infusion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y63.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89769', N'Overdose of radiation given during therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y63.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89770', N'Inadvertent expsr of patient to radiation during med care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y63.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89771', N'Failure in dosage in electroshock or insulin-shock therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y63.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89772', N'Inappropriate temperature in local application and packing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y63.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89773', N'Undrdose & nonadmin of necess drug, medicament or biolg sub', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y63.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89774', N'Failure in dosage during other surgical and medical care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y63.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89775', N'Failure in dosage during unsp surgical and medical care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y63.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89777', N'Contaminated med/biolog sub, transfused or infused', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y64.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89778', N'Contaminated med/biolog sub, injected or used for immuniz', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y64.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89779', N'Contaminated med/biolog sub administered by oth means', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y64.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8978', N'Glaucomatous optic atrophy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89780', N'Contaminated med/biolog sub administered by unsp means', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y64.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89782', N'Mismatched blood in transfusion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y65.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89783', N'Wrong fluid used in infusion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89784', N'Failure in suture or ligature during surgical operation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y65.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89785', N'Endotracheal tube wrongly placed during anesthetic procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y65.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89786', N'Failure to introduce or to remove other tube or instrument', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y65.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89788', N'Performance of wrong procedure (op) on correct patient', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y65.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89789', N'Perform of proc (op) on patient not scheduled for surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y65.52', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8979', N'Glaucomatous optic atrophy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89790', N'Perform of correct procedure (op) on wrong side or body part', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y65.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89791', N'Oth misadventures during surgical and medical care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y65.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89792', N'Nonadministration of surgical and medical care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89793', N'Unspecified misadventure during surgical and medical care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89795', N'Diagnostic and monitoring anesth devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89796', N'Therapeutic and rehab anesth devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89797', N'Prosth/oth implnt/mtrls anesthesiology devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y70.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89798', N'Surgical instrumnt, matrl and anesth devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y70.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89799', N'Miscellaneous anesthesiology devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y70.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad898', N'Acute hepatitis B without delta-agent with hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B16.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8980', N'Glaucomatous optic atrophy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89801', N'Diagnostic and monitoring cardiovasc devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89802', N'Therapeutic and rehab cardiovasc devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y71.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89803', N'Prosth/oth implnt/mtrls cardiovascular devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y71.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89804', N'Surg instrumnt, matrl and cardiovasc devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y71.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89805', N'Miscellaneous cardiovascular devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y71.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89807', N'Diagnostic and monitoring otorhino devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y72.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89808', N'Therapeutic and rehab otorhino devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y72.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89809', N'Prosth/oth implnt/mtrls otorhino devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y72.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8981', N'Glaucomatous optic atrophy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89810', N'Surgical instrumnt, matrl and otorhino devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y72.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89811', N'Miscellaneous otorhino devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y72.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89813', N'Dx and monitor gastroent and urology devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y73.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89814', N'Theraputc and rehab gastroent and urology dev assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89815', N'Prosth/oth implnt/mtrls gastroent and urol dev assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y73.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89816', N'Surg instrumnt, matrl & gastroent and urol dev assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y73.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89817', N'Misc gastroent and urology devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y73.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89819', N'Dx and monitoring gen hosp/persnl-use devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y74.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89820', N'Theraputc and rehab gen hosp/persnl-use dev assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y74.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89821', N'Prosth/oth implnt, matrl & hosp/persnl-use dev assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y74.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89822', N'Surg instrumnt,matrl & gen hosp/persnl-use dev assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y74.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89823', N'Miscellaneous gen hosp/persnl-use devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y74.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89825', N'Diagnostic and monitoring neurological devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y75.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89826', N'Therapeutic and rehab neurological devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y75.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89827', N'Prosth/oth implants, matrl and neuro devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y75.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89828', N'Surgical instrumnt, matrl and neuro devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y75.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89829', N'Miscellaneous neurological devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y75.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8983', N'Other optic atrophy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89831', N'Diagnostic and monitoring ob/gyn devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y76.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89832', N'Therapeutic and rehab ob/gyn devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y76.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89833', N'Prosth/oth implnt/mtrls ob/gyn devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y76.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89834', N'Surgical instrumnt, matrl and ob/gyn devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y76.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89835', N'Miscellaneous ob/gyn devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y76.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89837', N'Diagnostic and monitoring ophthalmic devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y77.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89838', N'Therapeutic and rehab ophthalmic devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Y77.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89839', N'Prosth/oth implnt/mtrls ophthalmic devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y77.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8984', N'Other optic atrophy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89840', N'Surgical instrumnt, materials and opth devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y77.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89841', N'Miscellaneous ophthalmic devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y77.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89843', N'Diagnostic and monitoring radiological devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y78.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89844', N'Therapeutic and rehab radiological devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y78.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89845', N'Prosth/oth implnt/mtrls radiological devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y78.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89846', N'Surgical instrumnt, matrl and radiolog devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y78.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89847', N'Miscellaneous radiological devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y78.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89849', N'Diagnostic and monitoring orthopedic devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y79.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8985', N'Other optic atrophy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89850', N'Therapeutic and rehab orthopedic devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y79.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89851', N'Prosth/oth implnt/mtrls orthopedic devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y79.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89852', N'Surgical instrumnt, materials and orth devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y79.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89853', N'Miscellaneous orthopedic devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y79.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89855', N'Dx and monitoring physical medicine devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y80.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89856', N'Theraputc and rehab physical medicine devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y80.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89857', N'Prosth/oth implnt/mtrls physical med devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y80.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89858', N'Surg instrumnt, matrl and physcl med devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y80.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89859', N'Miscellaneous physical medicine devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y80.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8986', N'Other optic atrophy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89861', N'Dx and monitoring gen/plast-surg devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89862', N'Therapeutic and rehab gen/plast-surg devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y81.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89863', N'Prosth/oth implnt/mtrls gen/plast-surg devices assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y81.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89864', N'Surg instrumnt, matrl and gen/plast-surg dev assoc w incdt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y81.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89865', N'Miscellaneous gen/plast-surg devices assoc w incdt, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y81.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89867', N'Other medical devices associated with adverse incidents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y82.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89868', N'Unsp medical devices associated with adverse incidents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y82.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89870', N'Txplt of whole organ cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89871', N'Implnt of artif int dev cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y83.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89872', N'Anastomos,bypass or grft cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y83.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89873', N'Form of external stoma cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y83.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89874', N'Oth recnst surgery cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y83.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89875', N'Amputation of limb(s) cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y83.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89876', N'Remov org (total) cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y83.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89877', N'Oth surgical procedures cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y83.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89878', N'Surgical proc, unsp cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y83.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89880', N'Cardiac catheterization cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y84.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89881', N'Kidney dialysis cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y84.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89882', N'Radiolog proc/radiothrpy cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y84.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89883', N'Shock therapy cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y84.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89884', N'Aspiration of fluid cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y84.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89885', N'Insrt gastr/duodnl sound cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y84.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89886', N'Urinary catheterization cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y84.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89887', N'Blood-sampling cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y84.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89888', N'Oth medical procedures cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y84.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89889', N'Medical procedure, unsp cause abn react/compl, w/o misadvnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y84.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8989', N'Coloboma of optic disc, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89891', N'Blood alcohol level of less than 20 mg/100 ml', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y90.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89892', N'Blood alcohol level of 20-39 mg/100 ml', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y90.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89893', N'Blood alcohol level of 40-59 mg/100 ml', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y90.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89894', N'Blood alcohol level of 60-79 mg/100 ml', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y90.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89895', N'Blood alcohol level of 80-99 mg/100 ml', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y90.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89896', N'Blood alcohol level of 100-119 mg/100 ml', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y90.5', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89897', N'Blood alcohol level of 120-199 mg/100 ml', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y90.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89898', N'Blood alcohol level of 200-239 mg/100 ml', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y90.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89899', N'Blood alcohol level of 240 mg/100 ml or more', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y90.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad899', N'Acute hepatitis B w/o delta-agent and without hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B16.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8990', N'Coloboma of optic disc, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89900', N'Presence of alcohol in blood, level not specified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y90.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89904', N'Kitchen of unsp non-institut (private) residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.000', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89905', N'Dining room of unsp non-institut residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89906', N'Bathrm of unsp non-institut resdnce sngl-fmly house as place', CAST(N'2014-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Y92.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89907', N'Bedroom of unsp non-institut (private) residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89908', N'Garden or yard of unsp non-institut residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.007', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89909', N'Oth place in unsp non-institut (private) residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.008', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8991', N'Coloboma of optic disc, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89910', N'Unsp place in unsp non-institut (private) residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89912', N'Kitchen of single-family (private) house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89913', N'Dining room of single-family (private) house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89914', N'Bathroom of single-family (private) house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89915', N'Bedroom of single-family (private) house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89916', N'Private driveway to single-family (private) house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89917', N'Private garage of single-family (private) house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.015', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89918', N'Swm-pool in sngl-fmly (private) house or garden as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.016', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89919', N'Garden or yard in single-family (private) house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.017', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8992', N'Coloboma of optic disc, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89920', N'Oth place in single-family (private) house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.018', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89921', N'Unsp place in single-family (private) house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89923', N'Kitchen in mobile home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89924', N'Dining room in mobile home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89925', N'Bathroom in mobile home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89926', N'Bedroom in mobile home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89927', N'Driveway of mobile home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.024', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89928', N'Garage of mobile home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.025', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89929', N'Swimming-pool of mobile home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.026', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89930', N'Garden or yard of mobile home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.027', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89931', N'Oth place in mobile home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.028', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89932', N'Unsp place in mobile home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89934', N'Kitchen in apartment as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.030', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89935', N'Bathroom in apartment as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89936', N'Bedroom in apartment as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89937', N'Oth place in apartment as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.038', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89938', N'Unsp place in apartment as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8994', N'Drusen of optic disc, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89940', N'Kitchen in boarding-house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.040', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89941', N'Bathroom in boarding-house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89942', N'Bedroom in boarding-house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89943', N'Driveway of boarding-house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.043', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89944', N'Garage of boarding-house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.044', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89945', N'Swimming-pool of boarding-house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.045', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89946', N'Garden or yard of boarding-house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.046', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89947', N'Oth place in boarding-house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.048', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89948', N'Unsp place in boarding-house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8995', N'Drusen of optic disc, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89950', N'Kitchen in oth non-institutional residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.090', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89951', N'Bathroom in oth non-institutional residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89952', N'Bedroom in oth non-institutional residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89953', N'Driveway of non-institutional residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89954', N'Garage of non-institutional residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.094', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89955', N'Swimming-pool of non-institutional residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.095', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89956', N'Garden or yard of non-institutional residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.096', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89957', N'Oth place in oth non-institutional residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.098', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89958', N'Unsp place in oth non-institutional residence as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8996', N'Drusen of optic disc, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89960', N'Unsp residential institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89962', N'Kitchen in children''s home and orphanage as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89963', N'Bathroom in children''s home and orphanage as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89964', N'Bedroom in children''s home and orphanage as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89965', N'Driveway of children''s home and orphanage as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89966', N'Garage of children''s home and orphanage as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89967', N'Swimming-pool of children''s home and orphanage as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89968', N'Garden or yard of children''s home and orphanage as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89969', N'Oth place in children''s home and orphanage as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8997', N'Drusen of optic disc, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89970', N'Unsp place in children''s home and orphanage as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89972', N'Kitchen in nursing home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89973', N'Bathroom in nursing home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89974', N'Bedroom in nursing home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89975', N'Driveway of nursing home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89976', N'Garage of nursing home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89977', N'Swimming-pool of nursing home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89978', N'Garden or yard of nursing home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.126', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89979', N'Oth place in nursing home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.128', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89980', N'Unsp place in nursing home as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89982', N'Kitchen on military base as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89983', N'Mess hall on military base as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89984', N'Barracks on military base as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89985', N'Garage on military base as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.135', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89986', N'Swimming-pool on military base as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.136', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89987', N'Garden or yard on military base as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.137', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89988', N'Oth place on military base as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.138', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89989', N'Unsp place military base as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad8999', N'Pseudopapilledema of optic disc, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89991', N'Kitchen in prison as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.140', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89992', N'Dining room in prison as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89993', N'Bathroom in prison as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89994', N'Cell of prison as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89995', N'Swimming-pool of prison as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.146', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89996', N'Courtyard of prison as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.147', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89997', N'Oth place in prison as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.148', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad89998', N'Unsp place in prison as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9000', N'Pseudopapilledema of optic disc, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90000', N'Kitchen in reform school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.150', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90001', N'Dining room in reform school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90002', N'Bathroom in reform school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90003', N'Bedroom in reform school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.153', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90004', N'Driveway of reform school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.154', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90005', N'Garage of reform school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.155', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90006', N'Swimming-pool of reform school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.156', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90007', N'Garden or yard of reform school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.157', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90008', N'Oth place in reform school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.158', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90009', N'Unsp place in reform school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.159', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9001', N'Pseudopapilledema of optic disc, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90011', N'Kitchen in school dormitory as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.160', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90012', N'Dining room in school dormitory as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.161', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90013', N'Bathroom in school dormitory as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.162', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90014', N'Bedroom in school dormitory as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.163', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90015', N'Oth place in school dormitory as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.168', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90016', N'Unsp place in school dormitory as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.169', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90018', N'Kitchen in oth residential institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90019', N'Dining room in oth residential institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9002', N'Pseudopapilledema of optic disc, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90020', N'Bathroom in oth residential institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90021', N'Bedroom in oth residential institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90022', N'Driveway of residential institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.194', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90023', N'Garage of residential institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.195', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90024', N'Pool of residential institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.196', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90025', N'Garden or yard of residential institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.197', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90026', N'Oth place in oth residential institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.198', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90027', N'Unsp place in oth residential institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90030', N'Daycare center as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.210', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90031', N'Elementary school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90032', N'Middle school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90033', N'High school as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90034', N'College as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90035', N'Trade school as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.215', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90036', N'Oth school as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.218', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90037', N'Unsp school as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90038', N'Religious institution as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9004', N'Other disorders of optic disc, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90040', N'Patient room in hospital as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90041', N'Patient bathroom in hospital as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90042', N'Corridor of hospital as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90043', N'Cafeteria of hospital as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90044', N'Operating room of hospital as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.234', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90045', N'Oth place in hospital as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.238', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90046', N'Unsp place in hospital as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90048', N'Courthouse as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.240', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90049', N'Library as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9005', N'Other disorders of optic disc, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90050', N'Post office as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.242', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90051', N'City hall as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.243', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90052', N'Oth public administrative building as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.248', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90054', N'Art Gallery as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.250', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90055', N'Museum as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90056', N'Music hall as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.252', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90057', N'Opera house as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.253', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90058', N'Theater (live) as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.254', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90059', N'Oth cultural public building as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.258', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9006', N'Other disorders of optic disc, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90060', N'Movie house or cinema as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90061', N'Oth public building as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90064', N'Basketball court as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90065', N'Squash court as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90066', N'Tennis court as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90067', N'Oth athletic court as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.318', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90069', N'Baseball field as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9007', N'Other disorders of optic disc, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90070', N'Football field as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90071', N'Soccer field as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90072', N'Oth athletic field as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.328', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90074', N'Ice skating rink (indoor) (outdoor) as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.330', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90075', N'Roller skating rink as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90076', N'Swimming pool (public) as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90077', N'Oth sports and athletic area as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90080', N'Unsp street and highway as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90081', N'Interstate highway as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90082', N'Parkway as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90083', N'State road as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90084', N'Local residential or business street as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90085', N'Exit ramp or entrance ramp of street or highway as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.415', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90087', N'Sidewalk as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.480', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90088', N'Parking lot as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.481', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90089', N'Bike path as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.482', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9009', N'Disorders of optic chiasm in (due to) inflammatory disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90090', N'Oth paved roadways as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.488', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90093', N'Bank as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.510', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90094', N'Restaurant or cafe as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90095', N'Supermarket, store or market as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90096', N'Shop (commercial) as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90098', N'Airport as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90099', N'Bus station as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad901', N'Acute delta-(super) infection of hepatitis B carrier', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B17.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9010', N'Disorders of optic chiasm in (due to) neoplasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90100', N'Railway station as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90101', N'Highway rest stop as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90102', N'Gas station as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.524', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90104', N'Ambulatory surgery center as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.530', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90105', N'Health care provider office as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90106', N'Urgent care center as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90107', N'Oth ambulatory health services establishments as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.538', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90108', N'Oth trade areas as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9011', N'Disorders of optic chiasm in (due to) vascular disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.43', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90110', N'Building under construction as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90111', N'Dock or shipyard as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90112', N'Factory as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90113', N'Mine or pit as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90114', N'Oil rig as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90115', N'Oth industrial and construction area as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90117', N'Barn as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90118', N'Chicken coop as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90119', N'Farm field as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9012', N'Disorders of optic chiasm in (due to) other disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90120', N'Orchard as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90121', N'Oth farm location as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90124', N'Car as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90125', N'Bus as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90126', N'Truck as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90127', N'Airplane as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90128', N'Boat as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90129', N'Train as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.815', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90130', N'Subway car as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.816', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90131', N'Oth transport vehicle as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90133', N'Desert as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90134', N'Forest as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90135', N'Oth wilderness area as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90137', N'Public park as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.830', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90138', N'Amusement park as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90139', N'Beach as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.832', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90140', N'Campsite as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90141', N'Zoological garden (Zoo) as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.834', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90142', N'Oth recreation area as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.838', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90143', N'Military training ground as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90144', N'Railroad track as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90145', N'Slaughter house as place', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90146', N'Oth places as the place of occurrence of the external cause', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90147', N'Unspecified place or not applicable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9015', N'Disord of visual pathways in inflam disord, right side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90150', N'Activity, walking, marching and hiking', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90151', N'Activity, running', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90153', N'Activity, swimming', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90154', N'Activity, springboard and platform diving', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90155', N'Activity, water polo', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90156', N'Activity, water aerobics and water exercise', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90157', N'Activity, underwater diving and snorkeling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90158', N'Activity, rowing, canoeing, kayaking, rafting and tubing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90159', N'Activity, water skiing and wake boarding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9016', N'Disord of visual pathways in inflam disord, left side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90160', N'Activity, surfing, windsurfing and boogie boarding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90161', N'Activity, other involving water and watercraft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90163', N'Activity, ice skating', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90164', N'Activity, ice hockey', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90165', N'Actvty,snow (alp/dwnhl) ski, snow brd, sled, tobogn & tubing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'Y93.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90166', N'Activity, cross country skiing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90167', N'Activity, other involving ice and snow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90169', N'Activity, mountain climbing, rock climbing and wall climbing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9017', N'Disord of visual pathways in inflam disord, unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90170', N'Activity, rappelling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90171', N'Activity, BASE jumping', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90172', N'Activity, bungee jumping', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90173', N'Activity, hang gliding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90174', N'Activity, oth involving climbing, rappelling and jumping off', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90176', N'Activity, dancing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90177', N'Activity, yoga', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90178', N'Activity, gymnastics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90179', N'Activity, trampolining', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90180', N'Activity, cheerleading', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90181', N'Activity, oth involving dancing and other rhythmic movements', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90183', N'Activity, roller skating (inline) and skateboarding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90184', N'Activity, horseback riding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90185', N'Activity, golf', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90186', N'Activity, bowling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90187', N'Activity, bike riding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90188', N'Activity, jumping rope', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.56', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90189', N'Activity, non-running track and field events', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.57', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9019', N'Disord of visual pathways in (due to) neoplasm, right side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90190', N'Activity, oth w oth sports and athletics played individ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90192', N'Activity, american tackle football', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90193', N'Activity, american flag or touch football', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90194', N'Activity, rugby', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90195', N'Activity, baseball', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90196', N'Activity, lacrosse and field hockey', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90197', N'Activity, soccer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90198', N'Activity, basketball', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.67', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90199', N'Activity, volleyball (beach) (court)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9020', N'Disorders of visual pathways in (due to) neoplasm, left side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90200', N'Actvty,physcl games assoc w school recess, sumr camp & child', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90201', N'Actvty, oth w oth sports & athletics played as a team or grp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90203', N'Activity, boxing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90204', N'Activity, wrestling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90205', N'Activity, racquet and hand sports', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90206', N'Activity, frisbee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90207', N'Activity, martial arts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90208', N'Activity, other specified sports and athletics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9021', N'Disorders of visual pathways in (due to) neoplasm, unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90210', N'Activity, exercise machines prim for cardioresp conditioning', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90211', N'Activity, calisthenics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90212', N'Activity, aerobic and step exercise', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90213', N'Activity, circuit training', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90214', N'Activity, obstacle course', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.A5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90215', N'Activity, grass drills', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.A6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90216', N'Activity, other involving cardiorespiratory exercise', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90218', N'Activity, exercise machines prim for muscle strengthening', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.B1', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90219', N'Activity, push-ups, pull-ups, sit-ups', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.B2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90220', N'Activity, free weights', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.B3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90221', N'Activity, pilates', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.B4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90222', N'Activity, other involving muscle strengthening exercises', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.B9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90224', N'Activity, computer keyboarding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.C1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90225', N'Activity, hand held interactive electronic device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.C2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90226', N'Activity, oth involving computer tech and electrnc devices', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.C9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90228', N'Activity, knitting and crocheting', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.D1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90229', N'Activity, sewing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.D2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9023', N'Disord of visual pathways in vascular disord, right side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90230', N'Activity, furniture building and finishing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.D3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90231', N'Activity, other involving arts and handcrafts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.D9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90233', N'Activity, personal bathing and showering', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.E1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90234', N'Activity, laundry', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.E2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90235', N'Activity, vacuuming', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.E3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90236', N'Activity, ironing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.E4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90237', N'Activity, floor mopping and cleaning', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.E5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90238', N'Activity, residential relocation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.E6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90239', N'Activity, other personal hygiene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.E8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9024', N'Disord of visual pathways in vascular disord, left side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90240', N'Activity, other interior property and clothing maintenance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.E9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90242', N'Activity, caregiving, bathing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.F1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90243', N'Activity, caregiving, lifting', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.F2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90244', N'Activity, other caregiving', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.F9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90246', N'Activity, food preparation and clean up', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.G1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90247', N'Activity, grilling and smoking food', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.G2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90248', N'Activity, cooking and baking', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.G3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90249', N'Activity, other involving cooking and grilling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.G9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9025', N'Disord of visual pathways in vascular disord, unsp side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90251', N'Activity, digging, shoveling and raking', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.H1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90252', N'Activity, gardening and landscaping', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.H2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90253', N'Activity, building and construction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.H3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90254', N'Actvty,oth w exter property & land maint, bldg and construct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.H9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90256', N'Activity, roller coaster riding', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.I1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90257', N'Activity, other involving external motion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.I9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90259', N'Activity, piano playing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.J1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90260', N'Activity, drum and other percussion instrument playing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.J2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90261', N'Activity, string instrument playing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.J3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90262', N'Activity, winds and brass instrument playing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.J4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90264', N'Activity, walking an animal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.K1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90265', N'Activity, milking an animal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.K2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90266', N'Activity, grooming and shearing an animal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.K3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90267', N'Activity, other involving animal care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.K9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90269', N'Activity, refereeing a sports activity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90270', N'Activity, spectator at an event', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90271', N'Activity, rough housing and horseplay', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90272', N'Activity, sleeping', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90273', N'Activity, other specified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90274', N'Activity, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90275', N'Nosocomial condition', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90277', N'Civilian activity done for income or pay', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y99.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90278', N'Military activity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y99.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90279', N'Volunteer activity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y99.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9028', N'Cortical blindness, right side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90280', N'Other external cause status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y99.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90281', N'Unspecified external cause status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y99.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90284', N'Encntr for general adult medical exam w/o abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90285', N'Encounter for general adult medical exam w abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90288', N'Health examination for newborn under 8 days old', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90289', N'Health examination for newborn 8 to 28 days old', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9029', N'Cortical blindness, left side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90291', N'Encounter for routine child health exam w abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90292', N'Encntr for routine child health exam w/o abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90293', N'Encounter for exam for period of rapid growth in childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90294', N'Encounter for examination for adolescent development state', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90295', N'Encounter for exam of potential donor of organ and tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90296', N'Encntr for exam for nrml cmprsn and ctrl in clncl rsrch prog', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90298', N'Encntr for exam for delay growth in chldhd w/o abn findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.70', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90299', N'Encntr for exam for delay growth in chldhd w abn findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad903', N'Acute hepatitis C without hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B17.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9030', N'Cortical blindness, unspecified side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90300', N'Encounter for other general examination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z00.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90303', N'Encounter for exam of eyes and vision w/o abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90304', N'Encounter for exam of eyes and vision w abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90306', N'Encounter for exam of ears and hearing w/o abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90308', N'Encounter for hearing exam following failed hear screening', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90309', N'Encntr for exam of ears and hearing w oth abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90310', N'Encounter for hearing conservation and treatment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90312', N'Encounter for dental exam and cleaning w/o abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90313', N'Encounter for dental exam and cleaning w abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90315', N'Encounter for exam of blood pressure w/o abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90316', N'Encounter for exam of blood pressure w abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90319', N'Encntr for gyn exam (general) (routine) w abnormal findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9032', N'Disord of visual cortex in inflam disord, r side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90320', N'Encntr for gyn exam (general) (routine) w/o abn findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90321', N'Encntr for cerv smear to cnfrm norm smr fol init abn smear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90324', N'Encounter for preprocedural cardiovascular examination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90325', N'Encounter for preprocedural respiratory examination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90326', N'Encounter for preprocedural laboratory examination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90327', N'Encounter for other preprocedural examination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90328', N'Encounter for allergy testing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90329', N'Encounter for blood typing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9033', N'Disord of visual cortex in inflam disord, left side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90330', N'Encounter for antibody response examination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90331', N'Encounter for other specified special examinations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90333', N'Encounter for exam for admission to educational institution', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90334', N'Encounter for pre-employment examination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90335', N'Encounter for exam for admission to residential institution', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90336', N'Encounter for examination for recruitment to armed forces', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90337', N'Encounter for examination for driving license', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.4', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90338', N'Encounter for examination for participation in sport', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90339', N'Encounter for examination for insurance purposes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9034', N'Disord of visual cortex in inflam disord, unsp side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90341', N'Encounter for disability determination', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90342', N'Encounter for issue of other medical certificate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90344', N'Encounter for paternity testing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90345', N'Encounter for adoption services', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90346', N'Encounter for blood-alcohol and blood-drug test', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90347', N'Encounter for other administrative examinations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90348', N'Encounter for administrative examinations, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z02.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90350', N'Encntr for obs for susp toxic eff from ingest sub ruled out', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90352', N'Encntr for susp prob w amnio cavity and membrane ruled out', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90353', N'Encounter for suspected placental problem ruled out', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90354', N'Encounter for suspected fetal anomaly ruled out', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90355', N'Encounter for suspected problem with fetal growth ruled out', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90356', N'Encounter for suspected cervical shortening ruled out', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90357', N'Encntr for oth suspected maternal and fetal cond ruled out', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9036', N'Disord of visual cortex in neoplasm, right side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90360', N'Encntr for obs for suspected exposure to anthrax ruled out', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90361', N'Encntr for obs for susp expsr to oth biolg agents ruled out', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90362', N'Encntr for obs for oth suspected diseases and cond ruled out', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90364', N'Encounter for exam and obs following transport accident', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90365', N'Encounter for exam and observation following work accident', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90366', N'Encounter for exam and observation following oth accident', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90368', N'Encounter for exam and obs following alleged adult rape', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90369', N'Encounter for exam and obs following alleged child rape', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9037', N'Disord of visual cortex in neoplasm, left side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90370', N'Encntr for general psychiatric exam, requested by authority', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90372', N'Encntr for exam and obs fol alleged adult physical abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90373', N'Encntr for exam and obs fol alleged child physical abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90374', N'Encounter for examination and observation for oth reasons', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'Z04.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90375', N'Encounter for examination and observation for unsp reason', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90376', N'Encntr for follow-up exam after trtmt for malignant neoplasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90377', N'Encntr for f/u exam aft trtmt for cond oth than malig neoplm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90379', N'Encounter for screening for intestinal infectious diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9038', N'Disord of visual cortex in neoplasm, unsp side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90380', N'Encounter for screening for respiratory tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90381', N'Encounter for screening for other bacterial diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90382', N'Encntr screen for infections w sexl mode of transmiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90383', N'Encounter for screening for human immunodeficiency virus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90385', N'Encounter for screening for human papillomavirus (HPV)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90386', N'Encounter for screening for other viral diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90387', N'Encntr screen for oth protozoal diseases and helminthiases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90388', N'Encounter for screening for oth infec/parastc diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90389', N'Encounter for screening for infec/parastc diseases, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90391', N'Encounter for screening for malignant neoplasm of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90393', N'Encntr screen for malignant neoplasm of intest tract, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90394', N'Encounter for screening for malignant neoplasm of colon', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90395', N'Encounter for screening for malignant neoplasm of rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90396', N'Encntr screen for malignant neoplasm of small intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90397', N'Encntr screen for malignant neoplasm of respiratory organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90399', N'Encntr screen mammogram for malignant neoplasm of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad904', N'Acute hepatitis C with hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B17.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9040', N'Disord of visual cortex in vasc disord, right side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90400', N'Encounter for oth screening for malignant neoplasm of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90401', N'Encounter for screening for malignant neoplasm of cervix', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90402', N'Encounter for screening for malignant neoplasm of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90403', N'Encounter for screening for malignant neoplasm of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90405', N'Encounter for screening for malignant neoplasm of testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90406', N'Encounter for screening for malignant neoplasm of vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90407', N'Encounter for screening for malignant neoplasm of ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90408', N'Encntr screen for malignant neoplasm of genitourinary organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9041', N'Disord of visual cortex in vasc disord, left side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90410', N'Encntr screen for malignant neoplasm of oral cavity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90411', N'Encntr screen for malignant neoplasm of nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90412', N'Encounter for screening for malignant neoplasm of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90413', N'Encounter for screening for malignant neoplasm of oth sites', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90414', N'Encounter for screening for malignant neoplasm, site unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z12.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90416', N'Encntr screen for dis of the bld/bld-form org/immun mechnsm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90417', N'Encounter for screening for diabetes mellitus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90419', N'Encounter for screening for nutritional disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9042', N'Disord of visual cortex in vasc disord, unsp side of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90421', N'Encounter for screening for lipoid disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90422', N'Encounter for screening for other metabolic disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.228', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90423', N'Encounter for screening for oth suspected endocrine disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90424', N'Encntr screen for certain developmental disorders in chldhd', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'Z13.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90425', N'Encounter for screening for eye and ear disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90426', N'Encounter for screening for cardiovascular disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90428', N'Encntr for nonprocreat screen for genetic dis carrier status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90429', N'Encntr for oth screening for genetic and chromsoml anomalies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9043', N'Unspecified disorder of visual pathways', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H47.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90432', N'Encounter for screening for upper gastrointestinal disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90433', N'Encounter for screening for lower gastrointestinal disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90434', N'Encounter for screening for other digestive system disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90436', N'Encounter for screening for osteoporosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90437', N'Encounter for screening for other musculoskeletal disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90438', N'Encounter for screening for respiratory disorder NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90439', N'Encounter for screening for dental disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90441', N'Encounter for screening for traumatic brain injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.850', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90442', N'Encounter for screening for other nervous system disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.858', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90443', N'Encntr screen for disorder due to exposure to contaminants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90444', N'Encounter for screening for other disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90445', N'Encounter for screening, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z13.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90448', N'Asymptomatic hemophilia A carrier', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z14.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90449', N'Symptomatic hemophilia A carrier', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z14.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90450', N'Cystic fibrosis carrier', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z14.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90451', N'Genetic carrier of other disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z14.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90454', N'Genetic susceptibility to malignant neoplasm of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z15.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90455', N'Genetic susceptibility to malignant neoplasm of ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z15.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90456', N'Genetic susceptibility to malignant neoplasm of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z15.03', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90457', N'Genetic susceptibility to malignant neoplasm of endometrium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z15.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90458', N'Genetic susceptibility to other malignant neoplasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z15.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9046', N'Third [oculomotor] nerve palsy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90460', N'Genetic susceptibility to multiple endocrine neoplasia [MEN]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z15.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90461', N'Genetic susceptibility to other disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z15.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90464', N'Resistance to unspecified beta lactam antibiotics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90465', N'Resistance to penicillins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90466', N'Extended spectrum beta lactamase (ESBL) resistance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90467', N'Resistance to other specified beta lactam antibiotics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90469', N'Resistance to unspecified antibiotic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9047', N'Third [oculomotor] nerve palsy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90470', N'Resistance to vancomycin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90471', N'Resistance to vancomycin related antibiotics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90472', N'Resistance to quinolones and fluoroquinolones', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90473', N'Resistance to multiple antibiotics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90474', N'Resistance to other single specified antibiotic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90476', N'Resistance to unspecified antimicrobial drugs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90477', N'Resistance to antiparasitic drug(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90478', N'Resistance to antifungal drug(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90479', N'Resistance to antiviral drug(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9048', N'Third [oculomotor] nerve palsy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90481', N'Resistance to single antimycobacterial drug', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90482', N'Resistance to multiple antimycobacterial drugs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90483', N'Resistance to multiple antimicrobial drugs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90484', N'Resistance to other specified antimicrobial drug', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90486', N'Estrogen receptor positive status [ER+]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z17.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90487', N'Estrogen receptor negative status [ER-]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z17.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9049', N'Third [oculomotor] nerve palsy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90490', N'Retained depleted uranium fragments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90491', N'Other retained radioactive fragments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90493', N'Retained metal fragments, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90494', N'Retained magnetic metal fragments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90495', N'Retained nonmagnetic metal fragments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90496', N'Retained plastic fragments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90498', N'Retained animal quills or spines', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90499', N'Retained tooth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad905', N'Acute hepatitis E', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B17.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90500', N'Retained wood fragments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90501', N'Other retained organic fragments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90503', N'Retained glass fragments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90504', N'Retained stone or crystalline fragments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90505', N'Other specified retained foreign body fragments', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90506', N'Retained foreign body fragments, unspecified material', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z18.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90509', N'Cntct w and expsr to intestnl infct dis d/t E coli (E. coli)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9051', N'Fourth [trochlear] nerve palsy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90510', N'Contact w and exposure to oth intestinal infectious diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90511', N'Contact with and (suspected) exposure to tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90512', N'Contact w and exposure to infect w a sexl mode of transmiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90513', N'Contact with and (suspected) exposure to rabies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90514', N'Contact with and (suspected) exposure to rubella', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90515', N'Contact with and (suspected) exposure to viral hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90516', N'Contact w and (suspected) exposure to human immunodef virus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90517', N'Cntct w & expsr to pediculosis, acariasis & oth infestations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9052', N'Fourth [trochlear] nerve palsy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90520', N'Contact with and (suspected) exposure to anthrax', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90521', N'Contact with and (suspected) exposure to meningococcus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90522', N'Contact w and exposure to oth bact communicable diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90524', N'Contact with and (suspected) exposure to varicella', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90525', N'Contact w and exposure to oth viral communicable diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90526', N'Contact w and exposure to oth communicable diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90527', N'Contact w and exposure to unsp communicable disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90528', N'Asymptomatic human immunodeficiency virus infection status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9053', N'Fourth [trochlear] nerve palsy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90530', N'Carrier of typhoid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90531', N'Carrier of other intestinal infectious diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90532', N'Carrier of diphtheria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90534', N'Carrier of bacterial disease due to meningococci', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90536', N'Carrier or suspected carrier of methicillin suscep staph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90537', N'Carrier or suspected carrier of methicillin resis staph', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90539', N'Carrier of Group B streptococcus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.330', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9054', N'Fourth [trochlear] nerve palsy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90540', N'Carrier of other streptococcus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.338', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90541', N'Carrier of other specified bacterial diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90542', N'Carrier of infections w sexl mode of transmiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90544', N'Carrier of unspecified viral hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'Z22.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90545', N'Carrier of viral hepatitis B', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'Z22.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90546', N'Carrier of viral hepatitis C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'Z22.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90547', N'Carrier of other viral hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'Z22.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90548', N'Carrier of human T-lymphotropic virus type-1 infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90549', N'Carrier of other infectious diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90550', N'Carrier of infectious disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90551', N'Encounter for immunization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90554', N'Immunization not crd out because of acute illness of patient', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90555', N'Immuniz not crd out bec chronic illness or cond of patient', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90556', N'Immuniz not crd out bec immune compromised state of patient', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90557', N'Immuniz not crd out bec patient allergy to vaccine or cmpnt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90558', N'Immunization not carried out because of oth contraindication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90559', N'Immuniz not crd out because of patient belief/grp pressr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9056', N'Sixth [abducent] nerve palsy, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90561', N'Immuniz not crd out bec patient decision for unsp reason', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90562', N'Immunization not carried out because of patient refusal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90563', N'Immuniz not crd out bec patient decision for oth reason', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90564', N'Underimmunization status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'Z28.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90566', N'Immuniz not crd out due to patient having had the disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90567', N'Immunization not carried out because of caregiver refusal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90568', N'Immunization not carried out for other reason', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90569', N'Immunization not carried out for unspecified reason', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z28.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9057', N'Sixth [abducent] nerve palsy, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90573', N'Encounter for initial prescription of contraceptive pills', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90574', N'Encounter for prescription of emergency contraception', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.012', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90575', N'Encounter for initial prescription of injectable contracep', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90576', N'Encounter for initial prescription of uterin contracep dev', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90577', N'Encounter for initial prescription of other contraceptives', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.018', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90578', N'Encounter for initial prescription of contraceptives, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90579', N'Cnsl and instruction in natrl family planning to avoid preg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9058', N'Sixth [abducent] nerve palsy, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90580', N'Encounter for oth general cnsl and advice on contraception', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90581', N'Encounter for sterilization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90583', N'Encounter for surveillance of contraceptives, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90584', N'Encounter for surveillance of contraceptive pills', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90585', N'Encounter for surveillance of injectable contraceptive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90587', N'Encounter for insertion of intrauterine contraceptive device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.430', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90588', N'Encounter for routine checking of intrauterine contracep dev', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90589', N'Encounter for removal of intrauterine contraceptive device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9059', N'Sixth [abducent] nerve palsy, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90590', N'Encntr for removal and reinsertion of uterin contracep dev', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90591', N'Encounter for surveillance of other contraceptives', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90592', N'Encounter for other contraceptive management', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90593', N'Encounter for contraceptive management, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90595', N'Encounter for reversal of previous sterilization', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90597', N'Encounter for fertility testing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90598', N'Aftercare following sterilization reversal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad906', N'Other specified acute viral hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B17.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90600', N'Encntr fem for test for genetc dis carrier stat for pro mgmt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.430', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90601', N'Encounter for oth genetic testing of female for pro mgmt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.438', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90603', N'Encntr male test for genetic dis carrier status for pro mgmt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.440', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90604', N'Encntr for testing of male prtnr of pt w recur preg loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90605', N'Encounter for oth genetic testing of male for pro mgmt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.448', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90606', N'Encounter for other procreative investigation and testing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90607', N'Encounter for genetic counseling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'Z31.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90609', N'Procreat counseling and advice using natural family planning', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9061', N'Total (external) ophthalmoplegia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90610', N'Encounter for fertility preservation counseling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90611', N'Encounter for oth general cnsl and advice on procreation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90613', N'Encounter for male factor infertility in female patient', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90614', N'Encounter for Rh incompatibility status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90615', N'Encounter for assisted reprodctv fertility procedure cycle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90616', N'Encounter for fertility preservation procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90617', N'Encounter for other procreative management', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90618', N'Encounter for procreative management, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9062', N'Total (external) ophthalmoplegia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90621', N'Encounter for pregnancy test, result unknown', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z32.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90622', N'Encounter for pregnancy test, result positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z32.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90623', N'Encounter for pregnancy test, result negative', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z32.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90624', N'Encounter for childbirth instruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z32.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90625', N'Encounter for childcare instruction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z32.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90627', N'Pregnant state, incidental', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z33.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90628', N'Encounter for elective termination of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z33.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9063', N'Total (external) ophthalmoplegia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90631', N'Encntr for suprvsn of normal first pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90632', N'Encntr for suprvsn of normal first preg, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90633', N'Encntr for suprvsn of normal first preg, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90634', N'Encntr for suprvsn of normal first preg, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90636', N'Encounter for suprvsn of normal pregnancy, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90637', N'Encounter for suprvsn of normal pregnancy, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90638', N'Encounter for suprvsn of normal pregnancy, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90639', N'Encounter for suprvsn of normal pregnancy, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9064', N'Total (external) ophthalmoplegia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90641', N'Encntr for suprvsn of normal pregnancy, unsp, unsp trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90642', N'Encntr for suprvsn of normal preg, unsp, first trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90643', N'Encntr for suprvsn of normal preg, unsp, second trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90644', N'Encntr for suprvsn of normal preg, unsp, third trimester', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z34.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90645', N'Encounter for antenatal screening of mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'Z36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90648', N'Weeks of gestation of pregnancy not specified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90649', N'Less than 8 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90650', N'8 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90651', N'9 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90653', N'10 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90654', N'11 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90655', N'12 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90656', N'13 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90657', N'14 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90658', N'15 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90659', N'16 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9066', N'Progressive external ophthalmoplegia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90660', N'17 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90661', N'18 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90662', N'19 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90664', N'20 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90665', N'21 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90666', N'22 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90667', N'23 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90668', N'24 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90669', N'25 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9067', N'Progressive external ophthalmoplegia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90670', N'26 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90671', N'27 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90672', N'28 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90673', N'29 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90675', N'30 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90676', N'31 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90677', N'32 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90678', N'33 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90679', N'34 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9068', N'Progressive external ophthalmoplegia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90680', N'35 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90681', N'36 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90682', N'37 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90683', N'38 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90684', N'39 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.39', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90686', N'40 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90687', N'41 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90688', N'42 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90689', N'Greater than 42 weeks gestation of pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z3A.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9069', N'Progressive external ophthalmoplegia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90691', N'Single live birth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90692', N'Single stillbirth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90693', N'Twins, both liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90694', N'Twins, one liveborn and one stillborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90695', N'Twins, both stillborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90697', N'Multiple births, unspecified, all liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90698', N'Triplets, all liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90699', N'Quadruplets, all liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad907', N'Acute viral hepatitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B17.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90700', N'Quintuplets, all liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90701', N'Sextuplets, all liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90702', N'Other multiple births, all liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90704', N'Multiple births, unspecified, some liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90705', N'Triplets, some liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90706', N'Quadruplets, some liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90707', N'Quintuplets, some liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90708', N'Sextuplets, some liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90709', N'Other multiple births, some liveborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90710', N'Other multiple births, all stillborn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90711', N'Outcome of delivery, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z37.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90714', N'Single liveborn infant, delivered vaginally', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90715', N'Single liveborn infant, delivered by cesarean', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90716', N'Single liveborn infant, born outside hospital', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90717', N'Single liveborn infant, unspecified as to place of birth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90719', N'Twin liveborn infant, delivered vaginally', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9072', N'Kearns-Sayre syndrome, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90720', N'Twin liveborn infant, delivered by cesarean', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90721', N'Twin liveborn infant, born outside hospital', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90722', N'Twin liveborn infant, unspecified as to place of birth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90724', N'Triplet liveborn infant, delivered vaginally', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90725', N'Triplet liveborn infant, delivered by cesarean', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90726', N'Quadruplet liveborn infant, delivered vaginally', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90727', N'Quadruplet liveborn infant, delivered by cesarean', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90728', N'Quintuplet liveborn infant, delivered vaginally', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.65', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90729', N'Quintuplet liveborn infant, delivered by cesarean', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9073', N'Kearns-Sayre syndrome, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90730', N'Other multiple liveborn infant, delivered vaginally', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90731', N'Other multiple liveborn infant, delivered by cesarean', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90732', N'Other multiple liveborn infant, born outside hospital', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90733', N'Other multiple liveborn infant, unsp as to place of birth', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z38.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90735', N'Encntr for care and exam of mother immediately after del', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z39.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90736', N'Encounter for care and examination of lactating mother', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z39.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90737', N'Encounter for routine postpartum follow-up', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z39.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9074', N'Kearns-Sayre syndrome, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90740', N'Encounter for prophylactic removal of unspecified organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z40.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90741', N'Encounter for prophylactic removal of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z40.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90742', N'Encounter for prophylactic removal of ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'Z40.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90743', N'Encounter for prophylactic removal of other organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z40.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90744', N'Encounter for other prophylactic surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z40.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90745', N'Encounter for prophylactic surgery, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z40.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90747', N'Encounter for cosmetic surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z41.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90748', N'Encounter for routine and ritual male circumcision', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z41.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90749', N'Encounter for ear piercing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z41.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9075', N'Kearns-Sayre syndrome, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90750', N'Encntr for oth proc for purpose oth than remedy health state', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z41.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90751', N'Encntr for proc for purpose oth than remedy hlth state, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z41.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90753', N'Encounter for breast reconstruction following mastectomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z42.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90754', N'Encntr for oth plast/recnst surg fol med proc or heal injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z42.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90756', N'Encounter for attention to tracheostomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z43.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90757', N'Encounter for attention to gastrostomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z43.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90758', N'Encounter for attention to ileostomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z43.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90759', N'Encounter for attention to colostomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z43.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90760', N'Encounter for attn to oth artif openings of digestive tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z43.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90761', N'Encounter for attention to cystostomy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z43.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90762', N'Encounter for attn to oth artif openings of urinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z43.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90763', N'Encounter for attention to artificial vagina', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z43.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90764', N'Encounter for attention to other artificial openings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z43.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90765', N'Encounter for attention to unspecified artificial opening', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z43.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90769', N'Encounter for fit/adjst of unsp right artificial arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9077', N'Other paralytic strabismus, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.881', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90770', N'Encounter for fit/adjst of unsp left artificial arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90771', N'Encounter for fit/adjst of unsp artificial arm, unsp arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90773', N'Encounter for fit/adjst of complete right artificial arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90774', N'Encounter for fit/adjst of complete left artificial arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90775', N'Encounter for fit/adjst of complete artificial arm, unsp arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90777', N'Encounter for fit/adjst of partial artificial right arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90778', N'Encounter for fit/adjst of partial artificial left arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90779', N'Encounter for fit/adjst of partial artificial arm, unsp arm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9078', N'Other paralytic strabismus, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.882', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90782', N'Encounter for fit/adjst of unsp right artificial leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90783', N'Encounter for fit/adjst of unsp left artificial leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90784', N'Encounter for fit/adjst of unsp artificial leg, unsp leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90786', N'Encounter for fit/adjst of complete right artificial leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90787', N'Encounter for fit/adjst of complete left artificial leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90788', N'Encounter for fit/adjst of complete artificial leg, unsp leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9079', N'Other paralytic strabismus, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.883', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90790', N'Encounter for fit/adjst of partial artificial right leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90791', N'Encounter for fit/adjst of partial artificial left leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90792', N'Encounter for fit/adjst of partial artificial leg, unsp leg', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90794', N'Encounter for fitting and adjustment of artificial eye, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90795', N'Encounter for fitting and adjustment of artificial right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90796', N'Encounter for fitting and adjustment of artificial left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90798', N'Encntr for fit/adjst of external breast prosth, unsp breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90799', N'Encounter for fit/adjst of external right breast prosthesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9080', N'Other paralytic strabismus, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.889', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90800', N'Encounter for fit/adjst of external left breast prosthesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90801', N'Encounter for fit/adjst of external prosthetic devices', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90802', N'Encounter for fit/adjst of unsp external prosthetic device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z44.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90806', N'Encntr for checking and test of card pacemaker pulse gnrtr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90807', N'Encounter for adjust and mgmt oth prt cardiac pacemaker', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.018', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90808', N'Encntr for adjust and mgmt of automatic implntbl card defib', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90809', N'Encounter for adjustment and management of cardiac device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9081', N'Unspecified paralytic strabismus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H49.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90810', N'Encounter for adjustment and management of infusion pump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90811', N'Encounter for adjustment and management of VAD', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90813', N'Encntr for adjust and mgmt of implnt visual substitution dev', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90815', N'Encounter for adjust and mgmt of bone conduction device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90816', N'Encounter for adjustment and management of cochlear device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90817', N'Encounter for adjust and management of implanted hear dev', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.328', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90819', N'Encounter for adjustment and management of CSF drain dev', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90820', N'Encounter for adjust and mgmt of neuropacemaker (brain)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Z45.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90821', N'Encntr for adjust and mgmt of implanted nervous sys device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90824', N'Encounter for adjustment or removal of right breast implant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90825', N'Encounter for adjustment or removal of left breast implant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90826', N'Encounter for adjustment or removal of unsp breast implant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90827', N'Encntr for adjust or removal of myringotomy device (tube)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90828', N'Encounter for adjustment and management of implanted devices', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90829', N'Encounter for adjust and management of unsp implanted device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z45.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90831', N'Encounter for fit/adjst of spectacles and contact lenses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90832', N'Encounter for fitting and adjustment of hearing aid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90833', N'Encntr for fit/adjst of dev rel to nrv sys and specl senses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90834', N'Encounter for fit/adjst of dental prosthetic device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90835', N'Encounter for fitting and adjustment of orthodontic device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90837', N'Encounter for fitting and adjustment of gastric lap band', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90838', N'Encounter for fit/adjst of GI appliance and device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90839', N'Encounter for fitting and adjustment of urinary device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9084', N'Unspecified esotropia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90841', N'Encounter for fitting and adjustment of insulin pump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90842', N'Encounter for fit/adjst of non-vascular catheter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90843', N'Encounter for fitting and adjustment of oth devices', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90844', N'Encounter for fitting and adjustment of unspecified device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z46.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90846', N'Aftercare following joint replacement surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z47.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90847', N'Encounter for removal of internal fixation device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z47.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90849', N'Aftercare following explantation of shoulder jt prosthesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z47.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90850', N'Aftercare following explantation of hip joint prosthesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z47.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90851', N'Aftercare following explantation of knee joint prosthesis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z47.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90853', N'Encounter for orthopedic aftercare following surgical amp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z47.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90854', N'Encounter for orth aftercare following scoliosis surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z47.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90855', N'Encounter for other orthopedic aftercare', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z47.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90858', N'Encounter for change or removal of nonsurg wound dressing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90859', N'Encounter for change or removal of surgical wound dressing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9086', N'Monocular esotropia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90860', N'Encounter for removal of sutures', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90861', N'Encounter for change or removal of drains', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90862', N'Encounter for planned postprocedural wound closure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90864', N'Encounter for aftercare following heart transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90865', N'Encounter for aftercare following kidney transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90866', N'Encounter for aftercare following liver transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90867', N'Encounter for aftercare following lung transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90869', N'Encounter for aftercare following heart-lung transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.280', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9087', N'Monocular esotropia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90870', N'Encounter for aftercare following multiple organ transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.288', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90872', N'Encounter for aftercare following bone marrow transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.290', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90873', N'Encounter for aftercare following other organ transplant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.298', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90874', N'Aftercare following surgery for neoplasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90877', N'Encntr for surgical aftcr fol surgery on the sense organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90878', N'Encntr for surgical aftcr fol surgery on the nervous sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90879', N'Encntr for surgical aftcr following surgery on the circ sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90880', N'Encntr for surgical aftcr following surgery on the resp sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90881', N'Encntr for surg aftcr fol surg on the teeth or oral cavity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90882', N'Encntr for surgical aftcr following surgery on the dgstv sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.815', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90883', N'Encounter for surgical aftcr following surgery on the GU sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.816', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90884', N'Encntr for surgical aftcr fol surgery on the skin, subcu', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.817', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90885', N'Encounter for other specified surgical aftercare', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z48.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90888', N'Encounter for fit/adjst of extracorporeal dialysis catheter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z49.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90889', N'Encounter for fit/adjst of peritoneal dialysis catheter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z49.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9089', N'Monocular esotropia with A pattern, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90891', N'Encounter for adequacy testing for hemodialysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z49.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90892', N'Encounter for adequacy testing for peritoneal dialysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z49.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90894', N'Encounter for antineoplastic radiation therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90896', N'Encounter for antineoplastic chemotherapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z51.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90897', N'Encounter for antineoplastic immunotherapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z51.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90898', N'Encounter for palliative care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z51.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad909', N'Chronic viral hepatitis B with delta-agent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B18.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9090', N'Monocular esotropia with A pattern, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90900', N'Encounter for therapeutic drug level monitoring', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z51.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90901', N'Encounter for other specified aftercare', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z51.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90905', N'Unspecified donor, whole blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.000', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90906', N'Unspecified donor, stem cells', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90907', N'Unspecified donor, other blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.008', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90909', N'Autologous donor, whole blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90910', N'Autologous donor, stem cells', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90911', N'Autologous donor, other blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.018', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90913', N'Other blood donor, whole blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.090', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90914', N'Other blood donor, stem cells', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90915', N'Other blood donor, other blood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.098', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90917', N'Skin donor, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90918', N'Skin donor, autologous', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90919', N'Skin donor, other', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9092', N'Monocular esotropia with V pattern, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90921', N'Bone donor, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90922', N'Bone donor, autologous', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90923', N'Bone donor, other', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90924', N'Bone marrow donor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90925', N'Kidney donor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.4', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90926', N'Cornea donor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90927', N'Liver donor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9093', N'Monocular esotropia with V pattern, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90930', N'Egg (Oocyte) donor under age 35, anonymous recipient', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90931', N'Egg (Oocyte) donor under age 35, designated recipient', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90932', N'Egg (Oocyte) donor age 35 and over, anonymous recipient', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90933', N'Egg (Oocyte) donor age 35 and over, designated recipient', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90934', N'Egg (Oocyte) donor, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90935', N'Donor of other specified organs or tissues', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90936', N'Donor of unspecified organ or tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z52.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90939', N'Proc/trtmt not carried out due to patient smoking', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90940', N'Proc/trtmt not carried out because of contraindication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90941', N'Proc/trtmt not crd out bec pt belief and group pressure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90943', N'Proc/trtmt not crd out bec pt decision for unsp reasons', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90944', N'Proc/trtmt not crd out d/t pt lv bef seen by hlth care prov', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90945', N'Proc/trtmt not crd out bec pt decision for oth reasons', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90946', N'Procedure and treatment not carried out for other reasons', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90947', N'Procedure and treatment not carried out, unspecified reason', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90949', N'Illiteracy and low-level literacy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z55.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9095', N'Monocular esotropia with other noncomitancies, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90950', N'Schooling unavailable and unattainable', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z55.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90951', N'Failed school examinations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z55.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90952', N'Underachievement in school', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z55.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90953', N'Educational maladjustment & discord w teachers & classmates', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z55.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90954', N'Other problems related to education and literacy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z55.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90955', N'Problems related to education and literacy, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z55.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90957', N'Unemployment, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z56.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90958', N'Change of job', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z56.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90959', N'Threat of job loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z56.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9096', N'Monocular esotropia with other noncomitancies, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90960', N'Stressful work schedule', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z56.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90961', N'Discord with boss and workmates', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z56.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90962', N'Uncongenial work environment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z56.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90963', N'Other physical and mental strain related to work', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z56.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90965', N'Sexual harassment on the job', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z56.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90966', N'Military deployment status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z56.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90967', N'Other problems related to employment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z56.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90968', N'Unspecified problems related to employment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z56.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9097', N'Alternating esotropia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90970', N'Occupational exposure to noise', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z57.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90971', N'Occupational exposure to radiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z57.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90972', N'Occupational exposure to dust', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z57.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90974', N'Occupational exposure to environmental tobacco smoke', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z57.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90975', N'Occupational exposure to other air contaminants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z57.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90976', N'Occupational exposure to toxic agents in agriculture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z57.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90977', N'Occupational exposure to toxic agents in other industries', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z57.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90978', N'Occupational exposure to extreme temperature', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z57.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90979', N'Occupational exposure to vibration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z57.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9098', N'Alternating esotropia with A pattern', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90980', N'Occupational exposure to other risk factors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z57.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90981', N'Occupational exposure to unspecified risk factor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z57.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90983', N'Homelessness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'Z59.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90984', N'Inadequate housing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'Z59.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90985', N'Discord with neighbors, lodgers and landlord', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90986', N'Problems related to living in residential institution', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90987', N'Lack of adequate food and safe drinking water', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'Z59.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90988', N'Extreme poverty', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90989', N'Low income', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9099', N'Alternating esotropia with V pattern', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90990', N'Insufficient social insurance and welfare support', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'Z59.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90991', N'Other problems related to housing and economic circumstances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'Z59.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90992', N'Problem related to housing and economic circumstances, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90994', N'Problems of adjustment to life-cycle transitions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z60.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90995', N'Problems related to living alone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z60.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90996', N'Acculturation difficulty', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z60.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90997', N'Social exclusion and rejection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z60.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90998', N'Target of (perceived) adverse discrimination and persecution', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z60.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad90999', N'Other problems related to social environment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z60.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad910', N'Chronic viral hepatitis B without delta-agent', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B18.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9100', N'Alternating esotropia with other noncomitancies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91000', N'Problem related to social environment, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z60.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91002', N'Inadequate parental supervision and control', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91003', N'Parental overprotection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91005', N'Child in welfare custody', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91006', N'Institutional upbringing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91007', N'Other upbringing away from parents', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91008', N'Hostility towards and scapegoating of child', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91009', N'Inappropriate (excessive) parental pressure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91012', N'Personal history of physical and sexual abuse in childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91013', N'Personal history of psychological abuse in childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91014', N'Personal history of neglect in childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91015', N'Personal history of unspecified abuse in childhood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91017', N'Parent-biological child conflict', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91018', N'Parent-adopted child conflict', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91019', N'Parent-foster child conflict', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9102', N'Unspecified exotropia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91021', N'Parent-child estrangement NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.890', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91022', N'Sibling rivalry', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91023', N'Other specified problems related to upbringing', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.898', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91024', N'Problem related to upbringing, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91026', N'Problems in relationship with spouse or partner', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91027', N'Problems in relationship with in-laws', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91029', N'Absence of family member due to military deployment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91030', N'Other absence of family member', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91031', N'Disappearance and death of family member', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91032', N'Disruption of family by separation and divorce', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91033', N'Dependent relative needing care at home', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91035', N'Stress on fam d/t return of family member from miltry deploy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91036', N'Alcoholism and drug addiction in family', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91037', N'Other stressful life events affecting family and household', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.79', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91038', N'Other specified problems related to primary support group', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91039', N'Problem related to primary support group, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z63.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9104', N'Monocular exotropia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91041', N'Problems related to unwanted pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z64.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91042', N'Problems related to multiparity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z64.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91043', N'Discord with counselors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z64.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91045', N'Conviction in civil & criminal proceedings w/o imprisonment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z65.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91046', N'Imprisonment and other incarceration', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z65.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91047', N'Problems related to release from prison', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z65.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91048', N'Problems related to other legal circumstances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z65.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91049', N'Victim of crime and terrorism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z65.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9105', N'Monocular exotropia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91050', N'Exposure to disaster, war and other hostilities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z65.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91051', N'Oth problems related to psychosocial circumstances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z65.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91052', N'Problem related to unspecified psychosocial circumstances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z65.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91053', N'Do not resuscitate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z66', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91056', N'Type A blood, Rh positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91057', N'Type A blood, Rh negative', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91059', N'Type B blood, Rh positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91060', N'Type B blood, Rh negative', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91062', N'Type AB blood, Rh positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91063', N'Type AB blood, Rh negative', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91065', N'Type O blood, Rh positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91066', N'Type O blood, Rh negative', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91068', N'Unspecified blood type, Rh positive', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91069', N'Unspecified blood type, Rh negative', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9107', N'Monocular exotropia with A pattern, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91071', N'Body mass index (BMI) 19 or less, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'Z68.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91073', N'Body mass index (BMI) 20.0-20.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91074', N'Body mass index (BMI) 21.0-21.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91075', N'Body mass index (BMI) 22.0-22.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91076', N'Body mass index (BMI) 23.0-23.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91077', N'Body mass index (BMI) 24.0-24.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91078', N'Body mass index (BMI) 25.0-25.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91079', N'Body mass index (BMI) 26.0-26.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.26', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9108', N'Monocular exotropia with A pattern, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91080', N'Body mass index (BMI) 27.0-27.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91081', N'Body mass index (BMI) 28.0-28.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.28', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91082', N'Body mass index (BMI) 29.0-29.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91084', N'Body mass index (BMI) 30.0-30.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91085', N'Body mass index (BMI) 31.0-31.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91086', N'Body mass index (BMI) 32.0-32.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91087', N'Body mass index (BMI) 33.0-33.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91088', N'Body mass index (BMI) 34.0-34.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91089', N'Body mass index (BMI) 35.0-35.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91090', N'Body mass index (BMI) 36.0-36.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91091', N'Body mass index (BMI) 37.0-37.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91092', N'Body mass index (BMI) 38.0-38.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91093', N'Body mass index (BMI) 39.0-39.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91095', N'Body mass index (BMI) 40.0-44.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91096', N'Body mass index (BMI) 45.0-49.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91097', N'Body mass index (BMI) 50-59.9 , adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'Z68.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91098', N'Body mass index (BMI) 60.0-69.9, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91099', N'Body mass index (BMI) 70 or greater, adult', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad911', N'Chronic viral hepatitis C', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B18.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9110', N'Monocular exotropia with V pattern, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91101', N'BMI pediatric, less than 5th percentile for age', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91102', N'BMI pediatric, 5th percentile to less than 85% for age', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91103', N'BMI pediatric, 85% to less than 95th percentile for age', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91104', N'BMI pediatric, greater than or equal to 95% for age', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91108', N'Encntr for mental hlth serv for victim of prntl child abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z69.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91109', N'Encntr for mental health serv for perp of prntl child abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z69.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9111', N'Monocular exotropia with V pattern, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91111', N'Encntr for mntl hlth serv for vctm of non-prntl child abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z69.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91112', N'Encntr for mntl hlth serv for perp of non-prntl child abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z69.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91114', N'Encntr for mntl hlth serv for victim of spous or prtnr abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z69.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91115', N'Encntr for mental hlth serv for perp of spous or prtnr abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z69.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91117', N'Encounter for mental health services for victim of oth abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z69.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91118', N'Encounter for mental health services for perp of abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z69.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91120', N'Counseling related to sexual attitude', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z70.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91121', N'Counseling related to patient''s sexual behavior and orientn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z70.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91122', N'Cnsl related to sexual behavior and orientn of third party', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z70.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91123', N'Cnsl rel to comb concrn rgrd sex attitude, behav and orientn', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z70.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91124', N'Other sex counseling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z70.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91125', N'Sex counseling, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z70.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91127', N'Prsn encntr hlth serv to consult on behalf of another person', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91128', N'Person w feared hlth complaint in whom no diagnosis is made', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91129', N'Person consulting for explanation of exam or test findings', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9113', N'Monocular exotropia with other noncomitancies, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91130', N'Dietary counseling and surveillance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91132', N'Alcohol abuse counseling and surveillance of alcoholic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91133', N'Counseling for family member of alcoholic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91135', N'Drug abuse counseling and surveillance of drug abuser', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91136', N'Counseling for family member of drug abuser', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91137', N'Tobacco abuse counseling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91138', N'Human immunodeficiency virus [HIV] counseling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9114', N'Monocular exotropia with other noncomitancies, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91140', N'Spiritual or religious counseling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91141', N'Other specified counseling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91142', N'Counseling, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91144', N'Tobacco use', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91145', N'Lack of physical exercise', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91146', N'Inappropriate diet and eating habits', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91148', N'High risk heterosexual behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91149', N'High risk homosexual behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9115', N'Alternating exotropia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91150', N'High risk bisexual behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91151', N'Gambling and betting', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91154', N'Child and adolescent antisocial behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91155', N'Adult antisocial behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.811', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91157', N'Sleep deprivation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91158', N'Inadequate sleep hygiene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91159', N'Other problems related to lifestyle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9116', N'Alternating exotropia with A pattern', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91160', N'Problem related to lifestyle, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z72.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91162', N'Burn-out', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91163', N'Type A behavior pattern', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91164', N'Lack of relaxation and leisure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91165', N'Stress, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91166', N'Inadequate social skills, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91167', N'Social role conflict, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91168', N'Limitation of activities due to disability', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9117', N'Alternating exotropia with V pattern', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.17', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91171', N'Behavioral insomnia of childhood, sleep-onset assoc type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91172', N'Behavioral insomnia of childhood, limit setting type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91173', N'Behavioral insomnia of childhood, combined type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91174', N'Behavioral insomnia of childhood, unspecified type', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91175', N'Dual sensory impairment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91176', N'Other problems related to life management difficulty', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91177', N'Problem related to life management difficulty, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z73.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9118', N'Alternating exotropia with other noncomitancies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91180', N'Bed confinement status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z74.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91181', N'Other reduced mobility', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z74.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91182', N'Need for assistance with personal care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z74.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91183', N'Need for assist at home & no house memb able to render care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z74.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91184', N'Need for continuous supervision', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z74.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91185', N'Other problems related to care provider dependency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z74.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91186', N'Problem related to care provider dependency, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z74.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91188', N'Medical services not available in home', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z75.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91189', N'Person awaiting admission to adequate facility elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z75.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91190', N'Other waiting period for investigation and treatment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z75.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91191', N'Unavailability and inaccessibility of health-care facilities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z75.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91192', N'Unavailability and inaccessibility of other helping agencies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z75.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91193', N'Holiday relief care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z75.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91194', N'Oth prob related to medical facilities and oth health care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z75.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91195', N'Unsp problem related to med facilities and oth health care', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z75.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91197', N'Encounter for issue of repeat prescription', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z76.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91198', N'Encounter for health supervision and care of foundling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z76.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91199', N'Encntr for hlth suprvsn and care of healthy infant and child', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z76.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad912', N'Other chronic viral hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B18.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9120', N'Vertical strabismus, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91200', N'Healthy person accompanying sick person', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z76.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91201', N'Other boarder to healthcare facility', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z76.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91202', N'Malingerer [conscious simulation]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z76.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91204', N'Expectant parent(s) prebirth pediatrician visit', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z76.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91205', N'Awaiting organ transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z76.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91206', N'Persons encountering health services in oth circumstances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z76.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9121', N'Vertical strabismus, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91210', N'Contact with and (suspected) exposure to arsenic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91211', N'Contact with and (suspected) exposure to lead', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91212', N'Contact with and (suspected) exposure to uranium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91213', N'Contact w and (suspected) exposure to oth hazardous metals', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.018', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91215', N'Contact with and (suspected) exposure to aromatic amines', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91216', N'Contact with and (suspected) exposure to benzene', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91217', N'Contact w and exposure to oth hazardous aromatic compounds', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.028', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91219', N'Contact with and (suspected) exposure to asbestos', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.090', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91220', N'Contact w and expsr to oth hazard, chiefly nonmed, chemicals', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.098', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91223', N'Contact with and (suspected) exposure to air pollution', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91224', N'Contact with and (suspected) exposure to water pollution', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91225', N'Contact with and (suspected) exposure to soil pollution', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91226', N'Contact w and (suspected) exposure to oth environ pollution', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91228', N'Contact with and (suspected) exposure to mold (toxic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91229', N'Contact w and exposure to harmful algae and algae toxins', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9123', N'Unspecified intermittent heterotropia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91230', N'Contact with and (suspected) exposure to noise', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91231', N'Cntct w & expsr to radon & oth naturally occuring radiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'Z77.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91232', N'Contact w and expsr to oth hazards in the physcl environment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.128', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91234', N'Contact w and exposure to potentially hazardous body fluids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91235', N'Cntct w and expsr to environ tobacco smoke (acute) (chronic)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91236', N'Contact w and (suspected ) exposure to oth hazardous substnc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'Z77.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91237', N'Oth contact w and (suspected) exposures hazardous to health', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z77.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91239', N'Asymptomatic menopausal state', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z78.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91240', N'Physical restraint status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z78.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91241', N'Other specified health status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z78.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91244', N'Long term (current) use of anticoagulants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91245', N'Long term (current) use of antithrombotics/antiplatelets', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91246', N'Long term (current) use of non-steroidal non-inflam (NSAID)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91247', N'Long term (current) use of antibiotics', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91248', N'Long term (current) use of hormonal contraceptives', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91249', N'Long term (current) use of insulin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9125', N'Intermittent monocular esotropia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91251', N'Long term (current) use of inhaled steroids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91252', N'Long term (current) use of systemic steroids', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91255', N'Lng trm (crnt) use of slctv estrog receptor modulators', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91256', N'Long term (current) use of aromatase inhibitors', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91257', N'Lng trm (crnt) use of agnt aff estrog recpt & estrog levels', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91258', N'Long term (current) use of aspirin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91259', N'Long term (current) use of bisphosphonates', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9126', N'Intermittent monocular esotropia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91261', N'Hormone replacement therapy (postmenopausal)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'Z79.890', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91262', N'Long term (current) use of opiate analgesic', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91263', N'Other long term (current) drug therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91265', N'Family history of malignant neoplasm of digestive organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91266', N'Family history of malig neoplasm of trachea, bronc and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91267', N'Family hx of malig neoplm of resp and intrathorac organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91268', N'Family history of malignant neoplasm of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9127', N'Intermittent alternating esotropia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91270', N'Family history of malignant neoplasm of ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91271', N'Family history of malignant neoplasm of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91272', N'Family history of malignant neoplasm of testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.43', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91273', N'Family history of malignant neoplasm of other genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91275', N'Family history of malignant neoplasm of kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91276', N'Family history of malignant neoplasm of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91277', N'Family history of malignant neoplasm of urinary tract organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91278', N'Family history of leukemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91279', N'Fam hx of malig neoplm of lymphoid, hematpoetc and rel tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91280', N'Family history of malignant neoplasm of organs or systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91281', N'Family history of malignant neoplasm, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z80.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91283', N'Family history of intellectual disabilities', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z81.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91284', N'Family history of alcohol abuse and dependence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z81.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91285', N'Family history of tobacco abuse and dependence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z81.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91286', N'Family history of psychoactv substance abuse and dependence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z81.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91287', N'Family history of other substance abuse and dependence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z81.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91288', N'Family history of other mental and behavioral disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z81.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9129', N'Intermittent monocular exotropia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91290', N'Family history of epilepsy and oth dis of the nervous sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91291', N'Family history of blindness and visual loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91292', N'Family history of deafness and hearing loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91293', N'Family history of stroke', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91295', N'Family history of sudden cardiac death', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91296', N'Family hx of ischem heart dis and oth dis of the circ sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91297', N'Family history of asthma and oth chronic lower resp diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91299', N'Family history of arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad913', N'Chronic viral hepatitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B18.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9130', N'Intermittent monocular exotropia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91300', N'Family history of osteoporosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91301', N'Family history of diseases of the ms sys and connective tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91303', N'Family history of polycystic kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91304', N'Fam hx of congen malform, deformations and chromsoml abnlt', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91305', N'Family hx of disabil and chr dis leading to disablement, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z82.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91307', N'Family history of human immunodeficiency virus [HIV] disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91308', N'Family history of other infectious and parasitic diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91309', N'Family history of dis of the bld/bld-form org/immun mechnsm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9131', N'Intermittent alternating exotropia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91310', N'Family history of diabetes mellitus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91312', N'Family history of multiple endocrine neoplasia syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91313', N'Family history of endo, nutritional and metabolic diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91316', N'Family history of glaucoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91317', N'Family history of other specified eye disorder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.518', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91318', N'Family history of ear disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91319', N'Family history of other diseases of the respiratory system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91321', N'Family history of colonic polyps', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Z83.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91322', N'Family history of other diseases of the digestive system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91324', N'Family history of diseases of the skin, subcu', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z84.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91325', N'Family history of disorders of kidney and ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z84.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91326', N'Family history of other diseases of the genitourinary system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z84.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91327', N'Family history of consanguinity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z84.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91329', N'Family history of carrier of genetic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z84.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9133', N'Unspecified heterotropia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91330', N'Family history of other specified conditions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z84.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91333', N'Personal history of malignant neoplasm of unsp dgstv org', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91334', N'Personal history of malignant neoplasm of esophagus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91336', N'Personal history of malignant carcinoid tumor of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91337', N'Personal history of other malignant neoplasm of stomach', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.028', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91339', N'Personal history of malignant carcinoid tumor of lg int', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.030', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91340', N'Personal history of malignant neoplasm of large intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.038', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91342', N'Personal history of malignant carcinoid tumor of rectum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.040', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91343', N'Prsnl hx of malig neoplm of rectum, rectosig junct, and anus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.048', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91344', N'Personal history of malignant neoplasm of liver', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91346', N'Personal history of malignant carcinoid tumor of sm int', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.060', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91347', N'Personal history of malignant neoplasm of small intestine', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.068', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91348', N'Personal history of malignant neoplasm of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91349', N'Personal history of malignant neoplasm of digestive organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9135', N'Cyclotropia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91352', N'Personal history of malig carcinoid tumor of bronc and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91353', N'Personal history of malignant neoplasm of bronchus and lung', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91354', N'Personal history of malignant neoplasm of trachea', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91356', N'Personal history of malignant neoplasm of unsp resp organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91357', N'Personal history of malignant neoplasm of larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91358', N'Prsnl hx of malig neoplm of nasl cav, mid ear, & acces sinus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9136', N'Cyclotropia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91360', N'Personal history of malignant carcinoid tumor of thymus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.230', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91361', N'Personal history of other malignant neoplasm of thymus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.238', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91362', N'Prsnl history of malig neoplm of resp and intrathorac organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91363', N'Personal history of malignant neoplasm of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91365', N'Prsnl history of malig neoplm of unsp female genital organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91366', N'Personal history of malignant neoplasm of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91367', N'Personal history of malignant neoplasm of oth prt uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91368', N'Personal history of malignant neoplasm of ovary', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91369', N'Personal history of malig neoplasm of female genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9137', N'Monofixation syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91370', N'Personal history of malig neoplm of unsp male genital organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91371', N'Personal history of malignant neoplasm of prostate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91372', N'Personal history of malignant neoplasm of testis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91373', N'Personal history of malignant neoplasm of epididymis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.48', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91374', N'Personal history of malig neoplasm of male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91376', N'Personal history of malig neoplm of unsp urinary tract organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91377', N'Personal history of malignant neoplasm of bladder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91379', N'Personal history of malignant carcinoid tumor of kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9138', N'Accommodative component in esotropia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91380', N'Personal history of other malignant neoplasm of kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.528', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91381', N'Personal history of malignant neoplasm of renal pelvis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91382', N'Personal history of malignant neoplasm of ureter', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91383', N'Personal history of malig neoplasm of urinary tract organ', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91384', N'Personal history of leukemia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91386', N'Personal history of Hodgkin lymphoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91387', N'Personal history of non-Hodgkin lymphomas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91388', N'Prsnl hx of malig neoplm of lymphoid, hematpoetc & rel tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91391', N'Personal history of malignant neoplasm of tongue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91392', N'Prsnl hx of malig neoplm of site of lip, oral cav, & pharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.818', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91393', N'Prsnl hx of malig neoplm of unsp site lip,oral cav,& pharynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91395', N'Personal history of malignant melanoma of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91396', N'Personal history of Merkel cell carcinoma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91397', N'Personal history of other malignant neoplasm of skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91399', N'Personal history of malignant neoplasm of bone', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.830', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9140', N'Unspecified heterophoria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91400', N'Personal history of malignant neoplasm of soft tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91402', N'Personal history of malignant neoplasm of eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.840', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91403', N'Personal history of malignant neoplasm of brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91404', N'Personal history of malignant neoplasm of prt nervous tissue', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.848', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91406', N'Personal history of malignant neoplasm of thyroid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.850', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91407', N'Personal history of malignant neoplasm of endocrine glands', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.858', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91408', N'Personal history of malignant neoplasm of organs and systems', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91409', N'Personal history of malignant neoplasm, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z85.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9141', N'Esophoria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91413', N'Personal history of in-situ neoplasm of breast', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.000', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91414', N'Personal history of in-situ neoplasm of cervix uteri', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91415', N'Personal history of in-situ neoplasm of other site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.008', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91417', N'Personal history of colonic polyps', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'Z86.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91418', N'Personal history of benign neoplasm of the brain', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91419', N'Personal history of benign carcinoid tumor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9142', N'Exophoria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91420', N'Personal history of other benign neoplasm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.018', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91421', N'Personal history of neoplasm of uncertain behavior', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91423', N'Personal history of tuberculosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91424', N'Personal history of poliomyelitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91425', N'Personal history of malaria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91426', N'Personal history of methicillin resis staph infection', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91427', N'Personal history of other infectious and parasitic diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91428', N'Prsnl history of dis of the bld/bld-form org/immun mechnsm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9143', N'Vertical heterophoria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91430', N'Personal history of diabetic foot ulcer', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91431', N'Personal history of gestational diabetes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91432', N'Personal history of endo, nutritional and metabolic disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91434', N'Personal history of combat and operational stress reaction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91435', N'Personal history of other mental and behavioral disorders', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91437', N'Personal history of infections of the central nervous system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91438', N'Personal history of dis of the nervous sys and sense organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9144', N'Cyclophoria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91441', N'Personal history of pulmonary embolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91442', N'Personal history of other venous thrombosis and embolism', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.718', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91443', N'Personal history of thrombophlebitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91444', N'Prsnl hx of TIA (TIA), and cereb infrc w/o resid deficits', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.73', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91445', N'Personal history of sudden cardiac arrest', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91446', N'Personal history of other diseases of the circulatory system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91449', N'Personal history of pneumonia (recurrent)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9145', N'Alternating heterophoria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91450', N'Personal history of other diseases of the respiratory system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91452', N'Personal history of peptic ulcer disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91453', N'Personal history of other diseases of the digestive system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91454', N'Personal history of diseases of the skin, subcu', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91457', N'Personal history of (healed) osteoporosis fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91458', N'Personal history of (healed) other pathological fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91459', N'Personal history of (healed) stress fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91460', N'Personal history of diseases of the ms sys and conn tiss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91463', N'Personal history of cervical dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91464', N'Personal history of vaginal dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91465', N'Personal history of vulvar dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91466', N'Personal history of oth diseases of the female genital tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91468', N'Personal history of prostatic dysplasia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.430', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91469', N'Personal history of other diseases of male genital organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.438', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9147', N'Mechanical strabismus, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91471', N'Personal history of urinary (tract) infections', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.440', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91472', N'Personal history of nephrotic syndrome', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91473', N'Personal history of urinary calculi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91474', N'Personal history of other diseases of urinary system', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.448', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91476', N'Personal history of pre-term labor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91477', N'Personal history of comp of preg, chldbrth and the puerp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91480', N'Personal history of (corrected) hypospadias', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91481', N'Personal history of (corrected) congenital malform of GU sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.718', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91483', N'Personal history of (corrected) congenital malform of eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.720', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91484', N'Personal history of (corrected) congenital malform of ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91485', N'Prsnl hx of congen malform of nervous sys and sense organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.728', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91487', N'Personal history of (corrected) cleft lip and palate', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.730', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91488', N'Personal history of congenital malform of dgstv sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.738', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91489', N'Personal history of congenital malform of heart and circ sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.74', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9149', N'Brown''s sheath syndrome, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91490', N'Personal history of congenital malform of resp sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91491', N'Prsnl hx of congen malform of integument, limbs and ms sys', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'Z87.76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91493', N'Personal history of congenital malform of face and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.790', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91494', N'Personal history of oth (corrected) congenital malformations', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.798', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91496', N'Personal history of (healed) traumatic fracture', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91498', N'Personal history of traumatic brain injury', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91499', N'Personal history of retained foreign body fully removed', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad915', N'Unspecified viral hepatitis with hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B19.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9150', N'Brown''s sheath syndrome, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91500', N'Personal history of oth (healed) physical injury and trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91502', N'Personal history of sex reassignment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.890', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91503', N'Personal history of nicotine dependence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91504', N'Personal history of anaphylaxis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91505', N'Personal history of other specified conditions', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.898', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91507', N'Allergy status to penicillin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z88.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91508', N'Allergy status to other antibiotic agents status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z88.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91509', N'Allergy status to sulfonamides status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z88.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9151', N'Other mechanical strabismus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91510', N'Allergy status to other anti-infective agents status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z88.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91511', N'Allergy status to anesthetic agent status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z88.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91512', N'Allergy status to narcotic agent status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z88.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91513', N'Allergy status to analgesic agent status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z88.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91514', N'Allergy status to serum and vaccine status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z88.7', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91515', N'Allergy status to oth drug/meds/biol subst status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z88.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91516', N'Allergy status to unsp drug/meds/biol subst status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z88.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91520', N'Acquired absence of right thumb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91521', N'Acquired absence of left thumb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91522', N'Acquired absence of unspecified thumb', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91524', N'Acquired absence of right finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91525', N'Acquired absence of left finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91526', N'Acquired absence of unspecified finger(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91529', N'Acquired absence of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91530', N'Acquired absence of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91531', N'Acquired absence of unspecified hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91533', N'Acquired absence of right wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91534', N'Acquired absence of left wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91535', N'Acquired absence of unspecified wrist', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91538', N'Acquired absence of right upper limb, unspecified level', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91539', N'Acquired absence of left upper limb, unspecified level', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9154', N'Duane''s syndrome, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91540', N'Acquired absence of unsp upper limb, unspecified level', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91542', N'Acquired absence of right upper limb below elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91543', N'Acquired absence of left upper limb below elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91544', N'Acquired absence of unspecified upper limb below elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91546', N'Acquired absence of right upper limb above elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91547', N'Acquired absence of left upper limb above elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91548', N'Acquired absence of unspecified upper limb above elbow', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9155', N'Duane''s syndrome, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91550', N'Acquired absence of right shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91551', N'Acquired absence of left shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91552', N'Acquired absence of unspecified shoulder', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.239', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91555', N'Acquired absence of right great toe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91556', N'Acquired absence of left great toe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91557', N'Acquired absence of unspecified great toe', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91559', N'Acquired absence of other right toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9156', N'Other specified strabismus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91560', N'Acquired absence of other left toe(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91561', N'Acquired absence of other toe(s), unspecified side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91563', N'Acquired absence of right foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91564', N'Acquired absence of left foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91565', N'Acquired absence of unspecified foot', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91567', N'Acquired absence of right ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.441', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91568', N'Acquired absence of left ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.442', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91569', N'Acquired absence of unspecified ankle', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.449', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9157', N'Unspecified strabismus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91572', N'Acquired absence of right leg below knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91573', N'Acquired absence of left leg below knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91574', N'Acquired absence of unspecified leg below knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91576', N'Acquired absence of right knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91577', N'Acquired absence of left knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91578', N'Acquired absence of unspecified knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91581', N'Acquired absence of right leg above knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91582', N'Acquired absence of left leg above knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91583', N'Acquired absence of unspecified leg above knee', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91585', N'Acquired absence of right hip joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91586', N'Acquired absence of left hip joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91587', N'Acquired absence of unspecified hip joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91588', N'Acquired absence of limb, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z89.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9159', N'Palsy (spasm) of conjugate gaze', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H51.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91591', N'Acquired absence of eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91592', N'Acquired absence of larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91593', N'Acquired absence of other part of head and neck', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91595', N'Acquired absence of unspecified breast and nipple', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91596', N'Acquired absence of right breast and nipple', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91597', N'Acquired absence of left breast and nipple', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91598', N'Acquired absence of bilateral breasts and nipples', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91599', N'Acquired absence of lung [part of]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91600', N'Acquired absence of stomach [part of]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91603', N'Acquired total absence of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91604', N'Acquired partial absence of pancreas', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91605', N'Acquired absence of other specified parts of digestive tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91606', N'Acquired absence of kidney', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91607', N'Acquired absence of other parts of urinary tract', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9161', N'Convergence insufficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H51.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91610', N'Acquired absence of both cervix and uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.710', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91611', N'Acquired absence of uterus with remaining cervical stump', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.711', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91612', N'Acquired absence of cervix with remaining uterus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91614', N'Acquired absence of ovaries, unilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.721', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91615', N'Acquired absence of ovaries, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91616', N'Acquired absence of other genital organ(s)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91618', N'Acquired absence of spleen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91619', N'Acquired absence of other organs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z90.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9162', N'Convergence excess', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H51.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91623', N'Allergy to peanuts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91624', N'Allergy to milk products', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91625', N'Allergy to eggs', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91626', N'Allergy to seafood', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91627', N'Allergy to other foods', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.018', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91628', N'Food additives allergy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91630', N'Bee allergy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.030', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91631', N'Other insect allergy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.038', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91633', N'Latex allergy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.040', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91634', N'Radiographic dye allergy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91635', N'Other nonmedicinal substance allergy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.048', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91636', N'Oth allergy status, oth than to drugs and biolg substances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91638', N'Patient''s noncompliance with dietary regimen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'Z91.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9164', N'Internuclear ophthalmoplegia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H51.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91640', N'Pt intentl undrdose of meds regimen due to financl hardship', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91641', N'Patient''s intentl undrdose of meds regimen for oth reason', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.128', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91643', N'Pt unintent undrdose of meds regimen due to age-rel debility', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91644', N'Patient''s unintent undrdose of meds regimen for oth reason', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.138', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91645', N'Patient''s other noncompliance with medication regimen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'Z91.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91646', N'Patient''s noncompliance with renal dialysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'Z91.15', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91647', N'Patient''s noncompliance w oth medical treatment and regimen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'Z91.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9165', N'Internuclear ophthalmoplegia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H51.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91650', N'Personal history of adult physical and sexual abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91651', N'Personal history of adult psychological abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91652', N'Personal history of adult neglect', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91653', N'Personal history of unspecified adult abuse', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91654', N'Oth personal history of psychological trauma, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91655', N'Personal history of self-harm', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'Z91.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91657', N'History of falling', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91658', N'Personal history of military deployment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91659', N'Wandering in diseases classified elsewhere', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9166', N'Internuclear ophthalmoplegia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H51.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91660', N'Oth personal risk factors, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91662', N'Personal history of contraception', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91664', N'Personal history of antineoplastic chemotherapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91665', N'Personal history of monoclonal drug therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91666', N'Personal history of estrogen therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91668', N'Personal history of inhaled steroid therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.240', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91669', N'Personal history of systemic steroid therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9167', N'Internuclear ophthalmoplegia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H51.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91670', N'Personal history of immunosupression therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'Z92.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91671', N'Personal history of other drug therapy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91672', N'Personal history of irradiation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91674', N'Prsnl history of extracorporeal membrane oxygenation (ECMO)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91675', N'S/p admn tPA in diff fac w/n last 24 hr bef adm to crnt fac', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91676', N'Personal history of failed moderate sedation', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91677', N'Personal history of other medical treatment', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91679', N'Tracheostomy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9168', N'Other specified disorders of binocular movement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H51.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91680', N'Gastrostomy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91681', N'Ileostomy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91682', N'Colostomy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91683', N'Other artificial openings of gastrointestinal tract status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91685', N'Unspecified cystostomy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91686', N'Cutaneous-vesicostomy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91687', N'Appendico-vesicostomy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91688', N'Other cystostomy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91689', N'Other artificial openings of urinary tract status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9169', N'Unspecified disorder of binocular movement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91690', N'Other artificial opening status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91691', N'Artificial opening status, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z93.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91693', N'Kidney transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91694', N'Heart transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91695', N'Lung transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91696', N'Heart and lungs transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91697', N'Liver transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91698', N'Skin transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91699', N'Bone transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad917', N'Unspecified viral hepatitis B without hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B19.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91700', N'Corneal transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91702', N'Bone marrow transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91703', N'Intestine transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91704', N'Pancreas transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91705', N'Stem cells transplant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91706', N'Other transplanted organ and tissue status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91707', N'Transplanted organ and tissue status, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z94.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91709', N'Presence of cardiac pacemaker', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91710', N'Presence of aortocoronary bypass graft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91711', N'Presence of prosthetic heart valve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91712', N'Presence of xenogenic heart valve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91713', N'Presence of other heart-valve replacement', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91714', N'Presence of coronary angioplasty implant and graft', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91717', N'Presence of automatic (implantable) cardiac defibrillator', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91718', N'Presence of heart assist device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91719', N'Presence of fully implantable artificial heart', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9172', N'Hypermetropia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91720', N'Presence of other cardiac implants and grafts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91722', N'Peripheral vascular angioplasty status w implants and grafts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91723', N'Presence of other vascular implants and grafts', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91724', N'Presence of cardiac and vascular implant and graft, unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z95.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91726', N'Presence of urogenital implants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91727', N'Presence of intraocular lens', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91729', N'Presence of otological and audiological implant, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9173', N'Hypermetropia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91730', N'Cochlear implant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91731', N'Myringotomy tube(s) status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91732', N'Presence of other otological and audiological implants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91733', N'Presence of artificial larynx', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91735', N'Presence of insulin pump (external) (internal)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91736', N'Presence of other endocrine implants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91737', N'Presence of tooth-root and mandibular implants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91739', N'Presence of unspecified orthopedic joint implant', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9174', N'Hypermetropia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91741', N'Presence of right artificial shoulder joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91742', N'Presence of left artificial shoulder joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91743', N'Presence of unspecified artificial shoulder joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91745', N'Presence of right artificial elbow joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91746', N'Presence of left artificial elbow joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91747', N'Presence of unspecified artificial elbow joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91749', N'Presence of right artificial wrist joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.631', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9175', N'Hypermetropia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91750', N'Presence of left artificial wrist joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91751', N'Presence of unspecified artificial wrist joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91753', N'Presence of right artificial hip joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.641', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91754', N'Presence of left artificial hip joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.642', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91755', N'Presence of artificial hip joint, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.643', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91756', N'Presence of unspecified artificial hip joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91758', N'Presence of right artificial knee joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91759', N'Presence of left artificial knee joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91760', N'Presence of artificial knee joint, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.653', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91761', N'Presence of unspecified artificial knee joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91763', N'Presence of right artificial ankle joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.661', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91764', N'Presence of left artificial ankle joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.662', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91765', N'Presence of unspecified artificial ankle joint', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.669', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91767', N'Finger-joint replacement of right hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.691', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91768', N'Finger-joint replacement of left hand', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.692', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91769', N'Finger-joint replacement, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.693', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9177', N'Myopia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91770', N'Presence of other orthopedic joint implants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.698', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91771', N'Presence of other bone and tendon implants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91773', N'Presence of artificial skin', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91774', N'Presence of other specified functional implants', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91775', N'Presence of functional implant, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z96.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91777', N'Presence of artificial eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91779', N'Presence of artificial limb (complete) (partial), unsp', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9178', N'Myopia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91780', N'Presence of artificial right arm (complete) (partial)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91781', N'Presence of artificial left arm (complete) (partial)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91782', N'Presence of artificial right leg (complete) (partial)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91783', N'Presence of artificial left leg (complete) (partial)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91784', N'Presence of artificial arms, bilateral (complete) (partial)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91785', N'Presence of artificial legs, bilateral (complete) (partial)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91786', N'Presence of dental prosthetic device (complete) (partial)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91787', N'Presence of spectacles and contact lenses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91788', N'Presence of external hearing-aid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91789', N'Presence of (intrauterine) contraceptive device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9179', N'Myopia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91790', N'Presence of other specified devices', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z97.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91792', N'Intestinal bypass and anastomosis status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91793', N'Arthrodesis status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91794', N'Presence of cerebrospinal fluid drainage device', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91795', N'Post therapeutic collapse of lung status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91797', N'Cataract extraction status, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91798', N'Cataract extraction status, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91799', N'Cataract extraction status, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad918', N'Unspecified viral hepatitis B with hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B19.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9180', N'Myopia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91801', N'Tubal ligation status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91802', N'Vasectomy status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91804', N'Coronary angioplasty status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91805', N'Peripheral vascular angioplasty status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91808', N'Dental sealant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91809', N'Dental restoration status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91810', N'Other dental procedure status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91811', N'Breast implant status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91812', N'Filtering (vitreous) bleb after glaucoma surgery status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91813', N'Bariatric surgery status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91814', N'Transplanted organ removal status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91815', N'Personal history of breast implant removal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91817', N'Personal history of in utero procedure during pregnancy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.870', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91818', N'Personal history of in utero procedure while a fetus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.871', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91819', N'Other specified postprocedural states', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'Z98.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91821', N'Dependence on aspirator', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z99.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91823', N'Dependence on respirator [ventilator] status', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z99.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91824', N'Encounter for respirator dependence during power failure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z99.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91825', N'Dependence on renal dialysis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z99.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91826', N'Dependence on wheelchair', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z99.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91828', N'Dependence on supplemental oxygen', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z99.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad91829', N'Dependence on other enabling machines and devices', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z99.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9183', N'Unspecified astigmatism, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9184', N'Unspecified astigmatism, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9185', N'Unspecified astigmatism, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.203', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9186', N'Unspecified astigmatism, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9188', N'Irregular astigmatism, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9189', N'Irregular astigmatism, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9190', N'Irregular astigmatism, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9191', N'Irregular astigmatism, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9193', N'Regular astigmatism, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9194', N'Regular astigmatism, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9195', N'Regular astigmatism, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9196', N'Regular astigmatism, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9198', N'Anisometropia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9199', N'Aniseikonia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad920', N'Unspecified viral hepatitis C without hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B19.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9200', N'Presbyopia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9203', N'Internal ophthalmoplegia (complete) (total), right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9204', N'Internal ophthalmoplegia (complete) (total), left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9205', N'Internal ophthalmoplegia (complete) (total), bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9206', N'Internal ophthalmoplegia (complete) (total), unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9208', N'Paresis of accommodation, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9209', N'Paresis of accommodation, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad921', N'Unspecified viral hepatitis C with hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B19.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9210', N'Paresis of accommodation, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9211', N'Paresis of accommodation, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9213', N'Spasm of accommodation, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9214', N'Spasm of accommodation, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9215', N'Spasm of accommodation, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9216', N'Spasm of accommodation, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9217', N'Other disorders of refraction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9218', N'Unspecified disorder of refraction', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H52.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad922', N'Unspecified viral hepatitis without hepatic coma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B19.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9222', N'Unspecified amblyopia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9223', N'Unspecified amblyopia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9224', N'Unspecified amblyopia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9225', N'Unspecified amblyopia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9227', N'Deprivation amblyopia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9228', N'Deprivation amblyopia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9229', N'Deprivation amblyopia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad923', N'Human immunodeficiency virus [HIV] disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9230', N'Deprivation amblyopia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.019', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9232', N'Refractive amblyopia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9233', N'Refractive amblyopia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9234', N'Refractive amblyopia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9235', N'Refractive amblyopia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9237', N'Strabismic amblyopia, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9238', N'Strabismic amblyopia, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9239', N'Strabismic amblyopia, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9240', N'Strabismic amblyopia, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9242', N'Unspecified subjective visual disturbances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9243', N'Day blindness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9245', N'Transient visual loss, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9246', N'Transient visual loss, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9247', N'Transient visual loss, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9248', N'Transient visual loss, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad925', N'Cytomegaloviral pneumonitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B25.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9250', N'Sudden visual loss, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9251', N'Sudden visual loss, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9252', N'Sudden visual loss, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9253', N'Sudden visual loss, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9255', N'Visual discomfort, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9256', N'Visual discomfort, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9257', N'Visual discomfort, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.143', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9258', N'Visual discomfort, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.149', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9259', N'Visual distortions of shape and size', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad926', N'Cytomegaloviral hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B25.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9260', N'Psychophysical visual disturbances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9261', N'Other subjective visual disturbances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9262', N'Diplopia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9264', N'Unspecified disorder of binocular vision', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9265', N'Abnormal retinal correspondence', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9266', N'Fusion with defective stereopsis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9267', N'Simultaneous visual perception without fusion', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9268', N'Suppression of binocular vision', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad927', N'Cytomegaloviral pancreatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B25.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9270', N'Unspecified visual field defects', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9272', N'Scotoma involving central area, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9273', N'Scotoma involving central area, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9274', N'Scotoma involving central area, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9275', N'Scotoma involving central area, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9277', N'Scotoma of blind spot area, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9278', N'Scotoma of blind spot area, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9279', N'Scotoma of blind spot area, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.423', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad928', N'Other cytomegaloviral diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B25.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9280', N'Scotoma of blind spot area, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9282', N'Sector or arcuate defects, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9283', N'Sector or arcuate defects, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9284', N'Sector or arcuate defects, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9285', N'Sector or arcuate defects, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.439', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9287', N'Other localized visual field defect, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9288', N'Other localized visual field defect, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9289', N'Other localized visual field defect, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.453', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad929', N'Cytomegaloviral disease, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B25.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9290', N'Other localized visual field defect, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.459', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9292', N'Homonymous bilateral field defects, right side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.461', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9293', N'Homonymous bilateral field defects, left side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.462', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9294', N'Homonymous bilateral field defects, unspecified side', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9295', N'Heteronymous bilateral field defects', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.47', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9297', N'Generalized contraction of visual field, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.481', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9298', N'Generalized contraction of visual field, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.482', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9299', N'Generalized contraction of visual field, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.483', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9300', N'Generalized contraction of visual field, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.489', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9302', N'Unspecified color vision deficiencies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9303', N'Achromatopsia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9304', N'Acquired color vision deficiency', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9305', N'Deuteranomaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9306', N'Protanomaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9307', N'Tritanomaly', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9308', N'Other color vision deficiencies', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad931', N'Mumps orchitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B26.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9310', N'Unspecified night blindness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9311', N'Abnormal dark adaptation curve', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9312', N'Acquired night blindness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9313', N'Congenital night blindness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9314', N'Other night blindness', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9316', N'Glare sensitivity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9317', N'Impaired contrast sensitivity', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9318', N'Other visual disturbances', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9319', N'Unspecified visual disturbance', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad932', N'Mumps meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B26.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9321', N'Blindness, both eyes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H54.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9323', N'Blindness, one eye, low vision other eye, unspecified eyes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9324', N'Blindness, right eye, low vision left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H54.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9325', N'Blindness, left eye, low vision right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H54.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9326', N'Low vision, both eyes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H54.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9327', N'Unqualified visual loss, both eyes', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9329', N'Blindness, one eye, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad933', N'Mumps encephalitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B26.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9330', N'Blindness, right eye, normal vision left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H54.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9331', N'Blindness, left eye, normal vision right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H54.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9333', N'Low vision, one eye, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9334', N'Low vision, right eye, normal vision left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H54.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9335', N'Low vision, left eye, normal vision right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'H54.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9337', N'Unqualified visual loss, one eye, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9338', N'Unqualified visual loss, right eye, normal vision left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9339', N'Unqualified visual loss, left eye, normal vision right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad934', N'Mumps pancreatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B26.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9340', N'Unspecified visual loss', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9341', N'Legal blindness, as defined in USA', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9344', N'Unspecified nystagmus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H55.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9345', N'Congenital nystagmus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H55.01', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9346', N'Latent nystagmus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H55.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9347', N'Visual deprivation nystagmus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H55.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9348', N'Dissociated nystagmus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H55.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9349', N'Other forms of nystagmus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H55.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9351', N'Saccadic eye movements', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'H55.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9352', N'Other irregular eye movements', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H55.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9355', N'Unspecified anomaly of pupillary function', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9356', N'Argyll Robertson pupil, atypical', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9357', N'Anisocoria', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9358', N'Miosis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9359', N'Mydriasis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad936', N'Mumps hepatitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B26.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9361', N'Tonic pupil, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9362', N'Tonic pupil, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9363', N'Tonic pupil, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9364', N'Tonic pupil, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9365', N'Other anomalies of pupillary function', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9367', N'Ocular pain, unspecified eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9368', N'Ocular pain, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9369', N'Ocular pain, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad937', N'Mumps myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B26.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9370', N'Ocular pain, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9371', N'Other specified disorders of eye and adnexa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'H57.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9372', N'Unspecified disorder of eye and adnexa', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9376', N'Keratopathy (bullous aphakic) fol cataract surgery, r eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9377', N'Keratopathy (bullous aphakic) fol cataract surgery, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9378', N'Keratopathy (bullous aphakic) following cataract surgery, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9379', N'Keratopathy (bullous aphakic) fol cataract surgery, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad938', N'Mumps nephritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B26.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9381', N'Cataract (lens) fragmt in eye fol cataract surgery, r eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9382', N'Cataract (lens) fragmt in eye fol cataract surgery, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9383', N'Cataract (lens) fragments in eye fol cataract surgery, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9384', N'Cataract (lens) fragmt in eye fol cataract surgery, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9386', N'Cystoid macular edema following cataract surgery, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9387', N'Cystoid macular edema following cataract surgery, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9388', N'Cystoid macular edema following cataract surgery, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9389', N'Cystoid macular edema following cataract surgery, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad939', N'Mumps polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B26.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9391', N'Other disorders of the right eye following cataract surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9392', N'Other disorders of the left eye following cataract surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9393', N'Oth disorders of the eye following cataract surgery, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9394', N'Other disorders of unsp eye following cataract surgery', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9397', N'Intraop hemor/hemtom of r eye and adnexa comp an opth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9398', N'Intraop hemor/hemtom of l eye and adnexa comp an opth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9399', N'Intraop hemor/hemtom of eye and adnexa comp an opth proc, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad94', N'Cholera due to Vibrio cholerae 01, biovar cholerae', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A00.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad940', N'Mumps arthritis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B26.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9400', N'Intraop hemor/hemtom of unsp eye and adnx comp an opth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9402', N'Intraop hemor/hemtom of right eye and adnexa comp oth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9403', N'Intraop hemor/hemtom of left eye and adnexa comp oth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9404', N'Intraop hemor/hemtom of eye and adnexa comp oth proc, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9405', N'Intraop hemor/hemtom of unsp eye and adnexa comp oth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9408', N'Acc pnctr & lac of right eye and adnexa during an opth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9409', N'Acc pnctr & lac of left eye and adnexa during an opth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad941', N'Other mumps complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B26.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9410', N'Acc pnctr & lac of eye and adnexa during an opth proc, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9411', N'Acc pnctr & lac of unsp eye and adnexa during an opth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9413', N'Acc pnctr & lac of right eye and adnexa during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9414', N'Acc pnctr & lac of left eye and adnexa during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9415', N'Acc pnctr & lac of eye and adnexa during oth procedure, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9416', N'Acc pnctr & lac of unsp eye and adnexa during oth procedure', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9419', N'Postproc hemor/hemtom of r eye and adnexa fol an opth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H59.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad942', N'Mumps without complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B26.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9420', N'Postproc hemor/hemtom of l eye and adnexa fol an opth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H59.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9421', N'Postproc hemor/hemtom of eye and adnexa fol an opth proc, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H59.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9422', N'Postproc hemor/hemtom of unsp eye and adnx fol an opth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H59.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9424', N'Postproc hemor/hemtom of right eye and adnexa fol oth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H59.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9425', N'Postproc hemor/hemtom of left eye and adnexa fol oth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H59.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9426', N'Postproc hemor/hemtom of eye and adnexa fol oth proc, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H59.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9427', N'Postproc hemor/hemtom of unsp eye and adnexa fol oth proc', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T23:59:00.000' AS DateTime), N'H59.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9429', N'Inflammation (infection) of postprocedural bleb, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9430', N'Inflammation (infection) of postprocedural bleb, stage 1', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9431', N'Inflammation (infection) of postprocedural bleb, stage 2', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9432', N'Inflammation (infection) of postprocedural bleb, stage 3', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9435', N'Chorioretinal scars after surgery for detachment, right eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9436', N'Chorioretinal scars after surgery for detachment, left eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9437', N'Chorioretinal scars after surgery for detachment, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9438', N'Chorioretinal scars after surgery for detachment, unsp eye', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9439', N'Oth intraoperative complications of eye and adnexa, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9440', N'Oth postproc comp and disorders of eye and adnexa, NEC', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9443', N'Abscess of external ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9444', N'Abscess of right external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9445', N'Abscess of left external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9446', N'Abscess of external ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9448', N'Cellulitis of external ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9449', N'Cellulitis of right external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad945', N'Gammaherpesviral mononucleosis without complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9450', N'Cellulitis of left external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9451', N'Cellulitis of external ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9453', N'Malignant otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9454', N'Malignant otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9455', N'Malignant otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9456', N'Malignant otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9459', N'Diffuse otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad946', N'Gammaherpesviral mononucleosis with polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9460', N'Diffuse otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9461', N'Diffuse otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9462', N'Diffuse otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9464', N'Hemorrhagic otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9465', N'Hemorrhagic otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.322', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9466', N'Hemorrhagic otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9467', N'Hemorrhagic otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9469', N'Swimmer''s ear, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad947', N'Gammaherpesviral mononucleosis with meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9470', N'Swimmer''s ear, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9471', N'Swimmer''s ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9472', N'Swimmer''s ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9474', N'Other infective otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9475', N'Other infective otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9476', N'Other infective otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9477', N'Other infective otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9479', N'Cholesteatoma of external ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad948', N'Gammaherpesviral mononucleosis with other complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9480', N'Cholesteatoma of right external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9481', N'Cholesteatoma of left external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9482', N'Cholesteatoma of external ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9485', N'Unspecified acute noninfective otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.501', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9486', N'Unspecified acute noninfective otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.502', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9487', N'Unspecified acute noninfective otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.503', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9488', N'Unsp acute noninfective otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.509', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9490', N'Acute actinic otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9491', N'Acute actinic otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9492', N'Acute actinic otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9493', N'Acute actinic otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9495', N'Acute chemical otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9496', N'Acute chemical otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9497', N'Acute chemical otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9498', N'Acute chemical otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad95', N'Cholera due to Vibrio cholerae 01, biovar eltor', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A00.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad950', N'Cytomegaloviral mononucleosis without complications', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9500', N'Acute contact otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9501', N'Acute contact otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9502', N'Acute contact otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9503', N'Acute contact otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9505', N'Acute eczematoid otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9506', N'Acute eczematoid otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9507', N'Acute eczematoid otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9508', N'Acute eczematoid otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad951', N'Cytomegaloviral mononucleosis with polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9510', N'Acute reactive otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9511', N'Acute reactive otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9512', N'Acute reactive otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.553', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9513', N'Acute reactive otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.559', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9515', N'Other noninfective acute otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9516', N'Other noninfective acute otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.592', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9517', N'Other noninfective acute otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9518', N'Other noninfective acute otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad952', N'Cytomegaloviral mononucleosis with meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9520', N'Unspecified chronic otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9521', N'Unspecified chronic otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9522', N'Unspecified chronic otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.62', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9523', N'Unspecified chronic otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.63', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9526', N'Other otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9527', N'Other otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9528', N'Other otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9529', N'Other otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad953', N'Cytomegaloviral mononucleosis with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9531', N'Unspecified otitis externa, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9532', N'Unspecified otitis externa, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9533', N'Unspecified otitis externa, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9534', N'Unspecified otitis externa, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H60.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9538', N'Unspecified perichondritis of right external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9539', N'Unspecified perichondritis of left external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9540', N'Unspecified perichondritis of external ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9541', N'Unspecified perichondritis of external ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9543', N'Acute perichondritis of right external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9544', N'Acute perichondritis of left external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9545', N'Acute perichondritis of external ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9546', N'Acute perichondritis of external ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9548', N'Chronic perichondritis of right external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9549', N'Chronic perichondritis of left external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad955', N'Other infectious mononucleosis without complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9550', N'Chronic perichondritis of external ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9551', N'Chronic perichondritis of external ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9553', N'Chondritis of right external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9554', N'Chondritis of left external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9555', N'Chondritis of external ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9556', N'Chondritis of external ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.039', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9559', N'Unspecified noninfective disorders of pinna, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad956', N'Other infectious mononucleosis with polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9560', N'Unspecified noninfective disorders of pinna, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9561', N'Unspecified noninfective disorders of pinna, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9562', N'Unspecified noninfective disorders of pinna, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9564', N'Acquired deformity of pinna, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9565', N'Acquired deformity of pinna, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9566', N'Acquired deformity of pinna, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9567', N'Acquired deformity of pinna, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9569', N'Hematoma of pinna, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad957', N'Other infectious mononucleosis with meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9570', N'Hematoma of pinna, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9571', N'Hematoma of pinna, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9572', N'Hematoma of pinna, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9574', N'Noninfective disorders of pinna, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9575', N'Noninfective disorders of pinna, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9576', N'Noninfective disorders of pinna, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9577', N'Noninfective disorders of pinna, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9579', N'Impacted cerumen, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad958', N'Other infectious mononucleosis with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9580', N'Impacted cerumen, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9581', N'Impacted cerumen, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.22', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9582', N'Impacted cerumen, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9585', N'Acquired stenosis of right external ear canal, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.301', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9586', N'Acquired stenosis of left external ear canal, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.302', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9587', N'Acquired stenosis of external ear canal, unsp, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.303', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9588', N'Acquired stenosis of external ear canal, unsp, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.309', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9590', N'Acquired stenosis of r ext ear canal secondary to trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9591', N'Acquired stenosis of l ext ear canal secondary to trauma', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9592', N'Acquired stenosis of ext ear canal secondary to trauma, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9593', N'Acquired stenosis of ext ear canal sec to trauma, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9595', N'Acquired stenosis of r ext ear canal sec to inflam and infct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9596', N'Acquired stenosis of l ext ear canal sec to inflam and infct', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9597', N'Acq stenosis of ext ear canal sec to inflam and infct, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9598', N'Acq stenos of ext ear canal sec to inflam & infct, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad96', N'Cholera, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad960', N'Infectious mononucleosis, unspecified without complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9600', N'Other acquired stenosis of right external ear canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9601', N'Other acquired stenosis of left external ear canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9602', N'Other acquired stenosis of external ear canal, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9603', N'Other acquired stenosis of external ear canal, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9606', N'Exostosis of right external canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9607', N'Exostosis of left external canal', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9608', N'Exostosis of external canal, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9609', N'Exostosis of external canal, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad961', N'Infectious mononucleosis, unspecified with polyneuropathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9611', N'Other specified disorders of right external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9612', N'Other specified disorders of left external ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9613', N'Other specified disorders of external ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9614', N'Other specified disorders of external ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9616', N'Disorder of external ear, unspecified, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9617', N'Disorder of right external ear, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9618', N'Disorder of left external ear, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9619', N'Disorder of external ear, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H61.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad962', N'Infectious mononucleosis, unspecified with meningitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9622', N'Otitis externa in oth diseases classd elswhr, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H62.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9623', N'Otitis externa in oth diseases classd elswhr, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H62.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9624', N'Otitis externa in oth diseases classd elswhr, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H62.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9625', N'Otitis externa in oth diseases classd elswhr, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H62.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9628', N'Oth disorders of r ext ear in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H62.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9629', N'Oth disorders of left external ear in diseases classd elswhr', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H62.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad963', N'Infectious mononucleosis, unsp with other complication', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B27.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9630', N'Oth disorders of ext ear in diseases classd elswhr, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H62.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9631', N'Oth disorders of ext ear in diseases classd elswhr, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H62.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9634', N'Acute serous otitis media, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9635', N'Acute serous otitis media, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9636', N'Acute serous otitis media, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9637', N'Acute serous otitis media, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9638', N'Acute serous otitis media, recurrent, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9639', N'Acute serous otitis media, recurrent, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9640', N'Acute serous otitis media, recurrent, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.06', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9641', N'Acute serous otitis media, recurrent, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9644', N'Acute and subacute allergic otitis media (serous), r ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9645', N'Acute and subacute allergic otitis media (serous), left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9646', N'Acute and subacute allergic otitis media (serous), bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9647', N'Acute and subacute allergic otitis media, recur, r ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9648', N'Acute and subacute allergic otitis media, recur, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9649', N'Acute and subacute allergic otitis media (serous), recur, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad965', N'Keratoconjunctivitis due to adenovirus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B30.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9650', N'Acute and subacute allergic otitis media, recur, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.117', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9651', N'Acute and subacute allergic otitis media (serous), unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9653', N'Other acute nonsuppurative otitis media, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9654', N'Other acute nonsuppurative otitis media, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9655', N'Other acute nonsuppurative otitis media, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9656', N'Oth acute nonsuppurative otitis media, recurrent, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.194', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9657', N'Other acute nonsuppurative otitis media, recurrent, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.195', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9658', N'Oth acute nonsuppurative otitis media, recurrent, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.196', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9659', N'Other acute nonsuppurative otitis media recurrent, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.197', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad966', N'Conjunctivitis due to adenovirus', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B30.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9660', N'Other acute nonsuppurative otitis media, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.199', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9662', N'Chronic serous otitis media, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9663', N'Chronic serous otitis media, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9664', N'Chronic serous otitis media, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9665', N'Chronic serous otitis media, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9667', N'Chronic mucoid otitis media, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9668', N'Chronic mucoid otitis media, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9669', N'Chronic mucoid otitis media, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad967', N'Viral pharyngoconjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B30.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9670', N'Chronic mucoid otitis media, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9673', N'Chronic allergic otitis media, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9674', N'Chronic allergic otitis media, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9675', N'Chronic allergic otitis media, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9676', N'Chronic allergic otitis media, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9678', N'Other chronic nonsuppurative otitis media, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9679', N'Other chronic nonsuppurative otitis media, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad968', N'Acute epidemic hemorrhagic conjunctivitis (enteroviral)', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B30.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9680', N'Other chronic nonsuppurative otitis media, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9681', N'Other chronic nonsuppurative otitis media, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9683', N'Unspecified nonsuppurative otitis media, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9684', N'Unspecified nonsuppurative otitis media, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9685', N'Unspecified nonsuppurative otitis media, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9686', N'Unspecified nonsuppurative otitis media, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H65.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad969', N'Other viral conjunctivitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B30.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9690', N'Acute suppr otitis media w/o spon rupt ear drum, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9691', N'Acute suppr otitis media w/o spon rupt ear drum, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9692', N'Acute suppr otitis media w/o spon rupt ear drum, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9693', N'Ac suppr otitis media w/o spon rupt ear drum, recur, r ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.004', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9694', N'Ac suppr otitis media w/o spon rupt ear drum, recur, l ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.005', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9695', N'Acute suppr otitis media w/o spon rupt ear drum, recur, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.006', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9696', N'Ac suppr otitis media w/o spon rupt ear drum,recur, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.007', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9697', N'Acute suppr otitis media w/o spon rupt ear drum, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9699', N'Acute suppr otitis media w spon rupt ear drum, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.011', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad970', N'Viral conjunctivitis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B30.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9700', N'Acute suppr otitis media w spon rupt ear drum, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9701', N'Acute suppr otitis media w spon rupt ear drum, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9702', N'Acute suppr otitis media w spon rupt ear drum, recur, r ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9703', N'Acute suppr otitis media w spon rupt ear drum, recur, l ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.015', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9704', N'Acute suppr otitis media w spon rupt ear drum, recurrent, bi', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.016', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9705', N'Ac suppr otitis media w spon rupt ear drum, recur, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.017', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9706', N'Acute suppr otitis media w spon rupt ear drum, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9708', N'Chronic tubotympanic suppurative otitis media, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9709', N'Chronic tubotympanic suppurative otitis media, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9710', N'Chronic tubotympanic suppurative otitis media, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9711', N'Chronic tubotympanic suppurative otitis media, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9713', N'Chronic atticoantral suppurative otitis media, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9714', N'Chronic atticoantral suppurative otitis media, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9715', N'Chronic atticoantral suppurative otitis media, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9716', N'Chronic atticoantral suppurative otitis media, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9719', N'Other chronic suppurative otitis media, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.3X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad972', N'Epidemic myalgia', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B33.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9720', N'Other chronic suppurative otitis media, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.3X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9721', N'Other chronic suppurative otitis media, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.3X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9722', N'Other chronic suppurative otitis media, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.3X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9724', N'Suppurative otitis media, unspecified, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9725', N'Suppurative otitis media, unspecified, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9726', N'Suppurative otitis media, unspecified, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9727', N'Suppurative otitis media, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9729', N'Otitis media, unspecified, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad973', N'Ross River disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B33.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9730', N'Otitis media, unspecified, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9731', N'Otitis media, unspecified, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9732', N'Otitis media, unspecified, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H66.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9734', N'Otitis media in diseases classified elsewhere, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H67.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9735', N'Otitis media in diseases classified elsewhere, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H67.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9736', N'Otitis media in diseases classified elsewhere, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H67.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9737', N'Otitis media in diseases classified elsewhere, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H67.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9741', N'Unspecified Eustachian salpingitis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9742', N'Unspecified Eustachian salpingitis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9743', N'Unspecified Eustachian salpingitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9744', N'Unspecified Eustachian salpingitis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9746', N'Acute Eustachian salpingitis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9747', N'Acute Eustachian salpingitis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9748', N'Acute Eustachian salpingitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9749', N'Acute Eustachian salpingitis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad975', N'Viral carditis, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B33.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9751', N'Chronic Eustachian salpingitis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9752', N'Chronic Eustachian salpingitis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9753', N'Chronic Eustachian salpingitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9754', N'Chronic Eustachian salpingitis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9757', N'Unspecified obstruction of Eustachian tube, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9758', N'Unspecified obstruction of Eustachian tube, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9759', N'Unspecified obstruction of Eustachian tube, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.103', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad976', N'Viral endocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B33.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9760', N'Unspecified obstruction of Eustachian tube, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9762', N'Osseous obstruction of Eustachian tube, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9763', N'Osseous obstruction of Eustachian tube, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9764', N'Osseous obstruction of Eustachian tube, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9765', N'Osseous obstruction of Eustachian tube, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9767', N'Intrinsic cartilagenous obst of eustach tube, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9768', N'Intrinsic cartilagenous obst of eustach tube, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9769', N'Intrinsic cartilagenous obst of eustach tube, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad977', N'Viral myocarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B33.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9770', N'Intrinsic cartilagenous obst of eustach tube, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9772', N'Extrinsic cartilagenous obst of eustach tube, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9773', N'Extrinsic cartilagenous obst of eustach tube, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9774', N'Extrinsic cartilagenous obst of eustach tube, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9775', N'Extrinsic cartilagenous obst of eustach tube, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H68.139', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9778', N'Patulous Eustachian tube, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9779', N'Patulous Eustachian tube, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad978', N'Viral pericarditis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B33.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9780', N'Patulous Eustachian tube, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9781', N'Patulous Eustachian tube, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9783', N'Oth disrd of Eustachian tube, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9784', N'Other specified disorders of Eustachian tube, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9785', N'Other specified disorders of Eustachian tube, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9786', N'Other specified disorders of Eustachian tube, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9788', N'Unspecified Eustachian tube disorder, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9789', N'Unspecified Eustachian tube disorder, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad979', N'Viral cardiomyopathy', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B33.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9790', N'Unspecified Eustachian tube disorder, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9791', N'Unspecified Eustachian tube disorder, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H69.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9795', N'Acute mastoiditis without complications, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9796', N'Acute mastoiditis without complications, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9797', N'Acute mastoiditis without complications, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9798', N'Acute mastoiditis without complications, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad980', N'Retrovirus infections, not elsewhere classified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B33.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9800', N'Subperiosteal abscess of mastoid, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9801', N'Subperiosteal abscess of mastoid, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9802', N'Subperiosteal abscess of mastoid, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9803', N'Subperiosteal abscess of mastoid, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9805', N'Acute mastoiditis with other complications, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9806', N'Acute mastoiditis with other complications, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9807', N'Acute mastoiditis with other complications, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9808', N'Acute mastoiditis with other complications, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad981', N'Hantavirus (cardio)-pulmonary syndrome [HPS] [HCPS]', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B33.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9810', N'Chronic mastoiditis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9811', N'Chronic mastoiditis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9812', N'Chronic mastoiditis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9813', N'Chronic mastoiditis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9816', N'Unspecified petrositis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9817', N'Unspecified petrositis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9818', N'Unspecified petrositis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.203', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9819', N'Unspecified petrositis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad982', N'Other specified viral diseases', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B33.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9821', N'Acute petrositis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9822', N'Acute petrositis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9823', N'Acute petrositis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9824', N'Acute petrositis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9826', N'Chronic petrositis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9827', N'Chronic petrositis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9828', N'Chronic petrositis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9829', N'Chronic petrositis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9832', N'Postauricular fistula, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9833', N'Postauricular fistula, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9834', N'Postauricular fistula, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9835', N'Postauricular fistula, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9837', N'Other mastoiditis and related conditions, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9838', N'Other mastoiditis and related conditions, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9839', N'Other mastoiditis and related conditions, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad984', N'Adenovirus infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B34.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9840', N'Other mastoiditis and related conditions, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9842', N'Unspecified mastoiditis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9843', N'Unspecified mastoiditis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9844', N'Unspecified mastoiditis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9845', N'Unspecified mastoiditis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H70.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9848', N'Cholesteatoma of attic, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9849', N'Cholesteatoma of attic, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad985', N'Enterovirus infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B34.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9850', N'Cholesteatoma of attic, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9851', N'Cholesteatoma of attic, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9853', N'Cholesteatoma of tympanum, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9854', N'Cholesteatoma of tympanum, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9855', N'Cholesteatoma of tympanum, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9856', N'Cholesteatoma of tympanum, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9858', N'Cholesteatoma of mastoid, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9859', N'Cholesteatoma of mastoid, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad986', N'Coronavirus infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B34.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9860', N'Cholesteatoma of mastoid, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9861', N'Cholesteatoma of mastoid, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9863', N'Diffuse cholesteatosis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9864', N'Diffuse cholesteatosis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9865', N'Diffuse cholesteatosis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9866', N'Diffuse cholesteatosis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9868', N'Unspecified cholesteatoma, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9869', N'Unspecified cholesteatoma, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad987', N'Parvovirus infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B34.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9870', N'Unspecified cholesteatoma, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9871', N'Unspecified cholesteatoma, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H71.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9874', N'Central perforation of tympanic membrane, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9875', N'Central perforation of tympanic membrane, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9876', N'Central perforation of tympanic membrane, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9877', N'Central perforation of tympanic membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9879', N'Attic perforation of tympanic membrane, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad988', N'Papovavirus infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B34.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9880', N'Attic perforation of tympanic membrane, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9881', N'Attic perforation of tympanic membrane, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9882', N'Attic perforation of tympanic membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9885', N'Other marginal perforations of tympanic membrane, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.2X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9886', N'Other marginal perforations of tympanic membrane, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.2X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9887', N'Other marginal perforations of tympanic membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.2X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9888', N'Other marginal perforations of tympanic membrane, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.2X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad989', N'Other viral infections of unspecified site', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B34.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9891', N'Multiple perforations of tympanic membrane, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9892', N'Multiple perforations of tympanic membrane, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9893', N'Multiple perforations of tympanic membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9894', N'Multiple perforations of tympanic membrane, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9896', N'Total perforations of tympanic membrane, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9897', N'Total perforations of tympanic membrane, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9898', N'Total perforations of tympanic membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9899', N'Total perforations of tympanic membrane, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad99', N'Typhoid fever, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A01.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad990', N'Viral infection, unspecified', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B34.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9901', N'Unsp perforation of tympanic membrane, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9902', N'Unspecified perforation of tympanic membrane, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9903', N'Unspecified perforation of tympanic membrane, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9904', N'Unspecified perforation of tympanic membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H72.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9908', N'Acute myringitis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9909', N'Acute myringitis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9910', N'Acute myringitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.003', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9911', N'Acute myringitis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.009', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9913', N'Bullous myringitis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9914', N'Bullous myringitis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9915', N'Bullous myringitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9916', N'Bullous myringitis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9918', N'Other acute myringitis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.091', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9919', N'Other acute myringitis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.092', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad992', N'Tinea barbae and tinea capitis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B35.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9920', N'Other acute myringitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.093', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9921', N'Other acute myringitis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.099', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9923', N'Chronic myringitis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9924', N'Chronic myringitis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9925', N'Chronic myringitis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9926', N'Chronic myringitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9928', N'Unspecified myringitis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9929', N'Unspecified myringitis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad993', N'Tinea unguium', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B35.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9930', N'Unspecified myringitis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9931', N'Unspecified myringitis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9934', N'Atrophic flaccid tympanic membrane, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9935', N'Atrophic flaccid tympanic membrane, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9936', N'Atrophic flaccid tympanic membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9937', N'Atrophic flaccid tympanic membrane, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.819', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9939', N'Atrophic nonflaccid tympanic membrane, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad994', N'Tinea manuum', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B35.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9940', N'Atrophic nonflaccid tympanic membrane, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9941', N'Atrophic nonflaccid tympanic membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9942', N'Atrophic nonflaccid tympanic membrane, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9944', N'Other specified disorders of tympanic membrane, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9945', N'Other specified disorders of tympanic membrane, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9946', N'Other specified disorders of tympanic membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.893', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9947', N'Oth disrd of tympanic membrane, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9949', N'Unspecified disorder of tympanic membrane, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad995', N'Tinea pedis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B35.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9950', N'Unspecified disorder of tympanic membrane, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9951', N'Unspecified disorder of tympanic membrane, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9952', N'Unspecified disorder of tympanic membrane, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H73.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9955', N'Tympanosclerosis, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9956', N'Tympanosclerosis, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9957', N'Tympanosclerosis, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9958', N'Tympanosclerosis, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad996', N'Tinea corporis', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B35.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9960', N'Adhesive right middle ear disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9961', N'Adhesive left middle ear disease', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9962', N'Adhesive middle ear disease, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9963', N'Adhesive middle ear disease, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9965', N'Discontinuity and dislocation of ear ossicles, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9966', N'Discontinuity and dislocation of right ear ossicles', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9967', N'Discontinuity and dislocation of left ear ossicles', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9968', N'Discontinuity and dislocation of ear ossicles, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad997', N'Tinea imbricata', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B35.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9971', N'Ankylosis of ear ossicles, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9972', N'Ankylosis of ear ossicles, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9973', N'Ankylosis of ear ossicles, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9974', N'Ankylosis of ear ossicles, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9976', N'Partial loss of ear ossicles, right ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9977', N'Partial loss of ear ossicles, left ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9978', N'Partial loss of ear ossicles, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9979', N'Partial loss of ear ossicles, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad998', N'Tinea cruris', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B35.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9981', N'Other acquired abnormalities of right ear ossicles', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9982', N'Other acquired abnormalities of left ear ossicles', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9983', N'Other acquired abnormalities of ear ossicles, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9984', N'Other acquired abnormalities of ear ossicles, unsp ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9986', N'Polyp of middle ear, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9987', N'Polyp of right middle ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9988', N'Polyp of left middle ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9989', N'Polyp of middle ear, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad999', N'Other dermatophytoses', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B35.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9992', N'Other specified disorders of right middle ear and mastoid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.8X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9993', N'Other specified disorders of left middle ear and mastoid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.8X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9994', N'Oth disrd of middle ear and mastoid, bilateral', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.8X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9995', N'Oth disrd of middle ear and mastoid, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.8X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9997', N'Unsp disorder of middle ear and mastoid, unspecified ear', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9998', N'Unspecified disorder of right middle ear and mastoid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ed58f12e434f2f967557bc3f35ad9999', N'Unspecified disorder of left middle ear and mastoid', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H74.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8f3a8d52e95408e8f3c471f555201e5', N'GINGIVAL RECESS-SEVERE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8fab3685854436e8d68002a22427870', N'NB HEMOLYT DIS:RH ISOIMM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'773.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8fd1ed825994584be8423330a0b703d', N'Mech compl of other urinary stent, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.193D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8fdaaafb4544e7fab22f816a39c4ad2', N'Fracture of unspecified part of body of right mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.601G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ff26e2d9464d84a659fb88a44a0093', N'MAL NEO OROPHRYN ILL-DEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'149.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a8ffad56194b409faf741982ec452f7b', N'PROTOZOAL INTEST DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'007.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a902bf5cc11140e797cbcecefecd7505', N'HISTOPLASMOSIS PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9068aefc8044fa781fb437762185bda', N'INTEST TB NEC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a909154189af4c57a70feb5c85074304', N'SEC DM OTH NT ST UNCONTR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a90f54c502e74b6bb2059d9b0daa8a14', N'Obstructive apnea of newborn', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P28.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9102c642fd14b149080597cde55f395', N'ENCEPHALIT IN VIRAL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'323.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a91e673b001843438b448dd3075a106a', N'LIVEBORN NOS-NONHOSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V39.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a91ebc861808422bbf1904c6bd2bad09', N'CONGN ANOML ABD WALL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a922995288b84749ab570f910227d18a', N'PRESSURE ULCER, STAGE II', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a922dd13e4bc4b018abaae23dd35aa42', N'BRAIN HEM OPN-CONCUSSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a924402f13464ee6b9da7bd8ca721522', N'HARADA''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a92b22690ba24b0dac45d4eb57f2d914', N'Sltr-haris Type IV physeal fx phalanx of right toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.241A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9306d60280b4dbca3631d2ec787df9c', N'MILD/NOS PREECLAMP-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a93573086c734501beccfae195041ca3', N'Adenomyosis of the uterus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a93711832c9f4288829bb23cc9d5fdc9', N'Mammographic fibroglandular density, right breast', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a938233186504b9697c610b4b4908b76', N'OTH SEQUELA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'572.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a93cffe3fa2745ed82170b38e55c68a4', N'Postproc seroma of skin, subcu fol a dermatologic procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9406134fdb646a690e72751bd7b433f', N'AC MARGINAL ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a944030bbf124350958db427c834236d', N'THLASEMA HB-S W/O CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9492bc0e46448db8314ded5721f3689', N'Sltr-haris Type IV physeal fx right metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.141P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a94ee980e322441cbac1bea21bac6fd5', N'BMI LESS THAN 19,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a955cec66ee74039898e52f075e9c2d2', N'ADV EFF CEPHALOSPORIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E930.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a95924465d9d4a2e9af98f5967f72c67', N'Other persistent atrial fibrillation', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I48.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a95d666767214f9f9c49183bf2aadc52', N'EXCESS CRY INFANT/BABY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a95d8023aa094daaacfbb91bfb373f09', N'Nodular scler Hodgkin lymph, nodes of axilla and upper limb', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a961066591b34dfc87605c292eb6df41', N'SUBTROCHANTERIC FX-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9627304d9d54aeb8d3a837ff98f4696', N'Mat care other fetal abnlt and damag, fetal pulm anomal, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.CXX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a964916c0a144e66b059b90f09356248', N'DIFFUSE CHOLESTEATOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a96c30d7d0ac4bdab9e3aa6f72fe5e45', N'DRUG DEPEND NEC-EPISODIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a96d027adc164fd2b9ae1dd6958f6c6f', N'ARTHROPATHY W SKIN DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'713.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a971d422588148df95a0c4a8e3f78ca4', N'POSTOP SHOCK,CARDIOGENIC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a974ec633a654189b8b99c6229f07e20', N'SPRAIN OF HAND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'842.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9795987b28e4439900e2b96e27ea020', N'ADRENAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a97ae973e85a48dd959beb5c052929ba', N'SWELLING IN HEAD & NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a97c8246703340cca8999b31051a90ac', N'LATE EFF INT INJURY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'908.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a97ce659c2f34bb8ba70dc859dc849ab', N'BEN NEO LONG BONES LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'213.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a97f0bfdcb7c4f19954d4cd894b125c2', N'MUMPS POLYNEUROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'072.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a98370b44d4a43818928bf270e23bc45', N'ABNORM ELECTROMYOGRAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a98c26c14d7445f4b2d6c5c087c9e2b3', N'FOLLOW-UP EXAM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a99607ddc368441393b739c0116bf6ae', N'OVULATION BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'626.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9969fa7efef410db4a289057c7b65d7', N'POSTOP HETEROTOPIC CALC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a99bd5d1e8464e40b6eff9426f553040', N'ACQ ABSENCE KNEE JOINT', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.22', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a99c1529dffd4117b225fe853f4736e8', N'SPRAIN METATARSOPHALANG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'845.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a99fac832a0444c1a3e2374d5786a150', N'H SIMPLEX COMPLICAT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9a3f2cb681b4ff89721ac6514feeb0b', N'BROKEN TOOTH-UNCOMPLIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9aa75b6ec7944c88121a0fdf0b91e00', N'AC OSTEOMYELITIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9b33f5745eb498688bdae8d327f3067', N'Inadequate drinking-water supply', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z58.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9b3ec878bac4d829735354c47676499', N'ACUTE GINGITITIS, PLAQUE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9b639dda4fa4ec2a9e52ac0c107719c', N'ORAL SOFT TISSUE CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9b952ecbf3c4afa94e118dff2d2682b', N'Injury of other nerves at forearm level, left arm, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.8X2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9bb9fb73cc94bdb953beaa4836de1f4', N'ACC POISONING-DRUG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E858.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9bd10957c7d4d8e909787f9d0887b92', N'Embolism due to other internal prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9bdc37ab8cd4db1843c7eace4a35042', N'Electc bike driver injured in clsn train/veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9c0a8c953ae429e8f23c97dc680903e', N'MUSC DISUSE ATROPHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9c4736d04c24b808d9f909d788c75f0', N'AC KIDNY FAIL, TUBR NECR', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'584.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9c95d36f9df4588bab09bcb8e7e0fee', N'Muscle wasting and atrophy, NEC, back, thoracic', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.5A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9caf10da0b343b1885041c242cacfdc', N'OTH OFF-ROAD MV-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E821.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9cd780f55814a688fe3846bc0f93076', N'Oth diab with mod nonp rtnop without macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9d148213a524caaa4aeafb5374471ea', N'MAL NEO PERITONEUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'158.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9d23efd82ae4dedb1337ba991fa705d', N'INADEQUATE HOUSING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9d6e901eff54d42bb99ea41183197ce', N'Postproc hemor of a nervous sys org fol a nervous sys proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9de8f8fab794856b8397557721ca026', N'PELVIC FRACTURE NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9e29feb51d742ccbcdfa08cdf729052', N'SPORTS ACC W SUB FALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E917.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9f25962a6ba4ce4a542cb82590e0cc7', N'Unspecified physeal fracture of unspecified calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.009P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9f5b93e902f4ecc83dc968d02a1846c', N'CONG HIP SUBLUX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'754.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'a9f70646128f4b76ae8ad1d3cf49eb97', N'ABD PREG W INTRAUT PREG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'633.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa035f814dfb468bba0cb73c8ba19b62', N'VACCIN FOR DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa0717a3277640378b091888fce65091', N'ALCOHOL ABUSE-IN REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa088603ca6f4f948a034ab281f70a34', N'OTH INTEGUMENT ANOMALIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa09a535b5e44a82bc3a75fdef45310d', N'TOXIC ENCEPHALOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'349.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa09e523ea6140168242295ad13c43cb', N'Inferior rectus muscle entrapment, unspecified eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.639', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa0ae36bcb7448378950f04bcf8ceca2', N'HX RESP SYSTEM DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa12708d37524c34ab1bea202d2e7299', N'ANTERIOR CORD SYND/C1-C4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa12cf0784884013bbc73daaa83a35a2', N'OTH LEUK UNS CL W/O RMSN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'208.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa1400d8469a44338f108871c707ccc8', N'MALIG NEO URACHUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'188.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa15c68fa44f4fd3913c3860d45d165c', N'INJ ABDOMINAL VESSEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa15c9137450479994a4ff3a209bc961', N'WATER SKI/WAKE BOARDING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E002.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa197191badd47858f5ccbccf1070781', N'FX MULT PHALAN, HAND-OPN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'816.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa29faf1270d445094d1f266082eeb97', N'OTH CELLS/CASTS IN URINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'791.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa2c63428757439bae47ce934c9ea834', N'Recurrent and persistent IgA nephrop with glomerular lesion', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.B1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa308eec071647e8a029bd62aec23fec', N'EXOSTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'726.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa329d99ed0841f09e93304d87559c99', N'CHRON KIDNEY DIS STAGE V', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'585.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa33d35bf0794d8fba7e9874d1f7ca4b', N'ILLEG AB W MET DIS-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa34984fbf6c460fafa61243f87a5df1', N'Unsp electc bike rider inj in clsn with oth mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.291A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa3b0fa3bd2f4d6f9c671402540d8c4f', N'Reversible pulpitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa416a4018a34a55abb1e5cd018dde52', N'MAL NEO FEMALE GENIT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'184.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa42959639cb4a39bdf4fc08cbae4bce', N'CNS DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'349.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa4406424bcc4bc2967d908d0dfacc0e', N'Other mtrcy driver inj in clsn with ped/anml in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa440da2734e4af89b74b48f4a81eab7', N'UNC BEH NEO NERV SYS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa4511e0cd3649588a11fe58e6858208', N'Family history of colon polyps, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z83.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa46535183b64b369f5471614bc66f22', N'MECH PROB W NECK & TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa4b60c5f32c4e828a3aa6880a002bb9', N'INTRA-ABDOM INJ NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa4bf225ff3349718fc08bff8140af8d', N'Premenstrual dysphoric disorder', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F32.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa4c921d04be4e65bc48697d31ad8f1c', N'CROUP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'464.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa4d2bd862f6448f84693177ca607e44', N'TOT CIRCMPAP CHOROID DYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa50bb5899ad4c489c8186b24cb0921e', N'VIRAL INFECTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa530fbb535d43ed9ab250682a1792d2', N'COR ATH D/T CALC COR LSN', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa5dadc08fb343b190d33120fc03a84d', N'OSTEOPOROSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa5ea05b0b8742bab999541aabe82d15', N'ANAL CYTOLGY SMR UNSATIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa5ed236c1f44db38c6151d52ee3028d', N'CANNABIS ABUSE-EPISODIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa60320704134ae792d0535dedfa9ede', N'BREAST ENGORGE-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa60b5899a774342b98d0d1a91b1ce4c', N'DEEP 3RD DEG BRN LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa63c1c605b944fc87c5110a9334612f', N'HISTRIONIC PERSON NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa69366bea754f27b034502c8b9fe0b7', N'DISLOCAT KNEE NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa6ae2e668aa4119bc0a2d49465324b9', N'PANCREATIC DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'251.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa6f47ae494441a986b55fdf362d7b6b', N'PULM COMPLICAT-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa6facdae91d4eb9b2a2bab5d45a500f', N'Sltr-haris Type IV physeal fracture of left metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.142A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa7467add1094ca7970a49715fa8a1ba', N'Mat care chromsoml abnlt in fetus, sex chromosome abnlt, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.15X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa76c0d558314cb0a4269b091c58197b', N'BRONCHOPNEUMONIA ORG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'485', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa778bddb69f432a96ba2059329fb576', N'THOR DISC DIS W MYELOPAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa7954205c9f4d59992b48a8f72186ae', N'MV COLL W PEDEST-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E814.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa7e4a78449743fdb2a528c8793cb1a4', N'ANIMAL BITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E906.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa80d71cf9a545d4a690c34c7badab3f', N'HISTORY OF TOBACCO USE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa81761db800434b866a2c587c166c2d', N'ACC POISONING-DRUG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E858.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa897a7899f1409382534773568ea710', N'TB PNEUMOTHORAX-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa89da82bd68454fb1695bf57e1355bd', N'APLASTIC ANEMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'284.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa8d86ab0ea646c7a680496006ebcdf5', N'BNIGN SHUDDERING ATTACKS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa8edb5e0762413fa961f3046e552825', N'ATROPHY MANDIBLE-SEVERE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa8fab57bdce4491a166e58e3ca1a1d6', N'Postproc hematoma of a dgstv sys org fol a dgstv sys proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.870', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa960a9e187a48d68ee04d2d5460770f', N'POISONING-ANTIVIRAL DRUG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'961.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aa969056834c4daab6c1aaa74edb28b3', N'PAPYRACEOUS FETUS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aaa05d6e69a245a7944cc91eed8b1b5c', N'HEMORR/INFARC THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'246.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aaa076a2a8994dfa8dc0858067578fc5', N'Endometriosis of the left pelvic sidewall, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aaa84d89943641849ef5d2968b16cea3', N'Dissection of ascending aorta', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aaad94e928cf479693bbccc33807b47c', N'OPEN WND HEAD NEC-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aaaf192b93fa4196bbf4e09834f3aafa', N'HOT SUBSTANCE ACCID NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E924.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aab53ca075eb446db659b1cf54149b23', N'YATAPOXVIRUS INFECTN NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aab781ccf10c47c5aaa5351fe9ec53bd', N'Progesterone receptor positive status', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z17.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aabcd70dccc14850b216631d7f684ca3', N'FAMILY DISRUPTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V61.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aabd8b2543484b43a5cafc82a7b751f5', N'TRENCH FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'083.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aabf66b965b344d98ffc78e61bffade1', N'OP SKL BASE FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aac1c6fd137c49dd96b79079c33c0c91', N'AMI INFEROLATERAL,SUBSEQ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aac26df6bd574841b80bdee710904c61', N'CHEST PAIN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aac31cd170234ec298360e0890625fc0', N'DSCT OF AORTA UNSP SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aac5b0f020434dc58274f3ff366502ba', N'Glucose-6-phosphate dehydrgnse (G6PD) defic without anemia', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aac5f1e54c2a45dbb36d855196083d17', N'Button battery entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.A1XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aac8017676964f90ac7cf3d247cbae80', N'Legal intrvnt w unsp sharp objects, unsp person inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.409A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aac8ee3b59d64f299ed2dcc6dab97087', N'LOC OSTEOARTH NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aac9780964d5427f892f0ec61bc468b7', N'ORCHITIS/EPIDIDYMIT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'604.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aad604eb4e2943eb8c4ed0ad7a3f0f84', N'Endometriosis of unspecified ureter, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aaded75776af4c2e81f41337ebcb6d01', N'CORNEAL ECTASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aadfe0ec031947e3ba9d15c9be20f1e7', N'ACQ ABSENCE OF OTH JOINT', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.29', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aae2759769d54d419a91ba109de967fa', N'Other physeal fracture of left calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.092G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aae3222a896747e1a2c01ecd3da1874e', N'Toxic effect of cntct with Portuguese Man-o-war, asslt, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.613D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aae7335afedd4f72b6902e6f084a1c70', N'UNSP DS CONJUC CHLAMYDIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'077.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aae74777ee3949ac96295e805abaa297', N'Other mtrcy pasngr inj in clsn with unsp mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.108A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aae81aaaf069464b88dcd8c75d3cd697', N'CONTACT/EXPOSURE ARSENIC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aaeb7bbbdf3a4d0dbaeb4385fddd72dd', N'RHEUMATIC HEART DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'398.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aaf45ea42c034b108ef44d3f59f0e177', N'NOD PROSTATE W UR OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'600.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aaf61cdae1454fbb9209f085e29e014d', N'PEYRONIE`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'607.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aafba9999a864efaa60136f9e16478af', N'BONE INFECT NEC-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aafc249a1d624e3b9614991a4bc4d370', N'ABN CERVIX NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aafc41a8efa84678af4cbaf42128b356', N'BUPHTHALMOS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aafe24e9a45247e38ae179b73f43a437', N'HEMORR CHOROID DETACHMNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab0187fbd43644578cd42091fc0b3567', N'SPRAIN SACROTUBEROUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'846.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab0242d2e2b04c1f8960e7c4887fe204', N'Tubal pregnancy without intrauterine pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'O00.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab0298f6564941e683f0a8841cd7eff7', N'STOMACH FUNCTION DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'536.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab079060042f45f58a378d5bae891738', N'INJURY TO OPTIC PATHWAYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'950.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab087eb98c924133b4d5804599438b94', N'Unsp electc bike rider inj clsn with ped/anml in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab08caa8490c4ff9a7b3436c9735cd18', N'FEBRILE CONVULSIONS NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab0d12a9f15a42f7b4c10a252fa43164', N'TB LARYNGITIS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab0f2cc419a64fe29cd29a3de45c6adc', N'Primary open-angle glaucoma, unspecified eye, moderate stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab12552f6d554c719b2ccf7d7568ee69', N'CRN ATH ATLG VN BPS GRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab15c56161ca451298b1d621c8866b87', N'MIXED LYMPHOSARC INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab15fed83a4949d981ab77f3e1be7bb8', N'ROUTINE GYN EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab17e6195e5143e68aac30bb61f2bd9b', N'INTESTINAL ENDOMETRIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'617.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab1ed03a9f644725b19d36e2c92740d0', N'Ped on other stnd micr-mob conv inj clsn 2/3whl, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.938D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab210a9f5c5e4f8681d7da10b0c99592', N'THIAMINE DEFIC NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'265.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab22be16b183455eb91209f9fb167f5b', N'OB PERINEAL LAC NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab232d5822a34c82baa7d2c725702a54', N'SOFT TISSUE DISORD NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab23c9d5a8e34c55a6a40541a03451b3', N'FAMILY HX COLONIC POLYPS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab23de498aa44e6595751842f232f7f4', N'Prsn brd/alit an electc bike inj in clsn with ped/anml, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab24f29690ff47d98562df56c1cbc47a', N'Ped other stnd micr-mob conv inj w/car/trk/van nontraf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab27d3eabdef4e958a565632eb25f3a7', N'INITIATE CONTRACEPT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab27e9628260452b94a45e8117fb785b', N'AC MILIARY TB-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab284f24e5104b81986df64e0bdd97b7', N'JOINT DIS NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab2fd214a2ba49aa9902849b1b7fda24', N'SALMONELLA ARTHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'003.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab2ffe190aaa4cca850e28dbe75cfd57', N'ATH EXT NONAUTLG BPS GFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab343c79aebc4b10aeba20c39a007eab', N'FOREIGN BODY FOREARM-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'913.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab361ba561324bf4a32e1b3b8fbbac4a', N'IRIS/CILIARY DISORD NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab36909a782e41a1a6692ed8a71cb43e', N'POISONING-HALOTHANE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'968.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab3a7b8950c64d509ae06c06f48d2fd5', N'MAL NEO THORACIC ESOPHAG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'150.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab3d73e226db40f8a6e895f047ed355c', N'MOSQUITO-BORNE HEM FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'065.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab3dfc39d41c42eeab1067f936fb3fd1', N'Car pasngr inj in clsn with pick-up truck nontraf, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.13XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab40fdcf0e9d4c54a0ede7dffa54a3b3', N'ISOLATED/SPEC PHOBIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab4101797272452ea9f2c7f8634eb8c9', N'OPTIC ATROPHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab427fe2081240fa9150c4791fcd1c5a', N'Type 1 diab with mild nonp rtnop without mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab43eefeb1d64447a7bd958b0e715ef6', N'INJURY TO NERVE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'957.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab4534707cc0484c9573737d171a9d14', N'Mat care chromsoml abnlt in fetus, sex chromo abnlt, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.15X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab51654934f9436ca1e3d0e28bb4638d', N'DRUG DEPENDENCE-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab544eaeffe24d438a5bb7ceb61f6128', N'Mech compl of indwelling urethral catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.091S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab55b1c159914de2b393f4eb761c66cd', N'RH INCOMP/HTR NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab56891f16bb40979316a81880b343f5', N'Vesicoureter-reflux w reflux nephrop w/o hydrourt, bi', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab578e59fbb14248bcbc0ba304aba746', N'1ST DEG BURN MULT SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'946.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab5cc17cfff94725aa6e0cf68f0839cc', N'POST TERM PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'645.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab5de95c90e449b280a41945caa3384d', N'GASTROSTOMY INFECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'536.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab63f24841f64e2ba9372be9d9808a8d', N'Body mass index pediatric, 5th percentile to < 85% for age', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab6744b38f9346cca433b7144026b25d', N'TERRORISM, BIOLOGICALS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E979.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab67b7c147284a2fac928cf54b994246', N'PART ANOM PULM VEN CONN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab6be10e17a24885a2adb7eadc109b09', N'NONAUTO HEM ANEMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'283.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab6daefe997f4026a631d352c4524658', N'SPIROCHETAL INFECT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'104.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab72b4f0383542deb452c5a845816c1c', N'ARTHRALGIA TMJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab72f3c9d5074914ae877e2a5fd9be6c', N'Primary insulin-like growth factor-1 (IGF-1) deficiency', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab760df67aef458687fd6aacf891bfe6', N'PROSTATITIS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'601.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab7dd12958544595819b0aa5a86b59ba', N'JOINT PAIN-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab7eb9e55b574320913e38b3dcb6c8f7', N'ULCER OTH PART LOW LIMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab81cd7897ec4ea0ae94124d27acd4a1', N'BACTERIAL PNEUMONIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab8920087ee3448cb7c029a26e2a08f4', N'LOW VISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'369.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab8acb9e7da045bbbb399bc2fd58b60c', N'3RD DEGREE SUNBURN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab8de32f4ba042cf89779719fdf66776', N'PRIM TB PLEURIS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab8e3af2d6ba4f8c9cd508d8c3af1efe', N'CANDIDAL OTITIS EXTERNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab933e4fd2c64802913c15a80dacdd2b', N'LOC PRIM OSTEOART-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab939d314bbc4ca698aabf91a2497467', N'MAL NEO SKN SITE NEC/NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab98ade79e4047b896d88d5b268ce129', N'SECUNDUM ATRIAL SEPT DEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ab998be5bf7f4c228e7f2bda05ebbbc5', N'REPETIT SLEEP INTRUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aba3107e011846649b78603a5ceaa3a5', N'SEZARY`S DISEASE PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'202.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aba4a8f3264e4f2ea13d8b3ef098ae6f', N'TWIN PREGNANCY-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abaadedad8644c8c89974d79efa14edc', N'ADV EFF CARD RHYTH REGUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E942.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abab7fcf12e04fcdbc7bcfbdc1810103', N'FETAL MAL 1500-1749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abad577e68654be9b16887f03713b1c5', N'Non-magnetic metal toy entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E3XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abad6d25f2c14be3a4624be1928c7da4', N'CELLULOCUTANEOUS PLAGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'020.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abad82bbcae447a7bb3aa7752e6bf4db', N'TYMPANOSCLEROSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abb231f40bd04ad996a142ab03db5a33', N'CLIMACT ARTHRITIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abb34d9f5f474dc88b02ea716ed6cb76', N'FEMORAL NERVE LESION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'355.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abb3a1d7320944788fbd4169d75003f7', N'LEFT BB HEMIBLOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abb61e626c8e4d67a3c5497b17f8eaeb', N'SUBARACH HEM-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abb882bda5ad47abba6ff8c4dcf05d67', N'3RD BRN W LOSS-MULT FNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abc43f2d627e47cfbd3cb30164300f8d', N'HYPERTROPHY OF CLITORIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'624.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abc72236688742ab984452e6131d1366', N'TOOTH POSITION ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abc8bfe5032b417bb53f8acc8149b555', N'DRUG ALLERGY NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abc8e56b28ce409fb57924b72fa4898c', N'SPON ABORT UNCOMPL-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abc96fe827a54893806e400276161896', N'ECTP PREG NOS W INT PREG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'633.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abcda2b9ea3244a394316a1357659272', N'NIHSS score 37', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.737', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abcfde61ab24416e976f753911cb5590', N'Group home staff-child conflict', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abcfe3ab5de34c59ade477b530d3e9e5', N'PLACENT POLYP-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abd024f323764fbaa59843c80897cee4', N'KYASANUR FOREST DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'065.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abde70990553464d93f112018dcd2565', N'OPN WOUND AUDITORY CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abed79dde3d74d6997ce2ee6c772acd7', N'WATERCRAFT EXPLOS-SWIM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E837.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abefa98b24c148ef98d1900d353452f6', N'Child in custody of non-relative guardian', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abf33640cce24e90babc4ba87c2e39d4', N'MALIG NEO HARD PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'145.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abf3ba452fc24880b2c9ab9eec2ccdb7', N'Fracture of ramus of left mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.642K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'abf5c158b8d649a88be9a0b51da23e50', N'Acute metabolic acidosis', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.21', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac011ec50d10485199b0fef43bd59885', N'MULT OPEN WOUND SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac0609dbf8bd475c8afe88be1eb9fb12', N'REDUCTION DEFORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'742.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac0cff2c6c0d4bab8804654f6f519dbe', N'CNTRL SLEEP APNEA OT DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac12f6dbb9844f9b9765f0db619def44', N'POIS-CARDIOVASC AGT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'972.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac16d1e85d4d4e6ca8fde21d99aea952', N'Babesiosis, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac1a2fd69b324d05884d65aff84b742e', N'CHR OSTEOMYELIT-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac1cedcc76b044c7a89f6f6d4c74f141', N'SPRAIN OF NASAL SEPTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'848.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac1df5c245494301b94b1ddc684cdd70', N'FET DAMG D/T DRUG-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac229b4062434181882344231a70b785', N'LONGITUDINAL DEFIC HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac25acc1c21e4b17acb074e4f8b22955', N'HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'551.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac27688ef06f4f0d8a1adb15e4ac4d91', N'Pers hx of (corrected) tracheoesophageal fistula or atresia', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.731', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac2c0148ba644dfdb503cd431e51ff7e', N'Caught,crush,jam or pinch betw a moving & statnry obj,sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W23.2XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac2d1755e93b410c859f3ae009b3752a', N'Gastro-esophageal reflux dis with esophagitis, with bleed', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K21.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac311c68febc4b84b572b790d8fc62d5', N'Oth diab with prolif diab rtnop with trctn dtch macula, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3529', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac336cd9867341f4af05c4a0b469e302', N'Mat care chromosomal abnlt in fetus, Trisomy 21, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.13X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac38aceed15d4e09a80d7a91fc7cb9d9', N'FAMILY HISTORY GLAUCOMA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac39b73a36a64eba97b11fd9037431bb', N'Type 1 diab with prolif diab rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac39ebf892014e4a8ab8cb61423a05a1', N'NEURAL HEAR LOSS, UNILAT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac432ff426994fce817403c4611ee36e', N'PRIMARY CNS LYMPH ABDOM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac43a0158aca4461b285c2f88ae842c9', N'POSTCONCUSSION SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'310.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac440c71d3dc4fe8811f2b4c9c046821', N'HYPEREM W METAB DIS-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac4f4e8670764bfaa721f936e2f3e3e4', N'FIRE NOT IN BUILDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E892.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac55aab2e09e4b89a0d14e48ef548273', N'Other sickle-cell disorders with crisis with oth comp', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac55faeafdad40f69d643ae0585a3b24', N'Cerebral infrc due to unsp occls or stenosis of bi post art', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I63.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac56a2b90d604965a9b4806b89e845cf', N'NEUROGENIC BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac5704f11e404b978d5044615a701a6d', N'BRAIN LAC NEC-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac5f93d1518845a8825ec0da3d04d70a', N'2ND DEG BURN CHEST WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac67a21ad0134642976381307c8184e3', N'Unsp dementia, moderate, with other behavioral disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.B18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac6c44873c184fe2932f4430a290cd1d', N'CORTICAL BLINDNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac6eb23eeed04e74bae468dee156c2a3', N'MARTIAL ARTS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E008.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac7020f456764873aec3fb501ac3fdf4', N'Other mtrcy pasngr injured pick-up truck/van nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac70842d23774e90be1660590c88cbeb', N'TUBRCLMA SP CORD-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac754648ccc34e2db2e8aff75a23fa39', N'Unspecified dementia, unspecified severity, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac7654f839f943d495851928c0acea26', N'Binge eating disorder, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac8698aff9c7488a8c7afe717e1b1c0a', N'LEGAL EXECUTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E978.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac88e366d8b84ab09fde2e3c77e7f619', N'Rectal fistula, complex, persistent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac8c45d0a19447e69ea5810dffa39bfc', N'Unspecified synovitis and tenosynovitis, left thigh', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.952', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac8dec650455407f8ae1a8930f2ce786', N'URETHRAL FALSE PASSAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac971204be544023984dc83e9175ce76', N'BLOOD DONOR-STEM CELLS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac9906ae03d04d2a8bc2a8d5b04f1d33', N'CONG CORNEA OPAC AFF VIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac9969abffe4432bad0cce01ab7a1f14', N'Obs & eval of NB for unsp suspected condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac999724dc3242d996f53f1a0c4b5b27', N'INJURY-CUT INSTRUMENT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E956', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac9d839f4f3649a984d792d3b1045da2', N'SCREEN FOR LEISHMANIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ac9f69081d0d4ea59bdf067054280b2d', N'ABNORML TUMOR MARKER NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aca4efed5a9449b9932e222ffdaa778e', N'FAM HX-BLADDER MALIG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aca83f9e1cf8400599e7f0dea262541a', N'AC EMBL THORAC VEIN NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aca8bef8d7d84ab6bcb146783ba8e4d5', N'Type III occipital condyle fracture, right side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11EK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aca981c2796d44fc8a2890adbd35cf87', N'SED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'304.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acaba8c257dc462c8facc4e8933428ad', N'RADIATION GASTROENTERIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'558.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acae506fcccd428291773a9f918bedb9', N'WATERCRAFT ACC NEC-UNPOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E838.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acb058c221694956ab6f19b72a7553b9', N'CNS COMPLIC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acb22ea913dd42b4bb89b7d31da0c9cb', N'LYMPHOSARCOMA THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acb3f06140364e3f8e441fe5ac5b0a5d', N'LATE EFF VIRAL ENCEPHAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'139.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acb507f59dbf4145a3ac44fc3a7e9b8b', N'KCNQ2-related epilepsy, not intractable, with stat epi', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acb51eab4a064854aaf6a64b7a121795', N'Caregiver''s noncompliance with patient''s renal dialysis', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Z91.A5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acb73e4c4e004fabb5f189fb2ba484a0', N'Fracture of angle of left mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.652G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acb8e047cd1d4583ae04fffa5ee17d6e', N'CELLULITIS OF ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'682.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acbd3a2ff49c4b9f92c677cfb26b193e', N'DISPROPOR NOS-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acbe8ba528cb4380b19cd3fa821c14c1', N'ADV EFF CARDIOTONICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E942.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acc729d0a2d1466791bb227fa14bbaf4', N'CHRONIC CLUSTER HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acce85d805e34412a205fc6775e822f6', N'ABN PEL NEC IN PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acdef71f3ddf4d038baadb882b1b5c67', N'AMI LATERAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ace1c6aa4ed94303809f319c641ec7a2', N'CHRO KIDNEY DIS STAGE I', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'585.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aced07fb9a7d4f5d856d95f27ffe1acd', N'Other symp and signs w cogn fnctns fol ntrm intcrbl hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acee6e98e1c04c54b7f479d858e2e385', N'TOBACCO USE DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acf83f50336d46118c2f1fcb2916ae4b', N'ACC POISON-RODENTICIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E863.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'acfc3dc81cda488eafb2ae1b8752aa40', N'Amblyopia suspect, unspecified eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H53.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad01bac8057d45ae8b45a0b286c67f85', N'FX PHALANX, FOOT-CLOSED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'826.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad04f936b61249bdb84b9a4bb8357afe', N'BURKITT`S TUMOR AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'200.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad05e29530394453ab130447062897a3', N'CRYPTOGENIC ORGANIZ PNEU', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad0eba2ae2c14fd9bedb5a2451bd4a33', N'ACUTE STRESS REACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'308.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad12215eb8544365b9f071a54a6160c7', N'AGLOSSIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad16d60467bb498684087ac04b5fba03', N'Deep endometriosis of the left pelvic sidewall', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad1bb3b3b0224e86a61ecf60fc67bcb8', N'ANOXIC BRAIN DAMAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad1dec37faea4afba93dbaf8b7c9e495', N'CAUDA EQUINA INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad215e0f03d14598861142f4246da810', N'Pressure-induced deep tissue damage of left hip', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.226', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad22c05abff64684b364331f2e060131', N'Pre-existing htn with pre-eclampsia, comp the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O11.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad2a4251b550411aaa91b6c3290d3578', N'SLEEP STAGE DYSFUNCTIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad308a0876bc4e12ab2c2a345f2093bc', N'Constitutional short stature', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad3c8f61c11842f2ab81d4bceab692ef', N'VASA PREVIA-UNSPECIFIED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad3e4730e47e4a3ca72a3718c5c218ef', N'Ped other stnd micr-mob conv inj w/car/trk/van in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.138A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad3f3799a5ba455d882e8ad2598cebec', N'FX CLAVIC, STERN END-OPN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'810.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad451e20f1d54438a94cea74fb8eaee4', N'FAMILY HX-KIDNEY MALIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad464967259b4d41b83352410f968735', N'PREG COMPL NOS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad46bd03ee51420aad5bec3649fb8f6c', N'Battery unspecified, entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.A0XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad47f9c134424d34825b217446a0a205', N'FRACTURE FIVE RIBS-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad487a02d22647bdad3eaf96f0562645', N'ABDMNAL PAIN OTH SPCF ST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad4a5c841569417a8b90ebb2976a10a4', N'LEGAL ABORT W SHOCK-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad4fb0ceb08a44a89c80b8c5dc6a028d', N'EXCESS BLOOD-ALCOHOL LEV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad4fbc6b3a68467ca55b9ba74d39a4e5', N'Unsp rider of mtrcy inj in clsn with pedl cyc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad59e4152529440ba4eaf40d877ef911', N'Ped oth stnd micr-mob conv inj clsn w hv veh in traf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.138S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad5be87ba0784115aba4a38bab8d3880', N'Type 2 diab with prolif diab rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad635d95c6d345e3bd3999946f78c47a', N'ANDROGEN INSENSITVTY NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'259.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad644c8b6b114137981627f529209e0c', N'Mat care (suspected) cnsl malf/damag fts, anencephaly, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.02X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad649eca21874d78bcea2a71f98a263f', N'DISLOC 4TH CERV VERT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad64eb7a00a24eb383e3972e1ab42f8a', N'COXA VALGA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad651954be57478f93f8f33a142d720e', N'CORTICAL CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad66cac434504a6682472d4e0c9a54f2', N'PATH FX DSTL RADIUS ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad68410862f64aa4917394ebc484eb2e', N'ILLEG ABORT W SHOCK-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad6c49ec8694407ebcae8dd3f68d89f8', N'Follicular lymphoma grade I, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.0A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad76fcf9956f49c69154f06b45198bbd', N'Fracture of unspecified part of body of left mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.602D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad7806571d324a8a8261506dc1f50ae1', N'CHRNC HPT C W HEPAT COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad7f4a67258e4e6684c033c7b6bc5650', N'TB OF ORGAN NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad80104811c8414e9b65125c646fd397', N'Bilateral temporomandibular joint disorder, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.603', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad8015004534465199e09432fee6d3c1', N'ABSCESS OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad8349f05c9e4679ae450d378f27bdea', N'Sltr-haris Type III physeal fx phalanx of left toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.232G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad86cf04ef0b4bc08d0d3bfffbbf58ae', N'MILIARY TB NEC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad89b94f143e4d18add668b9aa85f385', N'BLINDNESS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'369.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad8bc1dc3f3d44f681a39cc9380be029', N'AB FTL HRT RT/RH B/F LAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad8de80155144d7bb0e016c5fc42b658', N'TRANS-SEXUAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'302.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad9273e1f27e4a48970ae13314634a9e', N'INJURY-MOVING OBJECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E958.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad979b34eba4471e8784233a09ab3fa9', N'Phlebitis and thrombophlebitis of right calf muscular vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.251', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad9903943f344ce8be39a2f9f3f5550e', N'NIHSS score 19', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.719', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ad9ca14c918d4375bfd27a1a62fa2145', N'Unsp rider of mtrcy inj in nonclsn trnsp acc in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ada893b1752d4be39395b05db47f3826', N'OTH MULT LB-IN HOSP W CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adabd7d6a2ff49b3863f0004d598ad52', N'BENIGN NEO MOUTH NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'210.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adb1ce25d5b14f578031fbf3202ce1b6', N'TB SKIN/SUBCUT-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adb215711dd744278c50b3aacbf12e39', N'ANOREXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adb45462c6834c1493e06ea1cacf8eeb', N'OPEN WND KNEE/LEG-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'891.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adb468f3a78e4f108ed613ed289205cf', N'Mat care (suspected) cnsl malf/damag fts, microceph, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.07X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adb682d44fe04f12b2ca6d2a2a0353f3', N'AMPUTATION FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'896.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adc6c4a3a7424ba1a87abe88b0737f84', N'Prim blst inj brn, NEC LOC >24 hr w/o ret consc w surv, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A6A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adc7c0d5f0ab4bd28d15e1876fafa449', N'Unsp superfic injuries of middle front wall of thorax, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.304S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adc974ae5e0b493393608a7059d47367', N'OTHER ANAEROBES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adcee5e670ff43afa56f1a62032ddead', N'SUBAC SCLEROS PANENCEPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'046.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'add4b2587bc740b5bcd7f6b33faf5d49', N'FX CAPITATE BONE-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'add4bfb46e6a4c6d8a21787922aa2070', N'Poisoning by tramadol, undetermined, subsequent encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.424D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'add7be22a1df4b078e72a162e76647ee', N'Electc bike pasngr injured in clsn 2/3whl nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'addce21986b4410290c54f8c3c91f218', N'FEMALE INFERTILITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'628.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'addf461871dd4daabec3c3839b5e5216', N'Electc bike pasngr injured in clsn with hv veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ade04c7b7689407db82416926f79bd22', N'ADV EFF ANALGESICS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E935.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ade3eb1859d1497c9e59fed9cf41a1c4', N'Type I occipital condyle fracture, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.110K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ade44e0061204b5bb9912333fe4531ab', N'NODULAR LYMPHOMA THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ade68fadcfdb47ab9e75032f2022d728', N'DYSMENORRHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ade76bcea1c145fdb11017d59d8a2f01', N'Sltr-haris Type III physeal fx left metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.132G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ade9c9333169457cb1ecc2540c9ecf30', N'SCHIZO NOS-SUBCHR/EXACER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adea2b4d63764f069294211bbc404973', N'ACQ DEFORM AURICLE/PINNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adec54b1fa194db287ad3ef661d54437', N'Lymphocyte depleted Hodgkin lymphoma, spleen', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.37', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adeefe20a1c4450996edb3b90421e65e', N'OTH PRBLMS RLTD LFSTYLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adf0953c63384e1e88ae56737322af0d', N'ABN GLUCOSE TOLER-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adfad30cce354f91850580d84175ac34', N'Sltr-haris Type IV physeal fx phalanx of unsp toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.249G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'adfb23f025bd4acb842ddbe82bd47a34', N'MALPOSITION NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae016ba34e7f407082deb26775e0d402', N'ADV EFF IRON & COMPOUNDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E934.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae038ecb10ee437fa379142d8faf68aa', N'TB LIMB BONES-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae060b82cb694c04a5d99de2489f79e5', N'PROTAN DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae08b492d62541cf837c5e95c0c3b7cf', N'SYST/DIAST HRT FAIL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae0adc67221e45c4b82f015d8ec51b92', N'CERVICAL DUPLICATION', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae0b4a5d2c9146d698e2572f3194c515', N'USE AROMATASE INHIBITORS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V07.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae0eab00b34544b1816213f2b567c787', N'POISONING-BCG VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'978.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae11f182b8be47b18976dec7cb1e5740', N'ASSIST REPRO FERTILITY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae1247e7b2fe445fae3929e9be8fba12', N'ORNITHOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'073.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae151723c1ac4fc6a2e895a5a918d7e3', N'Electc bike pasngr inj in clsn with unsp mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae158e23d50a4f6e818b83b9c7b22648', N'Other intvrt disc degen, lum region with low extrm pain only', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae17b9ca1a7d41f2b3b20d5cefc7d5ed', N'PULM EMBOL NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae198b1e5d64428cb6f037ebe7f181d3', N'SYPHILIT CHORIORETINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae1995aa749544c8ab94940d2bb10b20', N'CUTANEOUS CANDIDIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae1b7d0903494394a4d8a4fc9980e899', N'FX NECK OF FEMUR NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae20dd60ffed42238a47d32e42b922f8', N'Cervical disc disorder at C6-C7 level with radiculopathy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae23af82e6c743edb34fddf1900b90c1', N'ANAL SPHINCTER TEAR NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae271c8882694b85bd14d6c9fe7d389f', N'COMMUNIC DIS CONTACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae29a013aa5d42489c7cd14f11a76dfb', N'INJURY RADIAL VESSELS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'903.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae2bdb3b4c4e4657ad695535f9ba90d2', N'Partial placenta previa NOS or without hemor, second tri', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae2c2a2d0fca44a3815c717d8665b12e', N'MAL CARCNOID HINDGUT NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae3251a074744a94bead5a13700e45bb', N'Deep endometriosis of left ovary', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae32d3ddd78b4af8b0087572abbc6fa5', N'MALIG NEOPL PLEURA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'163.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae364010e7e143a9bd4efe91426a4d4c', N'MENST MGR WO NTRC WO ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae38cee59df9476aa5847c70d14fa6e5', N'T1-T6 FX-CL/COM CORD LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae3a1ea3033448f58abde64f0a2b2500', N'HERED PROG MUSC DYSTRPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae3c3eb3c6854f0cbd7d94655b1f1c16', N'Snsrnrl hear loss, uni, r ear, with rstrcd hear cntra side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.A21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae3e28a37e5545258afa8ae6357ef463', N'Electc bike driver inj in clsn train/veh in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae3f86cbb8c74122a7536484233681e4', N'POSTCATHETER FORGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E871.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae470d9fc4654ccfb0d65a497acf12ed', N'NEC ENTEROCOLTIS NB NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'777.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae4ac5ae6d064986a9b658ea73d81bb4', N'REGULAR ASTIGMATISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae4be106e20c424e81f7d21bdc48f056', N'COMP-ARTIFICIAL SKIN GRF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae4e158ec7f444798dd0f7463c5d567c', N'FX LOW END FEMUR NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae4f22619e2d476b991385e6bbfc27aa', N'CL SKULL BASE FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae4f486ada2146bc84a8d91d135e2ca6', N'CATARACT W SYNDROME NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae57bd295d3248fb9851506bd580e9c6', N'Malar fracture, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae58c5bb1dc440f8ac16d5628599638c', N'30-39% BDY BRN/3 DEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae5f5766866a4a4ebfb27d087057a485', N'Sltr-haris Type II physeal fracture of left metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.122P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae61d5b22f3c4d1fbfa37f0f2d2336fa', N'Unspecified physeal fracture of phalanx of right toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.201A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae651cf3c7da46d6a107bcb62be59dab', N'PRIM TB PLEURIS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae65da2374bf4b47a195d54f9c0fa8da', N'FX ORBITAL FLOOR-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae6a74d1293a46728d12e5c99d313e1e', N'PARTIAL EDENTULISM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae6ca50febb9408397ed22bc977e633c', N'MV-TRAIN COLL-DRIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E810.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae6cb48052f546d982e82b1093dfd7e8', N'COMP EDENTULISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'525.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae718d0c33df41daaa80170c8b8a17b1', N'Corneal transplant infection, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae743954372d4b6785bdff55c0e9b675', N'POOR FETAL GROWTH-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae77c1c242ce41b39ecd1274d3f3d0cf', N'HEART CHAMBER LACERAT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae78c9e2fff84496a707ac6c60abc773', N'SED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'305.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae7a5bb8c639415eafbbb08b131eb330', N'Mech compl of other urinary stent, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.193S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae89568a538148dbab4b2f440c5ef2cc', N'EXFL D/T ERYTH 40-49 BDY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae8a69d57afa403f83cdc0f4d3211be9', N'EMOTIONAL STATE SYM NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae8b7909f7aa4203b75455297485b84e', N'SYMPT HEMOPHIL A CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae91f075775b4dcbb857e21b7249ce6d', N'LATE EFF NERVE INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'907.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae938287ad6d4b49a4d450ae57e65e2f', N'AGENESIS OF LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'748.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae979f6e45064e188b8e2bee866f5524', N'EXTERNL CAUSE STATUS NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E000.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae97d49714054398b2cf1bfd092b6840', N'SPOND COMPR LUMB SP CORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae97f4b14728459b98283af82f5bfa6d', N'Cereb infrc due to unsp occls or stenosis of bi middle art', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I63.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae99604fed8845fa9307d75211deb364', N'UNDET POIS-SED/HYPN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E980.2', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae9a8be584db4bb2b4b837ccab7df83f', N'EYE MOVEMNT DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ae9e5bc4dc534de4b5b225e5eb28da07', N'MITR/AORTIC MULT INVOLV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'396.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aea447f236ba4629bf37ca73be5b0dce', N'LATE METAB ACIDOSIS NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'775.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aea75478d37043cd8e24ea0e2473036e', N'PREG COMPL NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aea7ebac3310481a81a54303ac151444', N'CRYST ARTHROP NEC-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeaa6f5381a5481ebbffd594fc4cd2bd', N'UNC BEHAV NEO PARAGANG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeab1abd60994086a285c288fd87174a', N'POISONING-CARDIOTONICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'972.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeaeb8bc9a984204b7a1df10d1f85d6a', N'ABDOMINAL AORTIC ECTASIA', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeb0265d93c14ca39dde92e56ce5ec47', N'MUMPS HEPATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'072.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeb19679a33f424c9b1731983fdee8e0', N'DEEP 3 DEG BRN HEAD-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeb1b5bccb224eed8297135623c6da70', N'H SIMPLEX COMPLICAT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeb5f53c32c84914855ec413b7fa776d', N'HYPEROSTOSIS OF SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeb69c94e130469683b2b754aac14723', N'Sltr-haris Type II physeal fx phalanx of right toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.221A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeb71bd18d8541d99a83449d575ae1ce', N'JT STIFFNESS NEC-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeb7c22738a14741b90a046328850e0b', N'MECHANICAL ECTROPION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeb7daeca4b645d68c813ecac4e9ae10', N'CONGENITAL SYPHILIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aebcc357c9614e1d9bdcfbd59597116e', N'SCREEN-NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aebed3ded42b41df9996cfc702678cdc', N'AIRCRFT ACC NOS-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E841.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aec1ff24610941d18b6401c535f26242', N'WAR INJ-UNCONVEN WAR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E997.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aecda9c0a95744eeaa83133993314f68', N'WAR INJ:DEPTH CHARGE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E992.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aed63da34a3e49ec83cd4e11b7397c7d', N'Fracture of unspecified part of body of left mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.602A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aed9229639eb42b08f101966cd2cdea3', N'CRUSHING INJURY TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'928.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aedacbae3a36407cb6e7ce3510d1fb1a', N'Toxic megacolon', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aedacd2f39424ac6a9a2f46695d44d5e', N'NIHSS score 38', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.738', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aede298227d248609094a41cd50b0f89', N'LEG AB W PELV DAMAG-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aee276795ae84f08ab3c9545f829694f', N'Ped on stnd electr scoot inj in w/car/trk/van in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aee454c3e12f48a58d84f392f362aeed', N'Prsn brd/alit other mtrcy injured in collision 2/3whl, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aee4d0d583b6452082543f5f6e165f6c', N'EXTREME IMMAT 2500+G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeedc11f75844a4e988b6965ffd400a1', N'Esophagogastric junction polyp', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aeefba70fcc24f7f81997e4b7d917d12', N'Nexdtve age-related mclr degn, right eye, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aef4f0070a58446288adbf1bbddc6973', N'FOLLOW-UP EXAM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aef77b1686d74d718eb747c94dee25a4', N'ARTIFIC SKIN REPL STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aef859ffc28649f1a1288e8d538cd360', N'VENOMOUS SNAKE BITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E905.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aefed0834bdd4d35bb03627b9d107636', N'Electc bike driver inj in nonclsn trnsp acc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aefff6dc59e3435bad2390d637a622c0', N'LUMBAGO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af01515766314c5a84da4dd3d0c9f6ff', N'SOCIAL MALADJUSTMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af01fd682e004cd1ad3dc715938bb05c', N'T1-T6 FX-CL/CEN CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af0b803bbc044362b0b95d75ad5f891c', N'VRNT MGRN W NTRC MGR NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af10913cb1434576a977a49bbcdf557d', N'SUBMERS NEC-POWER BOAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E832.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af17ce8e63a448b48f7728f7750b4188', N'Unspecified synovitis and tenosynovitis, right ank/ft', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.971', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af1f7f9c46a24c768a14e113e2139713', N'SEC UTERINE INERT-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af213af43af847afbe16c7bafe964d2c', N'ADV EFF MINERAL SALT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E944.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af2602d5a2a4406b971c213fee34286a', N'AC IDIO PUL HEMRG INFANT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af28513a58014d70b5c56d94971e1e5b', N'Other fracture of occiput, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.118K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af2f10a357ed40f7a748064d6b8bcc25', N'SBC LEU UN CL WO AH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af3375190087408295beb69c7734b93a', N'ARTIC CARTIL DIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af3c75bc0e1c40f0972f121a06e6016c', N'GONOCOCCAL ENDOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af4376704bc6444fad3b300a0c7960ba', N'COCAINE ABUSE-IN REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af4b007a37654403b8b34aff52fc1625', N'INF ARTHRIT NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af4bc215b5c14723ba5571dcb39c2518', N'LOC 2ND OSTEOARTH-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af4eb66ba3e345d682e5bc5002ac9bee', N'MALIG NEO TONGUE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'141.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af4f9fb15e0f4a09914c5497163f1b32', N'INF ARTHRITIS NEC-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af507cb603764368b41b00b4699251d7', N'VENTRICULAR FIBRILLATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af5a430404b34cf88896c8a312673379', N'FNCTNL URINARY INCONTNCE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af5aefb5b8bb46709beb29f03d33cd76', N'Arterial tortuosity syndrome', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af5cb9e0f4544708b1df1db8da2877ec', N'CHR OSTEOMYELIT-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af5d7361e1574c8f9d30984b0f4cc9ae', N'RESP COND: EXT AGENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'508.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af5f08aaf7934f7d87411bb730f96f44', N'CORD COMPL NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af63b976e09e457d927c7bb87f53e360', N'TB OF THYROID-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af640e9f2b034845a3be9e2d4a829f79', N'HERPETIC ULCER OF VULVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af65f9c96be9416aa4d379287ac9d1ff', N'OPN SKUL VLT FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af69dd144608425c9e83681a60ba7cad', N'BARIATRIC SURGERY STATUS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af6ab2b5f63a411eb306ffebfe7e1bdf', N'FX CERVICAL VERT NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af6c5a0ca259433fac700ea944ff1fe1', N'TB PNEUMOTHORX-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af6c6e5b235d4490bb8747488a9a446b', N'BENIGN NEO ENDOCRINE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'227.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af73b7db2fe54fe2a4428b0d3aa34cba', N'OLD MAGNET FB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'360.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af7a4bdd539f49b183e5cdc22345862b', N'CIRCULATORY ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af7eff0511fa44018a7cf91944c22df0', N'Poisoning by other synthetic narcotics, assault, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.493D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af7f74c140854cbabdc96364305c636c', N'CHR STOM ULC HEM/PERF-OB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af83140bfa25434082b49a478545f4ab', N'Other heatstroke and sunstroke, initial encounter', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.09XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af847f6def534ccb93a13edfc728878a', N'FITTING ARTIFICIAL EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af8492b8913a4e448170b57b2c7dc3b2', N'Unsp dementia, unspecified severity, with psychotic disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.92', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af8516a34db04e32adf3b18cb5b5f75e', N'MAL NEO MOUTH VESTIBULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'145.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af86f31d7793414e90809e1a92aa4e75', N'Brkdwn other nervous sys device, implant or graft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.615S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af8774e4399a4340912370bb0c05e274', N'Superficial endometriosis of left ovary', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af88c389e6ae458b87650a762d1231db', N'BRAIN HEM NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af8b83dd33014cd896a3aaa53c93efed', N'Unsp electc bike rider inj in clsn with hv veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af8bf0ec05de4a758b578a47b3ef9b5f', N'SCREEN FOR SKIN COND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af8f289b8a7249af9e79dd0d4c8a8435', N'MALIGNANT NEO APPENDIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'153.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af8fb32bb463400b9ae788c8adad5a9a', N'SYMBOLIC DYSFUNCTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af9330bad3c24c7b8d980244164d7041', N'ALT ESOTROPIA W V PATTRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af9b3749359e4b55a57a9d9f25dd959d', N'Unsp rider of mtrcy inj in clsn oth non-mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'af9baa94ecb44b7eb2c29ec166369bff', N'Superfic endometriosis of pelvic sidewall, unspecified side', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afa4455fb9ec444b83420c716f0ed547', N'Sickle-cell thalassemia beta plus with acute chest syndrome', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.451', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afabce26494544499fdee71d038e7931', N'C5-C7 FX-CL/CORD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afaf7d6a04004b84a4651a5d1d3a87e8', N'FIRE-HIGHLY INFLAM MATER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E894.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afb497eb06c3471daa594232b74a6193', N'Mid-cervical disc disorder, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'M50.120', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afba248cd1014ecb88fd6e020d48bce0', N'Inj r int crtd, intcrn portion, NEC LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.81AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afc0061ff90a49e7ba5afe079737f8d4', N'Legal intrvnt w unsp blunt objects, unsp person inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.309D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afc13e2b941341769955976c2a623f81', N'NEUROPATHY IN DIABETES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afc6c157b69741a7ad612866c495a2b7', N'MOTOR PROBLEMS W LIMBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afcc58ebd3164012baf07b8b869e89fd', N'WTRCRFT ACC NEC-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E838.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afcdc34c4aac47a685928dac522a9b69', N'Unspecified physeal fracture of right calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.001S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afd3044e03434d05bdc33ef2243b3928', N'TYMPANOSCL-TYMPANIC MEMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afd490f52c1f47c9851b69e20c1d7336', N'CORD COMPL NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afd76bc096b34721b738f719793ee23d', N'Irreversible pulpitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K04.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afdb5d5122d748b1822304f1ef9f228a', N'BIPOL I CURRNT MIXED NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afdc33f74f4043df85e651b11a13d5d9', N'FALL-OCC SPACECRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E843.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afe18613e1ab42d4ad982ec786754809', N'Mech compl of implnt elec nstim, generator, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.193S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afe31d6308954789be9e0e4a81ab2684', N'ADV EFF IRRIT CATHARTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E943.1', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afe4dbf147124f1aa99515e97b249a79', N'OVAL WINDOW FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afebc0ae5ec34968ae4acc42fc3c5161', N'TB OF KIDNEY-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'afec7f9f8b994ad4970f543fc301f2bf', N'Type 2 diab w prolif diab rtnop w trctn dtch n-mcla, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'aff4cca08d6b4ef7b6cd73abd2c9e70b', N'OBSTR EUSTACH TUBE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'affb0853cac147dcb0491623226ad141', N'HODGKINS SARCOMA PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'affcc4100c5b431da82e8f95e6bef497', N'Macular corneal dystrophy, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0002af617ef4f1e936d1ace59ca0433', N'MECH STRAB D/T MUSCL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b001bf9b45064ce19abe3887055466bd', N'EDWARDS'' SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b00256fc38c54799992442e8fd770754', N'Poisoning by methamphetamines, assault, subsequent encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.653D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b002f3b0308c49869854a5a420f54a17', N'Contact with other sharp object(s), NEC, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b003de9f48734b418b675650188ea805', N'EXTRADURAL HEMOR-NO COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b00490e42dac4a5f85154060ef1f116b', N'Familial hypercholesterolemia', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b00563a8b34245328dd942b7a76a4ec6', N'BIPOL I CUR DEPRES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b007786c2a39474ab14145a11a699fcb', N'CERVICAL SPINAL STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'723.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b009f54e47034b6fb9a810893ebec9fd', N'Allergy status to sulfonamides', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z88.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b00bdf3569bf4c46b0e89476ec984561', N'INTERTROCHANTERIC FX-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b00d67c0a3994b1b93908bec00de34f4', N'Deep endometriosis of the pelvic sidewall, unspecified side', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.349', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b011f22995cf489b9ca192130e976973', N'CL SKUL W OTH FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b014ad2f2cf449928571c9d32f7a0ffd', N'INTES INFEC ROTAVIRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b01611b6bb0e415a945c5b9c5ac82430', N'Fx unsp part of body of mandible, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.600K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b019ae309e794bd795511209a3044ac3', N'Paravisceral aneurysm of the thoracoabdominal aorta, ruptd', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b01afa6ef2ff475c9a4e3bcd63d9cf41', N'3RD DEG BURN HEAD-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b01c568368d8484184f1502e806064d7', N'CRUSHING INJURY BUTTOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'926.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b01c9fc85ec44282aafce98c9b93feeb', N'POSTERIOR POLE SCAR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b024e8b6edf04e20a8ff3c3ab1940505', N'Unsp rider of mtrcy inj in nonclsn trnsp acc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b027a3c02c4e4a219af56b6663abc264', N'CEREB DEGENERATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b02cfb09090743e49a6e88c84d4024fa', N'SPLEEN CAPSULAR TEAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0333cde08ef49e8a30d082752c98911', N'HEAT EFFECT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'992.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b035f97d5ef344cd86515a3833d33b8f', N'DERMAT D/T FOOD INGEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'693.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b03f1cd755cd47168606d187bce44413', N'REACT-OTH VASC DEV/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b045c4e3ae474169884870dcb63494e3', N'Prsn brd/alit other mtrcy inj in clsn with pedl cyc, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b046a53cd0464d72a8dabb4240eb514a', N'CHR SPHENOIDAL SINUSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'473.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b046fc2f54a44289b6aae34da0b03884', N'MARGIN ZONE LYM PELVIC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b047c4c87c9547fe96b8fd257bb5a82e', N'Fracture of orbital roof, left side, 7thD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0495237f7044cbbbd33bfe89f58180f', N'CL SKULL FX NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b04a6f756f9d4dda88b1e7c13198f51d', N'BRAIN INJ NEC-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b04b377a925744edb3d1b78c7a1aa99c', N'MALPOSITION NOS-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b04ce4d00908449f81feb57efa7d9330', N'Fracture of oth skull and facial bones, right side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.81XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b04de44b481c4c8fb60a500f6159aec9', N'Extranodal NK/T-cell lymphoma, nasal type, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b04fc274ce89402ab6f872e03e1a4456', N'ATYPICAL MANIC DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b04fd2310d3544d39428104610655ed3', N'DECUBITUS ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'707.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b054f10903f84730a869e58e038c8740', N'INJURY-JUMP FM STRUC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E957.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0609e442f4142f3898c60d83c837df8', N'KASCHIN-BECK DIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b060ee20a7e8447c8637189924aebc5f', N'INT INF E COLI ENTRPATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b064828a15e14ca496f6111d2fd417f7', N'Other ovarian cyst, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0666f444e04422a980aacbb10d38e55', N'BONE INFECT NEC-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0679b3026cf47f88af4cdce4314ccd4', N'LYMPHOMAS NEC INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b06b3456c6ea40088f5953a9624a5691', N'1 EYE-SEV/OTH-BLIND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b06b6bf85f664f1aa817675694139624', N'Parkinson''s dis with dyskinesia, w/o mention of fluctuations', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G20.B1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b07125b145c144659ff9b955b5e9878d', N'ABN AMNION NEC AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'762.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b07145b81bfd42a49de6e644b2f9c124', N'Mat care cnsl malf/damag fts, agenesis corpus callosum, fts2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.01X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0739464c4904fac8145f83a33ce8f20', N'Dem in other dis classd elswhr, severe, with mood disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.C3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b07766604c1f4b8b8e8e24ec702ae872', N'3RD DEG BURN W LOSS-LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b07bdde0afc44254b0a736dc6f097b9f', N'Non-magnetic metal coin entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E2XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0813653bb614f94b3216419380f1b6e', N'OSTEOMYELIT NOS-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b09499daa44e4e709f40b0904b9029a8', N'PRIM TB PLEUR-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0952f6334aa44afb892224a2660ceed', N'Recur and perst IgA nephr w diffus membr prolif glomrlneph', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.B3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b09583e263a14ed2b17446d42817ab13', N'SEPTICEMIC PLAGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'020.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0991605548449a684b5dca60c42eef7', N'Poisoning by cannabis, self-harm, initial encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.712A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b09987ceb4444eaab8c6bea2a0c10cec', N'MOSQUIT-BORNE ENCEPH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'062.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b09b2c1c32bd4b06bb194e47a359732b', N'NEURITIS OF PREG-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b09fa87382c84668957fb9331eaaa243', N'CEREBELL CONTUS-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b09fd5389f274ab887e15365def68600', N'3RD DEG BURN HAND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0a2fc303d6947cf8a7e62f97faf2233', N'DEVIATED NASAL SEPTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'470', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0ab0894071a447b9c2877af2bc35e09', N'HEREDIT ELLIPTOCYTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0af8a5670274de2bc7d2a13e04a1db2', N'IATROGENIC THYROIDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'245.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0b2238192234c758276e16edfcada5d', N'AFTRCRE TRAUM FX VERTEBR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0b4f10383c145478e9b38fad8729157', N'Adverse effect of cannabis, subsequent encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.715D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0ba73bb958c4d0dbc770705475907eb', N'ACUTE LARYNGOPHARYNGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'465.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0bdd8b02c5948e7acfc4cba7f70173a', N'PATH FX TIBIA FIBULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0becf69ad0945b895ec54d891e4752b', N'OSTEOARTHROS NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0c16f3cbd16422690ac373fe4e83355', N'BLADDER DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0c25f7c320945d797da0d9635529b8e', N'COMPRESSION OF VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0c2aa79aece4d6994ea68686c2a4d11', N'MISERY & UNHAPPINESS DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'313.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0c7d493096a4dc480ea69165f64e267', N'PAPILLEDEMA W DECR PRESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0c89ab7b012400ebbee48e5ce1c3770', N'STRESS REACTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'308.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0ccc572fae84d7bb5738ab07d56ea77', N'HX MALIG NEUROENDO TUMOR', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0ce555ef7944e30a74506abbe4aecec', N'PHLBTS SPRFC VN UP EXTRM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'451.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0cf05e375c24c449c999850a62edb33', N'KIDNEY ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0cfc29f72e94da58b331c8a255973c6', N'SUPERFIC INJ CONJUNCTIVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'918.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0d0cb4b1835457aa8c57b6603508cae', N'OPEN WOUND OF FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'883.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0d2f083a97d47018930c779a702888f', N'ANEURYSM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'442.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0d810ab90ea4ae882983ac21c286df3', N'HYPEREM W METAB DIS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0d952e4810741edbbc7c9329d161d0c', N'Pressure-induced deep tissue damage of right elbow', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.016', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0e5ee812d0240a59cecb7d4f55d1072', N'OTH SPF LEUK W/O REMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'207.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0e609ed4c564c06b63350828b6e9047', N'Breakdown of implnt elec nstim of prph nrv lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0e8fe3671cd4330b0d30e66c4ae4f7a', N'PARAGONIMIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'121.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0ea0fa392a342dd9d802fc703cca345', N'OTH DEPOSIT W METAB DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0ec549b3f7f4798a94d0db48c2cbae0', N'INJURY TO NERVE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'957.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0eca57ed12f43c3a44f889df3f222e5', N'CL SKUL BASE FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0ecf0fd7f4f4dea965259fcc79eb1ab', N'RHEUMATOID LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'714.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0f02e4556e3487a8ea383b9e703abe9', N'TB BRAIN ABSC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0f897a8708f4c1ebdab3319a305f01a', N'HYPOXC-ISCHEM ENCEPH NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b0fe864514a44b54851a58bc428a5933', N'WAR INJ:MARINE EXPLOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E992', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b101124e301449de813c270f233709ed', N'ACQ CAVOVARUS DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b103b1eb770e4382a822ddcd32a70413', N'AUTONOMIC DYSREFLEXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'337.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b116f6522b8547a2906c33563cad3e2f', N'PATHOLOGIC DRUG INTOX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'292.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b11f50ed62854a33ac66e9296dc00fee', N'Newborn affected by unspecified maternal condition', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1253b533f38428a86ab871b0e15e2b5', N'Electc bike driver inj in clsn with ped/anml in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b12549f02df54fa1934660761c502473', N'COMP-PERITON DIALYS CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.56', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b129ca4f04dc4a09bb85a5a68d706036', N'STAPH AUREUS SEPTICEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'038.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b12a67ba1e0f4dbe8e9dfed577eaef33', N'POSTMASTECT LYMPHEDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'457.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b12aa7f41bde45bcb835644f5a279b7c', N'TRYPANOSOMIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'086.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b12aafc1127c4a33a15b6b2e6bc2dfb5', N'Other sharp object unsp, entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.H0XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b12ec7895bbc4e55818c97aef41ab3c4', N'OPEN WOUND OF EAR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b12f2d278e394e299dd0899df97cbdda', N'SMALL KIDNEY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'589.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b13ac1fc9d764cbba028301b214a4827', N'MAL NEO UPPER LIP, INNER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'140.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b13bb620b88e4a73a6c19ceda64933f6', N'TALIPES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b13e6cadae8f4c459c85247ef945d054', N'AMI NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1443cd76029419e879dda026decc573', N'Unsp rider of mtrcy injured in clsn 2/3whl in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b146ca84fe68486fb9b094d0cd75cfad', N'ONE EYE-MODERATE/OTH-SEV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1487446c7ec408f853c0b51785745d2', N'Epithelial (juvenile) corneal dystrophy, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b14e98c7751a4be2bab42114634aa788', N'Obs & eval of NB for suspected metabolic condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b14ef83098b5471cb076a52a3f032d81', N'OMPHALITIS OF NEWBORN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b14efef461804343b170c9712f9a2ae6', N'LATE EFFECT OF BURNS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'906.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b15052c86f2348448eec016824e5d18d', N'FETAL CONJOIN TWINS-DEL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'678.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1510939032b45c287fad2671588ea0e', N'COMPLX FEBRILE CONVULSNS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1524fe6456548dca02204366dac791b', N'DEL W 1 DEG LAC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b157acc1c2364182b384a8412e8625f7', N'COMPL PANCREAS TRANSPLNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b15baa8bfa5347adb1a4e4506c72e043', N'POIS-CEPHALOSPORIN GROUP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'960.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b15f8619d4cb4f57a3821eff54c603e3', N'MAT ANTI-INF AFF NB/FET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1613622007c4927be61c9c36a47d19b', N'Salter-Harris Type I physeal fracture of r calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.011D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b16376f6cce74c588f1b9c7f7e6f60f7', N'HX OF BRAIN MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b166c2a02939489d9c700c76f32b93e3', N'FOREIGN BODY IN TRACHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'934.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b168f8696005480898c73879eee59a40', N'CORD COMPRES NEC-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b16a8dfdeb7c4e0ba548a10a7af09411', N'DISLOC SHOULDER NEC-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b16b7a35227b4bc29d87037be00c5695', N'HX-SULFONAMIDES ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b16c453e93e14d81bbb5eaf6e0492fed', N'AC KIDNY FAIL W DEL-UNSP', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1745e6721da4fdbaf42fea624fda2a2', N'AFTERCARE W PLASTIC SURG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1757db96d0c439fb5693abc09d0c21a', N'LAXITY OF LIGAMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1771dc44e2d42bd890a43d679daa005', N'MAL NEO LABIA MINORA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'184.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b177d43f613a403998e4bb32064ecc37', N'MIXED INCONTINENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b178fa71f2494360befee64733e3524b', N'AC/CHR RSP FLR FOL TR/SG', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b17d19ed1cca41a89160471f3066c3c7', N'Toxic eff of cntct with Portuguese Man-o-war, slf-hrm, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.612A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b17e9bd3610042b9b725dea976e48dfd', N'CORNEAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1808e1ba4de48d6b990fb5271fff15d', N'POISONING-EMETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'973.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b18587508b1645059979a48b45dc8631', N'MV COLL W PEDEST-DRIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E814.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b18cf0d42ff74e739ce370dcb3da3e36', N'Sltr-haris Type IV physeal fx unspecified calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.049B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b18fc0a3122941fea93914b5facfc0a4', N'MASTITIS-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1926c8c713546048dd7e1382bc58691', N'Insect bite of middle front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.364A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b19d67f35cba4e6f96a2662169578cd8', N'NONSP REA SKN TEST WO TB', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b19e263630dd4d4d923d0ddbada6d717', N'PRIMARY OPTIC ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1a1399335064beabd33c7bed1e7ab57', N'Fracture of alveolus of right mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.671K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1a214208fc84609b6643564192500a1', N'PRIMARY TB NOS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1a7b7f3d7654d69881bec1285b1cea8', N'OPN WND ANTERIOR ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'879.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1ab6636eb6d413987b7e0dd78ca6821', N'27-28 COMP WKS GESTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1af5f10dcf1458c81e49c55f04fcf47', N'ABDMNAL RGDT LT LWR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1b19dcf2cf0498cb9fff6174a30423c', N'FX BIMALLEOLAR-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'824.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1b2383a6b7f4fb98e85a89a4bcd86a1', N'Electc bike driver injured pick-up truck/van in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1b31b86500045519e1b214d5d12263f', N'Non-magnetic metal coin entering via natrl orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E2XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1b5681753c841cea8e0b5726731f983', N'POIS-QUINOLINE/HYDROXYQU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'961.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1b71bbae9e847fbaad0d56c9f497847', N'PICK`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'331.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1b7e5178be24a8fa45e5fe67c60408f', N'PERIPH T CELL LYM THORAX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1bba3543a634bbba8309023def43390', N'INFRA-RED APPL RAD EXOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E926.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1bef9d4b58a4fe7bf193602ca7fa2c8', N'Oth diab with moderate nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1c23e4e3640423881aaac2c98661b92', N'SUDDEN VISUAL LOSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1c39e75ba4e4809967cc9f1cffcb07a', N'Extraocular muscle entrapment, unspecified, unspecified eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.689', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1c4496af0e342ef8c622eaaafe203c9', N'Rubber band entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F2XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1c7707ac9a14f8b8cf9a45bb56ea38d', N'INSECT BITE FINGER-INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'915.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1c7d345327c4a03b0b6dbbbc3474cb3', N'LIVER DISORDER-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'646.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1cb2d38f80d4bb09dfddb79d60f6269', N'Car driver inj in clsn with statnry object nontraf, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1d1672252aa4878b3f66b67fc273277', N'UNSTABLE LIE-UNSPECIFIED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1d261b6189947b48be977eef377a69e', N'FRACTURE TRUNK BONE-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'809.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1d5c836657249c498a886669b866591', N'GLYCOGENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'271.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1d82b1dbf4440d2aba0d0d20e73c3ac', N'HUMAN BITE - ASSAULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E968.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1db7572a1014fb2a01fc31f29cf4c4b', N'FAMILY HX-EYE DISORD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1dea019fb7a419c8a6f5f83e01401cc', N'HERPES ZOSTER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1deb010fd4f453fb1e0d57ae42a912c', N'FALL FROM BUILDING', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E882', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1e03a296ec5485783164d7f6cc12e36', N'NB KERNICTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'774.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1e166dba29e46f1a5a7a2dec3b5fa39', N'KISSING SPINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1e301844c02447aab7ebb55610d7ccf', N'Drug/chem diab with severe nonp rtnop without mclr edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1e351297f634cfab34a396a70e46dee', N'Aggressive periodontitis, localized, moderate', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K05.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1e7b378ff8b4c38a00d2f39f55510ea', N'TANAPOX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1ea03d2b11246ee9452985b1dbb8563', N'RECUR BIL ING HERN-OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'550.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1eca9791a5b4e24b3e58763918e60b6', N'Unintended awareness under general anesth during proc, sqla', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.53XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1f39e9d51d841eb9dd0a380db2fe3f9', N'GANGRENE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'785.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1f46309f9a247408268da62dd43a332', N'C1-C4 FX-CL/CEN CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1fbc715469e4af99b223069f28884af', N'LOSS CONTROL MV-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E816.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1fd2f63a092408abdea7b32a43fc143', N'INDETERMINATE SEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b1feb4b1dbce46749d973995ad6e67b8', N'CLIMACT ARTHRITIS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b20a681186c54bef8c0a653c3fed5f0a', N'UNS MYL LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b20b1781036149a2b31f65a53ee2b150', N'Irritant contact derm related to digestive stoma or fistula', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.B1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b213781dc4f74e91b0da9e66541b6c38', N'MECH PROB W INTERNAL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b216214b78a54f149a46bcb700c5422c', N'VARIC VEIN LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'454.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b21c06b76f3b4f638a9c4ee95a16b5ea', N'Ped on foot inj clsn with rider of stnd micr-mob conv, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b21ca34fbba84249a83b2e8b354d5bf9', N'FEMALE GENITAL DISOR NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2242f3d60884b71bc5cc8721d5c04d2', N'DIS CARBOHYDR METAB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'271.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b22692400d9d4a12aa6e334c3029c84e', N'ABNORM ELECTROCARDIOGRAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b227ed26397340f78026ce2de2817fc8', N'COCCIDIOIDAL MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'114.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b229bb83ca0f4b34b82053fa78002eac', N'STOMATITS & MUCOSITS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b22a0c7aeaf44a0785ac15da1bcf2813', N'SARCOSPORIDIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'136.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b22ba3ad22b9436abaee5cf8ea4e7e60', N'Other mtrcy passenger injured in clsn 2/3whl nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b22d33ac728342a4a0129daefee939ef', N'CONG CYSTIC LIVER DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b22d393a7d8c4d08b5ee7695cd3e0878', N'DMII KETOACD UNCONTROLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2328cebb9a8485ca2e3aa96e8ff8133', N'OPEN WOUND OF CHEEK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b232e55d8c6f449e91209fb30bc7ac1b', N'DEVELOPMENTAL DYSLEXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b236bad626cd407e8e8e2ac0333fb15d', N'HX-MAJOR ORGAN SURG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V15.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b23897dd666043efb8b1ae5e9944a4af', N'Sltr-haris Type II physeal fx phalanx of left toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.222G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b23eabb953c949edb1cebac2abf7244f', N'ANIM DRAWN VEH-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E827.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b242c575a9a24a77b4cb6ccfc1772772', N'Diab with prolif diabetic rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3511', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b244734f258140938f4ac6adf841cb38', N'BRAIN CONDITIONS NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b24839e76c924d1f910e928f3bce67fc', N'BARRETT''S ESOPHAGUS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b24a716f0ade472c9a440fea85211bd1', N'BIPOL I CUR MIX-PART REM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b24d337f6f7e42958ca81a0ea6f16926', N'Mat care chromsoml abnlt in fts, other chromsoml abnlt, fts4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.19X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2517adb971542c195dbcad11080bf12', N'DISFIGUREMENT NECK/TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2624d4f88a04c0895880f330f933041', N'Diffuse acute (reversible) ischemia of small intestine', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b267557731cc4209b1ae4fc93047a072', N'ACQ ABSENCE OF TEETH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b26dd5b03fce440cbfdcb2efd00d1295', N'BMI 28.0-28.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b26fd36c0f2e4232b6f70ef1d3b49714', N'Ped on stnd electr scoot inj in clsn 2/3whl in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.131A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b279dedf56da40cba874c48a91cd623c', N'PARS PLANITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b282a5c2167545a9b58252c0af688c7c', N'Underdosing of cannabis, subsequent encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.716D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b283127fb27c45dd898b904d8cc5bf83', N'MAL NEO HEPATIC FLEXURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'153.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b29184c6b33d49798d6e54765d7af716', N'Proliferative sickle-cell retinopathy, unspecified eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H36.829', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b295338e159e4c5fbef76b00f14aa858', N'DISLOCAT WRIST NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b29579607c664590b8239655777b7418', N'Car pasngr inj in clsn with statnry object nontraf, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b298113bceab4c65983019908ee1a695', N'TUBRCLMA MENING-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b298f715a6874ed2b97a149edd7df069', N'STROM CORNEA DYSTRPH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2994c8693b24b9eb8d2adbb5df32e76', N'Overexertion from prolonged static or awkward postures, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.1XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b29a43850f774fe7b424e56aa1b24290', N'AC ON CHR SYST HRT FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2a70385f65e45a29c42c96ff93eb3df', N'NB HYPOTHERMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'778.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2a713ba26284eb6998cb1a9da54cba4', N'Insulin resistance syndrome, Type A', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E88.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2aab47fe2f74b0387b14703412a0522', N'RESP OBSTR-INHAL OBJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E912', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2b4cf582e704f37b9f30054de8b8268', N'INFC MCRG DRGRST NT MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2baceef8c3c458cb6d631fd9c86a2c8', N'CNSL PRNT-BIOL CHLD PROB', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2c1cad42f0146cca42335a4f33658a7', N'PERSONAL HISTRY MALARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2c338bc8c7e481188e4e4afd69a07f5', N'OBSC AFRIC CARDIOMYOPATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'425.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2c4db757be144e9bf99c3119fcb0b49', N'Malar fracture, right side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40AB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2c787d32285401483f7dbab323796c3', N'TOXIC EFFECT BENZENE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'982.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2c80dfe16f94fa4a4ca13a84b1279c9', N'VEN COMP NOS-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2cbcda9edc54609b9ebff5fb711f5d0', N'MAL NEO DORSAL TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'141.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2cc4ee85f3e401b993c726871fd281e', N'SUPERF INJ HAND NEC-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'914.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2d05f5e94a9419091c706ec1699ea16', N'90% + BDY BRN/10-19% 3RD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2d2aef6a90c4e00b2b09531df392a34', N'Other congenital malformations of liver', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q44.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2d77dc45fb24f4f8d4c9fd4b6d3c002', N'Other centronuclear myopathy', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.228', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2db0c7d12264f368834808fcce2259a', N'BOILER EXPLOSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E921.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2e525f35a9b48e184d0ea6a6bcb2448', N'MECHANICAL LAGOPHTHALMOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2ea3a49c0094213af5c6bb6cefda2af', N'COMP-INT PROST DEVIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2eb8d17864d4376811a66a08240e9ec', N'CRYST ARTHROP NOS-SHLDR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2f0b07ee6d2444fbfb1e081abbe4028', N'Suprvsn of preg with history of molar preg, second trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2f292d11d874d65816409c75be74eab', N'Drug rash with eosinophilia and systemic symptoms syndrome', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2f75a1ed8014fdebd1cfe035b6bd257', N'MENSTRUAL DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'626.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2fab0ed53c04709a5a78f687cac6a3d', N'DERANG LAT MENISCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2fad52a73754e53b2f5527ffc91c64d', N'USE OF SERMS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V07.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2fbfe5a80d04b89a5044a086cbcc387', N'AMYLOIDOSIS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b2fc85b00da043d0bc662c40d530c379', N'ACC POISON-OPIATES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E850.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3005da54a364203b61934ccc0dce264', N'FX TRIMALLEOLAR-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'824.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b304307d52c5445d9c6736ba50cd676b', N'ASSAULT-MILITARY WEAPON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E965.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b30450df49b140adb0a53a21ffc9ca82', N'Periprosth fracture around other internal prosth joint, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b304c8e3dc55406ba3045a579f72adf7', N'Arthralgia of temporomandibular joint, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b30699cb2013415c93b0af2e7076590b', N'ACC D/T WEIGHTLESS ENVIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E928.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3093edcbcaf44d4a7f6ea7a4e5853b0', N'BIPO I SIN MAN-SEV W PSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3116300706140ea89b1e9b13a333646', N'VACCIN FOR PERTUSSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b313419677e548ab821d7a8db8ddfeeb', N'INSULIN PUMP STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b314d02d936b4ce8b145f5c788b59157', N'LUMBOSACRAL SPONDYLOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3158c281cd444c098a1161331b90a8a', N'TB ENCEPHALITIS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b31a0307888a4235bbc945eecf782668', N'PATHOL DISLOCAT-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b31b002c0af54d1983eaa2eb0d072235', N'EXTRAVASATION OF URINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b31db0cd2f5d4bacbb45e317ab2244a7', N'PRELAB RUPT UTER-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b320595ca73d4018913683d70bd2426d', N'JOINT EFFUSION-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b320dd13614a4bf49c0b1567810c2ec2', N'CL SKULL FX NEC-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b328860b394d44f999688a0038daf063', N'ANAL FISSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'565.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b32a8c9318a0420da3b6edfd7075f612', N'OPEN BRAIN LAC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b32b6b7dee8f4c3da5ac3788e1429d91', N'ABRASION FINGER-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'915.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b32c1984d7ed4b459d281c90f7b00407', N'TB OF BONE NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b32c54571ea944d8976c30e4ea57441b', N'FX SCAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'811.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b32c6a59c56840f6b6843ed6dcf13626', N'Other cervical disc degeneration at C6-C7 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b337d070dd7a451ea47ec5248f28645e', N'BREAST ANOMALIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'757.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3412e16d6bb4ecdb5659183f61f7f58', N'MADELUNG`S DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'755.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3419f22536c4f24af4d52164fee8904', N'CARBUNCLE, SITE NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'680.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b345c4f84ad44c5b9c8fb045d33fc18a', N'TB JOINT NEC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b34628f0afa14259849d1d50015d6f03', N'STATUS AMPUT ABOVE ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b34632e0458b43f5b42be8a8a2942bd0', N'Nephrotic syndrome with C3 glomerulonephritis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3559fdef59c407ca9b6345b5962fa3d', N'ADV EFF ANTIHYPERTEN AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E942.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b35753c2368546379dab21386ac4578a', N'Vaping-related disorder', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'U07.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b35753c2368546379dab21386ac4578b', N'COVID-19', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'U07.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b358cf1fe7f349369daf28ecfcaa1206', N'Other pulmonary eosinophilia, not elsewhere classified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J82.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b35b48e4f27e481b8139324455d399ca', N'Fracture of orbital floor, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.30XB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b35b91761c9f403b9f917c5a70a66f82', N'LACK POST OCCLSL SUPPORT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b35c2d582ffd4a63bcea80bb798902d4', N'TEST MALE/FEM PREG LOSS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b360156c753e4fc3ac7e1e17ccdac183', N'SCRN MALIG NEO-INTES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3618a96a3454da4b6e573727b258aa0', N'ANPHYLCT SHK CRSTACNS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'995.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b364d50f582e422f9809c835d36338bf', N'Sickle-cell/Hb-C disease with dactylitis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.214', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b366040149b04c28b4f0d824ea875346', N'SNOW VEH ACC-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E820.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b36815d75b1d4fdd8d5431b95c3ef4ae', N'SED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'305.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b368a0070ee046918a5bfece244e9d12', N'MARGINAL PERF TYMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b36f198857b643ddb774b89f300029ea', N'TRIPLET GEST 2+ MONOCHOR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b36ff4e5cb7b4429a088da8a7b94bf27', N'Superficial endometriosis of diaphragm', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.B31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3726ad0b0d444f1bfbe4627792b97a7', N'HYPOACTIVE SEX DESIRE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b380f57a6a4d4b66ba4abee4298ff311', N'Central retinal vein occlusion, bilateral, w rtnl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b38113a9fc854a8b9c6e22c7b285adf4', N'Allergy status to anesthetic agent', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z88.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b381ea82eb3f4d4d9ce04e8e58397189', N'NONSP ABN FIND-GU ORGANS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b38373f5150f467c96006619d169af4f', N'CONSLN OT SEX TRNSMT DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b386603771f748c9bcf832c2bc907aa4', N'TOXIC MYOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'422.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b38992523e524898a950ee0dc2866b0e', N'THREATENED ABORT-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'640.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b38e106aec924f25a4bc9f295bda8f03', N'DESCEMETOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b38f2f7032b34f3fad1bf9a56a3829ea', N'NB PULMONARY HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b39270da5cb24ab497648a45cf408654', N'INJURY-STRANG/SUFF NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E953.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b39e6b33b2b44b8192ab8a426d2b7c82', N'SCHIZOID PERSONALITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3a1bc3556d4468e8a4c15f04f6ace6a', N'MEDIASTINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'519.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3a2685faf8040778642cc9b19abd07b', N'DEV DIS JT-PELVIC/THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.75', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3a2f13c8131428da3aacffdcca8eef8', N'PES ANSERINUS TENDINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3a4b1e22fe24d29b370f78029c99d3c', N'TRANS-SEXUALISM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3a4f8ee78b846429e39290bf973aff6', N'Poisoning by methamphetamines accidental, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.651S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3a6726b5e87418f9bf99cc7890d8274', N'GONOCOCCAL ENDOPHTHALMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3a6b9ee78784a88a83a38ef3207b093', N'Sltr-haris Type IV physeal fx phalanx of unsp toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.249B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3a79a914c8e49cc98f550cf7867b8f5', N'PAP SMEAR CONFIRMATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3a7b2fe263f456980b1825ecbf32db6', N'DECUBITUS ULCER,LOW BACK', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'707.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3aaf7b937cc4bfdbb5137926bcdd271', N'FX ANATOM NCK HUMERUS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3ad58901c354ec6a169fb469cff4aba', N'VIS/ULTRAVIOL LGHT EXPOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E926.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3af0e5625a649eeb02d0f4376dc0f8e', N'UNIL CLEFT PALAT/LIP-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3af7e9681a04e189bfa290601dd4e3d', N'CATARACT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3b02ec69fa3416789172d8231050b7b', N'MALIGN NEOPL URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'189.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3b1b0e86a09441081e6604ca9b52b30', N'Other physeal fracture of unspecified metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.199B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3b1edb922194cc3bc9b2256b1b568fc', N'AB NOS W PELV DAMAG-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3b70f9a8c14424398f4e5af8fc6f5dc', N'DECUBITUS ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'707.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3bc2f4ceda746849f03d83112fbbf38', N'ARREST OF BONE GROWTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3beb4cd175b44c890813f79de98944a', N'SCHIZOPH RESID-CHRO/EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3c5e454b8e94c22a7fdaab4133d9f24', N'Diab with prolif diab rtnop with trctn dtch n-mcla, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3532', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3c74ad40634444395d0ffa41c9d18f1', N'OTITIS MEDIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'382.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3c9d684214f431f9c5c06a70834234d', N'HYPERCEMENTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3ce30a3a6b948e2bb55d19f7769122d', N'RENAL & URETERAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3d16e17d7624ab2bd4d91159b177ef5', N'INCOMPTNCE RECTOVAG TISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3d455e17ec4485a8b94c033ecdd6b30', N'ABN GRAV UTERUS NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3d6d63db74c432f941e990608d6224a', N'RETROBULBAR NEURITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3e1cb5511d542c9b42328a931536c7c', N'THERAP RADIATION OVERDOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E873.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3e3097304e34b8fa4f53ff5020e9b63', N'Chr obstructive pulmon disease with (acute) lower resp infct', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J44.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3e3daf3edda4df09a2a4cbb893ee283', N'Diab with prolif diabetic rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3e5cefaf1dc41b1b2d19863836c98e8', N'PERIPH T CELL LYM SPLEEN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3e670c138254d7686c3ff172677ca22', N'INJ NERVE PELV/LEG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'956.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3e752d863bc4f8a810631b36f753a51', N'CONG FACTOR XI DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3e8f5b0b41449fe9f73bf5a5ccdefd3', N'CL SKL FX NEC/CEREBR LAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3ef153fba7a489abc50be918f19ef9a', N'Unspecified nephritic syndrome with C3 glomerulonephritis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N05.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3f1584a4cc64662b1830a4f0ca262ad', N'VESICAL FISTULA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3f1a195307140d9ae49b568603aba56', N'SPRAIN OF PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'848.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3f4fe7483d3469287adafc251717ad2', N'CONG PULMON VALV ATRESIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3f5139110a54c95ba26053bfa17729f', N'DMAC BACTEREMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'031.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3f82fefe9eb4152813dcea59e1b23cb', N'3RD BURN W LOSS-SITE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'949.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b3fbc9a4447c4ad088d1ec5000e57e1b', N'MAL NEO NERVOUS SYST NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'192.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b40082ce3d6b4ec7876bfb1255007d3f', N'HX RETAINED FB, REM', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b403f88cca194f98bf0139b8911d4f76', N'DISRPT TRAUMA WOUND REPR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b40504577f624c71856448cd6fdf3e45', N'SUBAC DYSKINESA D/T DRUG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b416a2cfd5794f288754c547e04467b6', N'ROTATION OF TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b41b103f08b841128463c80f7bbcbe55', N'CRYPTOPHTHALMOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b41e2a86c95e4015a02ca1b7c5621f8b', N'FIT/ADJUST INSULIN PUMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b41e863a2dcb4334bb534b320e552052', N'RESTLESS LEGS SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b41f6c35bbd444cd859208494c3c1d06', N'Poisn by multiple unsp drug/meds/biol subst, undet, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.914S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b429b3682c5249f080b29d3065a28c46', N'WHOOPING COUGH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'033.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b429f8ff4307471684261053e3741471', N'Primary blast inj brain, NEC LOC of 1-5 hrs 59 min, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b42bced7583e4e548c3c8b312edff107', N'JOINT SYMPTOM NEC-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b42c722b125a410ea5a61ca5240d804f', N'ACUTE NECROSIS OF LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'570', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b433413b556c4c378600ae06241c64a3', N'Congenital pes cavus, left foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4378e53a47542ea9dea3ed1646e11f3', N'MALIGNANT HYPERTHERMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4394bf7904e4c57a51d4b074c64b118', N'CONCUSSION W COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'850.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b43983bbee8e4351b7cf4c25e712c264', N'Poisoning by fentanyl or fentanyl analogs, accidental, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.411A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b43b01b86dae4d1cbe36f0e082bc7f6e', N'CORTEX CONTUS-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b43b849875344cc989d10b39ee6ab326', N'OTH COLL MOV OBJ-MOCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E822.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b441646437f84f27b159fab06864e4a3', N'Pain due to vascular prosth dev/grft, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.848A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b442dff6b5b94679be868dcd75d5d2d2', N'RECUR MANIC-FULL REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b442e088c2ea4c9281732f36c6e7fe48', N'TOXIC EFF ISOPROPYL ALC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'980.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b44405edfc8c42009b80c7fcacd93267', N'Type II occipital condyle fracture, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.111G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b44721fc001e4b7aa18c202f77c27bae', N'LUMBOSACRAL PLEX INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'953.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b452598593704e6cbf956810ebde4428', N'ACC POISON-DISINFECTANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E861.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b45941bb2bdd43138dd673bc36046751', N'Poisoning by synthetic cannabinoids, undetermined, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.724D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b45b51c0d1684be086b0225c4093c620', N'HANTAVIRUS INFECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b46388ff74d4497db04deabc677b0508', N'CEREB DEGEN IN CHILD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'330.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b471282898b940e89728c91b732d49df', N'CLEFT PALATE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4724ec40e8a4846aea8bde1ce694060', N'Other fracture of unspecified foot, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.819G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4730185dbb945368acf0553324bbb0b', N'ASSAULT-HANDGUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E965.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b473aca0138545da86ac21c34e65d68c', N'Mech compl of indwelling urethral catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.091D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b47594a0dda744e192f4844fe555057f', N'RR ACC W EXPLOS-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E803.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b47977d62b124c4592a70031c5d0cce4', N'BENIGN NEO RESP SYS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'212.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b47add9463a44b86a0522279ecf8a34a', N'OPN SKUL BASE FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b47d2a4821a0453c959958708986a2f7', N'Other fracture of right foot, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.811S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b47d4236358e40158724e5ce364387e2', N'HX OF BREAST MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b48065baaa414cfa8c6668de32e0e95a', N'Maternal care for cesarean scar defect (isthmocele)', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4814387f1aa4e8a86e610e1b59f31d8', N'INSECT BITE TRUNK-INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'911.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b486bbc48dee4de78685278122ae82f3', N'INJ NERVE PELV/LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'956.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b488250ed2ca47c7a3d0e7965e14cede', N'Other magnet metal obj entering via natrl orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D9XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4896f52a0a543ada7359d3e1af5d84c', N'MILD HYPOX-ISCHEM ENCEPH', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b48a652a70434ef19f8210c402876f24', N'INJURY TO FACIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'951.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b48bbb0f360f4b53922303989eba6c80', N'BURN NOS EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b48ce819de554fbb8ed41cb86c84515c', N'BRAIN HEM OPN W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b48fc088b36f4fa29cbb171cfde6065b', N'TRAUMATIC CATARACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b496dba3dd434100b8a5ea000723ce03', N'OPEN WOUND TOE-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'893.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b49c33bd7a8748278ebea0a31ee356cc', N'Breakdown (mechanical) of nephrostomy catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.012D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b49f3486519e4df7b1c2386408be78b7', N'MAL NEO BREAST LOW-OUTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'174.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b49f6b8fda804181b697095c8c854f1d', N'FRACTURE ACETABULUM-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4a2afc3c7814cfc861a3899d4ffffb9', N'DEMEN NOS W BEHAV DISTRB', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'294.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4a448c9641640adb3f17871667c00a7', N'JOINT DIS NOS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4a538b697f440a7950627c734816810', N'Unspecified dementia, severe, with psychotic disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.C2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4abdddb0bd1438e870bb3add9df8250', N'Electc bike driver injured in clsn with hv veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4ad86d28aad4a1ba569f14a4094d271', N'CONJUNCTIVA VASC ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4b28b7180be49aeaeb5da09b0c619b5', N'1ST DEG BURN GENITALIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4b60c511d4e465c8058d31255425f90', N'Ped other stnd micr-mob conv inj clsn 2/3whl nontraf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4b7bb9d3a244002b4a3c5bbaa2e452e', N'CL SKULL FX NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4b7fad8b85a469d833a5c17cd2391e2', N'NEUROPATHY IN OTHER DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4bd75a6272842be8258fefa686406c9', N'SPRAIN SACROSPINATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'846.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4bdbb50a2534de68e55f2003dca9169', N'PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'863.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4bee1e5b3f94704a77be7896c21304f', N'Unsheltered homelessness', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4c065810b4e4aef8a0a67f951ff859f', N'STOMCH CONT ASP W/O RESP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.85', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4c96a1aa2af4ae4a7a285dd53f3d660', N'DELAY SEXUAL DEVELOP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'259.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4c991561f3f484682fc2e4719451ca2', N'FALL FROM TRAIN-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E804.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4c9a4e4c5284164b90a87c67ebb2065', N'DYSHIDROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'705.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4cf0072990d4711bdc1a0fad02831ad', N'Other cervical disc displacement at C4-C5 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4cfd76037e24ee7833888aee60c999c', N'TB PNEUMONIA-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4d1f19b402b42d0ade198dbbddb9909', N'Foreign body sensation, other site', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4d41614324c48f887834ee5e33dba49', N'GALACTORRHEA PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4d5aab7cf8f46a88c06d88dae43dee3', N'VACCIN FOR CHOLERA + TAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4d99ea4ba17442fb083faa08ff3e31c', N'NASAL & SINUS DIS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4da13d0cead49b38f2db9c83e961212', N'PUERP CEREBVAS DIS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4da602281fe4ab29b20f72c3e610029', N'PLS CL LEU W/O ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'203.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4df3e95b23344f4b52aaf31e7347cb3', N'URETHRAL SYNDROME NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'597.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4e2acd9cb734a418a9891ecb1330918', N'ADV EFF THYROID & DERIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E932.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4e356684ad947e6ae66c41015dc7819', N'BEN NEO SOFT TISSUE HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'215.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4e4af9575dc40aa920e1bf2835a2b9c', N'CHR INFLAM NOS, ORBIT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4e88aa22d164ee5bec3e1bf466d2884', N'Other physeal fracture of phalanx of unspecified toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.299K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4eb6559bfcc460f8666a2e75ac1500a', N'HEAT EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'992.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4ebfd333f3549db975f8b84dbbe03ed', N'Carrier of carbapenem-resistant Acinetobacter baumannii', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.340', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4ee20ea66ff40e7a11b1953dda694ee', N'ABO INCOMPAT/ACUTE HTR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4f0d805682644178d019573ee28ff62', N'MALIG NEOPL STOMACH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'151.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4f1b57db6ed40c99f2733835043c846', N'Caregiver''s other noncompl with patient''s medication regimen', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'Z91.A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4fc1aac03be4bf3a7c3c186b3936c4c', N'TRANSIENT TIC DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b4ff0af3e5ec4710bfefa1d9e17fdb40', N'LACK OF FOOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E904.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5073fcd072f40e394b3fa6f209cd87f', N'HODG LYMPH DEPLET SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b507b4343a1840eaba1de93599ebe2c3', N'FIRE NOT IN BUILDING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E892', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b50afde2002e405a9947e99b3f44d486', N'AMPUTAT ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'887.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b50d0e4e889543698a5f8c8b066925ce', N'Exudative age-rel mclr degn, left eye, with inactive scar', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b50fc44da4774873b8d135efb5d91c49', N'Isolated protein with diffuse membranous glomrlneph, unsp', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5107b4dd05d4af0bb62af3b77f466bf', N'PREMENOPAUSE MENORRHAGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'627.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b51345be502b4a74a9bf38e4604f1acf', N'Fracture of coronoid process of right mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.631A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b513487049f64cdaa67d0708c3033582', N'Mat care (suspected) cnsl malf/damag fts, unspecified, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.00X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b514997619c04ff6ad35c1c246d7b4ee', N'POLYHYDRAMNIOS AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'761.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5194285923a4d92a69f0517d74e5f42', N'Unspecified physeal fracture of right metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.101K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b51b148b09374dac9f3f50845d9c74b8', N'OTH IMNPRLF NEO-RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'203.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b51b968695b541a1ad24114900089e77', N'I/I react d/t cystostomy catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.510S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b51e8096bbae493b950fcf6c759bdda8', N'ANKYLOSIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5227c47a90d4d6e8319f5d835937137', N'OPEN WND FOREHEAD-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b523f78aa7604a71980ce5492880c51b', N'Type 2 diab with severe nonp rtnop without mclr edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3499', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5277e6f0c864ecfa52ce9618ae50bcf', N'HX IN UTERO PROC FETUS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b52a8db544d24570894f6d83e2fdf33f', N'Other mtrcy driver injured in collision 2/3whl in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b52c0a5e0b534de3bb49dda8bceb8851', N'Fracture of coronoid process of right mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.631K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b52e88833cc342258272000a7940db1b', N'POIS-MERCURIAL DIURETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'974.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b52fc34c425b43259a08195e8efc1c59', N'AMPHETAMIN DEPEND-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5321e79bce4406dad8a32300202da3d', N'PARANOID SCHIZO-CHRONIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b535c80131bb453c8b3076964b6ea40f', N'SUBDURAL HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'432.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b53e1ae7fe244d6192db35f7625099c4', N'WTRCRAFT STAIR FALL-PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E833.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b53e5dc91f194a4195412bb69ed40779', N'Unspecified physeal fx unspecified metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b54c42b677cb4f0692104e59f498385a', N'Arthritis of unspecified temporomandibular joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.649', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b54e0d1e70cc49029336172786da2594', N'CONSTITUTION RBC APLASIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'284.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b54ff5f3db9a43e4ac9f0e468c9a99be', N'LICHEN PLANUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'697.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b553a1e94d4846bcbcedcedc54b4fe4f', N'APPAR LIFE THREAT-INFANT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b553cd91e5ad4b3d975b031c1d5705e3', N'ACC POIS-CARBN MONOX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E868.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5585faa2ab842f0ad700c2d21c5e5fc', N'Poisoning by tramadol, intentional self-harm, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.422S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b558e1f0919c4671890152cb4138226a', N'LATE EFFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E999.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b55e9e3ebcfa40e7be71038768ae4953', N'SADDLE EMBOLUS ABD AORTA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'444.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b56097400ed84d3090aa0a0df28efe20', N'KAPOSI''S SARCOMA NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'176.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5666d1fd7494d28853a70847cd9eafa', N'Unsp electc bike rider inj clsn with ped/anml in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b567c299309e4929a4e651778bee7b79', N'ANTHRAX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'022.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b56a77fc10f34e4aa88713afb2036830', N'Mat care cnsl malf/damag fts, holoprosenceph, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.05X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b56d541dad3940fb90190436aed510ab', N'Dementia in other diseases classd elswhr, mild, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b572f90eff844f338b9867bda79865df', N'HX-ALLERGY INSCT/ARACHND', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5745d1ebed2443a81cf447bff44fd6e', N'CERVICAL ROOT LESION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'353.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b57724692fc94cab8a00d549f70c9a9a', N'UNDETER POIS-ARSENIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E980.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5789dec39ab4f6a92b549c5bd5d2bb4', N'LOC OSTEOARTH NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b578d5979ad5478197d60cc5745987b3', N'UNDETERM CIRC-EXTRM COLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E988.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b57d93eac41d43419ea4764986187032', N'W/CRFT FALL NEC-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E834.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b57f69e51e3d447f98c174a2331b7062', N'ACQ ABSNCE CERVIX/UTERUS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b58373333cff451697aef3b0e401d925', N'Sltr-haris Type III physeal fx unspecified metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b58436da6d8640bab1f163fa7049386c', N'Other mtrcy pasngr inj in clsn with pedl cyc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5855b6d6e2d445b9b67978d64ff413c', N'FX RADIUS NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5880c93f9174b6c83045e71a9ddf17a', N'LYMPHOSARCOMA AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b595678d27af4a7495aa4256e3b4746c', N'Mat care other fetl abnlt and damag, fetal card anomal, fts1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.BXX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b598fe448db54419a5c83d7c84907a64', N'CONTRACEPT SURVEILL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5995c60167d4d2382e5fc89c760ed98', N'ANEMIA-DELIVERED W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b59b73d8762e40999fa8c13eb5a0962d', N'SUBJECTIVE TINNITUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b59c239695d94f1b8c94466338d4c68c', N'NB LATE ANEMIA:ISOIMMUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'773.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b59dfc517b9d44d489d2e04ba9badec3', N'LASER EXPOSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E926.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b59e2d8375bd4b71ba4a863025cab394', N'IMMUNE MECHANISM DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5a72214807e4b8b9d852aa40dac7321', N'Von Willebrand disease, type 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5ac4a4c31d44bdb8bb45e4fc5be846d', N'LETTERER-SIWE DIS INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5b052f2bbf041c2b2901cdc7450603c', N'POST-SURGICAL FORGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E871.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5b4d7f9a672490d8f9f7fc7e5f5d50a', N'HIDRADENITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'705.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5bc3be44bec4b878873f3ee25972640', N'LOWER LEG INJURY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5bdfaad9cff4efc922ac44a2ff744d5', N'Legal intrvnt w unsp firearm disch, unsp person inj, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.009S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5c0dfbc6c2942c781e52add43f0ce5e', N'ACUTE INFLAM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'376.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5c61e2059ed48daa84ee7e08cdbb9ad', N'BACT ARTHRITIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5c6b0fabf224d0ba7a2107d8ca4d5c3', N'ENDOMYOCARDIAL FIBROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'425.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5ccebebc0874aa0b414792248b8a3fe', N'LONGITUD DEFIC RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5ce60f64ffb42ad9c4e8b1711e74b7c', N'Pneumonia due to other Gram-negative bacteria', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J15.69', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5d4012229bb44f0bc6226cef0e44445', N'SCREENING-YELLOW FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5d59b98cedf42d08dddc116f9c1249b', N'CORTICAL SENILE CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5d8e1660a634046aecc26f734cbd423', N'TB OF BLADDER-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5ef33b9e27f41d8842bb630c151c80d', N'1ST DEG BURN NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5f0a9b11f434d1ba951dfba85db4ce3', N'RENAL GLYCOSURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'271.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5f69eb8e0d8438ba1870fa5b8df7999', N'GENDR IDENTITY DIS-CHILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5f7dc6739034d9097f5c851fa3154f3', N'Legal intervnt w unsp explosv, unsp person injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5f93d5d3fdb442e9e5a5d1d935e5e0b', N'LACK NORM PHYSIO DEV NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b5ffe97f628f4f69af020c8e9b0028af', N'ROLLER COASTER RIDING', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E017.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b600635a5e55403da6cf71dc214dd638', N'OTH PARENT-CHILD PROBLEM', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6022206b880453e89ed05d62c1213ac', N'SALIVARY SECRETION DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'527.7', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b60392b622f94262b2d03b7f2f8b9364', N'VIT A CORNEAL XEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'264.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b60507fb22b7400bb05dc78a68834a97', N'PREV C-DELIVERY UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b606df7ac2374766bf08b56ee0daaa11', N'Pers hx of in-situ neoplasm of middle ear and resp sys', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.005', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6081e082c354f9bad569bc671fb4ae3', N'GU TB NOS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b60aca824ce748f7b090f4dac43d90f4', N'Other allergic and dietetic gastroenteritis and colitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b60b2becde6149a2b4ca3976e790911e', N'NEAR-TOT IMP/NEAR-NORMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b60b9968ef444b0fb8eb3a1f1a78e493', N'CUTANEOUS ACTINOMYCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'039.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6128018e5554cf495ff194831921d16', N'FX DISTAL RADIUS NEC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6187f0b076c431f8c6a318ec835ecd0', N'CHONDROCALCIN NOS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b61b11b111a04cbc8ca4d7d6d8ab7e9a', N'Oth diab with mild nonp rtnop without macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b61e3af44017413eba9b2c1a4e53a9d2', N'CELLULITIS OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'682.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b620417405a244b09d17481559b471a4', N'Oth interstit pulmon dis with fibrosis in dis classd elswhr', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.178', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b622bc6ac9e5417e97df10bedc2e730c', N'OVERFLOW INCONTINENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6279b81fd9044feab4dcab739ca8b4e', N'Electc bike pasngr inj in clsn with ped/anml in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b62e295e94724b55912743b93d23e64e', N'DVRTCLO COLON W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'562.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b62ef079996b4abb8933d3514547d6bb', N'Acute slipped upper femoral epiphy, unsp stability, l hip', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6350310314c44e289e0eba3e2d66eb1', N'TICK-BORNE RICKETTS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'082.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b63baf5517ed438f9edfc9309a396331', N'Underdosing of methamphetamines, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.656S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b63cbf712316426db54ca03d3d9ccc60', N'Oth intvrt disc degen, lumbosacr rgn w low extrm pain only', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.371', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6414412166e4c1cb61b2c622d692ccc', N'SHOULDER REGION DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b64157012b7d4920a9699b340a49fc06', N'EYE DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6419507f9ff4ce7b5ed04ffa144f212', N'AFTERCRE PLASTC SURG NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V51.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b64448188d3f490fb60bef265e4542c1', N'LONG-TERM ANTI-INFLAMTRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b647b610977543beb2e25aba0896b961', N'STAPHYLCOCC SEPTICEM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b652e1db67ce42ee980f246d501f0eeb', N'Mat care oth fetl abnlt & damag, fetl low extrm anomal, fts2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.HXX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b65594f252174c9f835ef44deb53fdf7', N'LIVER LACERAT UNSPCF OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b655d876f4db47c698ce5f8e5bb94e29', N'HDGK DIS UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b657c52935eb402d9a4dc2fa37c77a1c', N'HEMODODIALYSIS HYPOTENSN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'458.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b658c2b5db084fc5b9170b05e49db975', N'ANESTH COMP DEL NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b659bacab31641788c69eb52f8e575d2', N'FIREARM ACCIDENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E922.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b660c76f465d48e59b72a20929314825', N'Mat care oth fetl abnlt and damag, fetl facial anomal, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.AXX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b66c63c808e84af8b660b833d298f6fb', N'BRACHIAL NEURITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'723.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b66d3e9072ce4bc69451ac602a315a13', N'OCCUP CIRCUMSTANCES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V62.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b67039f3677848449267273c91c6341d', N'Sltr-haris Type II physeal fx phalanx of left toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.222D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6718895628a4ebfb2f34eba25ac62bd', N'RECUR DISLOCAT-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b67254c380194eb3a09e01428e7ab83b', N'Stage 2 necrotizing enterocolitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6773dd2e4fa44dd9e4b86b510269eea', N'WAR INJ-UNCONVEN WAR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E997.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b67ad966117e49e2952bbbe2fd19820e', N'Overexertion from strenuous movement or load, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.0XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b67c6c609e474c7a8962f66b24243b15', N'EDEMA IN PREG-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b67e0fda8b384a148a3dcb891f69763a', N'Salter-Harris Type III physeal fracture of l calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.032B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6851903d6014d53a4058c109f8107ba', N'OPN SKL/OTH FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b687203274da4191a25c6fde4bec71d5', N'CHRONIC TONSILLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'474.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b687dbcf8a804fc8a7852a36e198fa3c', N'Salter-Harris Type II physeal fracture of l calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.022P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b68f7116844b4159a999b2f0b8295360', N'CL SKUL BASE FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b696529f0ed74db6bde8ed9195fd58e5', N'TRAUM ARTHROPATHY-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b696e4e006ae44309b78ac6b9dd55250', N'INTRAUTERINE DEATH-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6992b2712004c80bfe54e364b493e76', N'TB OF ADRENAL-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b699358c00e84c84a2ddd39d805850c3', N'Sltr-haris Type IV physeal fx phalanx of unsp toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.249A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b69a8f173f764590a1dc8d30ba95a319', N'CL LUMBAR FX W CORD INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b69b45e85a7148769b46a91d348ca43f', N'OTH SPECFIED RETROVIRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b69d2e0d01214bb89dbb85eaba7b1be6', N'BURKITT`S TUMOR ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'200.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6a3f6d5629f4914bb3dda0899ae7c49', N'LIVER LACERAT, MOD-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6a732622f6944cd8182bcdf039ec5bc', N'ABN PELV TISS OBSTR-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6a907c70fed420d931294bf992a46bb', N'POSTOP FORGN SUBST REACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6ab5abb8c4548d584c4a5f2a513a972', N'FX EIGHT/MORE RIBS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6b047c6fc9c45dfbbce9d662b7adc38', N'FROSTBITE OF FACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'991.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6b159aa8f084e5f8120fcab4086aa03', N'RETAINED METAL FRAG NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6b19c81b73b41febb9627e7586018fa', N'GASTROPARESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'536.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6b1f4a946ce4aa8a56e796cd884b326', N'BENIGN NEO NERV SYS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'225.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6b35ab51954461a9be677d2a36f1a27', N'LEGAL ABORT W EMBOL-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6b8adef60f74fa284502ca5f5c1ba73', N'ACQ PART ABSNCE PANCREAS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6b8bb40b6e04020bfb1dd4373f4ee0c', N'Diabetes with stable prolif diabetic retinopathy, bilateral', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3553', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6c1ed50b81640d1a23e51289c5c4be3', N'FIRE ACCIDENT NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E899', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6c23b55e2c1466fa2f11b4860ba1604', N'MONKEYPOX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6c3416a9dd045c5899a97e0762b78f9', N'UNDETERM CIRC-SUBMERSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E984.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6c70f5cd86b4ef48e773dbe411a3788', N'CL SKL BASE FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6c747762d634f59bc692457765a2429', N'Primary blast inj brain, NEC LOC of 30 min or less, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A1S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6d6b29c98a44f4ba562a5bb6fbf953d', N'COMPL REATTACHED LEG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6dfdecf1c4c47f5a7c5465330810443', N'CHOANAL ATRESIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'748.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6dff2b64a174f8d9432e228ebb3da62', N'LATTICE DEGENERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6e2462df2d3436aae27f17e110f5e0e', N'VASCULAR DISORD OF SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'709.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6e8bfda94384fddbbf4148de4215d22', N'Complete transverse atyp femoral fracture, right leg, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.754G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6eb6ddc96b7445bb17f9e133590253a', N'OTHER ACUTE SINUSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'461.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6edcc8ac5cc4db3b7773039cc09b682', N'Neoplasm of unspecified behavior of other GU organ', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6eee036874041e88dc777c6b550a105', N'SITUS INVERSUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6f5ac4704a046df83810f0663149aa5', N'WAR INJ:AIRCRFT DESTRUC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E994', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6f8ba1411994cfcbd4bd0557c42cb97', N'OTH MYL LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'205.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b6fbf4164d3c439d81d97be7ff0ba085', N'ABUSE BY MTHER/STPMTH/GF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E967.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b70029ca9402424d8530a3ac6e842e0b', N'DMI OPHTH UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b70086903d694e21b9d0e8943d580a94', N'URETER INJURY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'867.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b70693e08aca48908a1f5eea166cb8f8', N'Complete oblique atypical femoral fracture, unsp leg, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.759P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b70afbba670e4ce68eede18860bbff36', N'Pressure-induced deep tissue damage of left upper back', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.126', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b70e8bb6197b4792833c7a460eafde91', N'Fracture of condylar process of right mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.611G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b70f108b72404e9cbf7b564eff0da6ad', N'Other osteopor with current path fracture, other site, 7thP', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8AXP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b71161c9109a42b38a332254ebcd06ee', N'LACRIM PASSGE CHANGE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b71214971b624abe9ee8d5ca8a297a15', N'VIT A DEF W CORNEAL SCAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'264.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b71a07faa2a84c54bacf0e652ca909bb', N'LATE EFFECT TB, RESP/NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'137.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b71a37f16e4d404b911a65500a7e2e10', N'MATERNAL DEATH AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'761.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b71a8132d770430bb02abcc48d6a60b1', N'FAM HX-PSYCHIATRIC COND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b71c2455fb104aea90344053145913a9', N'Other mtrcy driver inj in clsn with unsp mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.008A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b71da2d4111e4761b9fde6c7ce76a94e', N'Glasgow coma scale score 9-12, in the field', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b71f87958a4c4339b054eb297c26366a', N'ACHALASIA & CARDIOSPASM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b721aeda766d48d3a970e884bb439d22', N'AMI INFEROPOST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7247735c61c4f0eb00fc151f85b6f11', N'MYOGENIC PTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b724ec78220341d782c9fbb978f7079a', N'GU INFECTION-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7274fcc3b2d45d4b86d0213dfb3c3c5', N'BENIGN NEOPLASM BRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'225.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b72a8b49a40b442db855d28d7d12b2bc', N'OBTURATOR DISLOC HIP-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'835.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b73553f894194c10b5a0aa799bf22326', N'C1-C4 FX-CL/CORD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b73aee29b6c94df2be2178d24da6e34e', N'FET DAMG D/T VIRUS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b73c823bf82d48d4bd1325d261f7af60', N'NEONATAL TACHYCARDIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.82', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b73e2518168041c88964937ffece1ea0', N'JOINT DIS NEC-OTH JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b741b9fbd56b4857808961de2f29eaff', N'PSOROSPERMIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'136.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b743241ede2b43558489420fc74f78eb', N'MV BRD/ALIGHT-ANIM RIDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E817.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b749467b13ef44e49bd9130c4cb3b03c', N'MAL MASTOCYTOSIS AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b74e284b01c24e4085659bea70a2bea7', N'ADV EFF GANGLION-BLOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E942.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b759252d161a499c9238839dcadbef40', N'MAL NEO BROAD LIGAMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'183.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b75c1b885f7d4d868b87f82e91b8c542', N'ABDMNAL TNDR PERIUMBILIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b760f03595cf42bf9276eadc97ff0095', N'Sltr-haris Type III physeal fx left metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.132B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b762dd720ba94aad83f7160850990020', N'Periprosth fx around internal prosth l shoulder jt, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.32XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b776a4fa7cd64c61aca949a04074b712', N'NIHSS score 12', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.712', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b77c4439a5d941838cb143deaa569eec', N'CALIFORNIA ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'062.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b780590919bb49e5be27380a5675eb23', N'Periprosth fracture around internal prosth l hip jt, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b78bf5be118448859cdb2980c479c23d', N'CELIAC DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'579.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b78c081c986d4cffbf31c505248f9c0f', N'SYMPTOMS IN BREAST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b78cf402a6e04810b559a5a84d6893df', N'POISON-EXHAUST GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E952.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b78dd8ad08b649b2bbbc70647e4a776b', N'ATTEMPTED ABORT UNCOMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'638.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b79420e5e7d44f11b0d14633d74c4287', N'DISORDER OF UTERUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b795bd9c16ad485e870d62650fbbf8f1', N'OIL/ESSENCE PNEUMONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'507.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7998aa959ea452796491c5e12705313', N'ABN HISTOLOGIC FIND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b79a020ea9e74c2aa9c5397b7cb771c3', N'INORG DUST PNEUMOCON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'503', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b79aab466da142479a4062d4695f2fab', N'H SIMPLEX OTITIS EXTERNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b79d75c5b2fe440f9a28768351720a90', N'Mat care cnsl malf/damag fts, encephaloc, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.04X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b79e311efbb24903b66da455262610b9', N'DEFORMITY OF ORBIT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b79e47fcb878444c94795b588e6c919a', N'SPRAIN STERNOCLAVICULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'848.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7a0573fd9d8412fbb709b0aa99c15ec', N'CONJUNCTIVAL XEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7a77d93c8a94c73a79b91cc15aaf5eb', N'ANPHYLCT SHK EGGS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'995.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7a825fc95c842d0a89dad0f94a16f65', N'Other fracture of unspecified foot, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7ab9df904434eceb0d8c6528f5a2273', N'RETRACTILE TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7b00407f7a943789e9cfdc99b1bafe7', N'MV BRD/ALIGHT-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E817.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7b2a51817e64220a0541e719f7eb114', N'Nemaline myopathy', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7b4b4b5ac1c4ee986ad1df657379378', N'OTH SPCF PREOP EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7b7f1418e4543d79aa9304f617c8967', N'HELMINTHIASIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'128.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7bb1cfc6df342b687266a1a5c624440', N'MONPLGA UPR LMB UNSP SDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7bbebb3f2934e4fa69622ae9d051105', N'MALPOSITION NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7bd88ca7e3e4ba292304cd742e3c6fd', N'DICALC PHOS CRYST-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7befc378c0c4813a2a00295a6e9cd7b', N'MALIG NEO SKIN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7c893df66474ad891fa7ebdea014350', N'SIMPL SCHIZOPHREN-SUBCHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7c92074dd114807986babf5431bdd4b', N'TUBRCLMA SP CRD-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7caef8527bb440487aa0721f68e6be9', N'Fx unsp part of body of mandible, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.600S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7cb3b47c9914c84aa016dc730ee1e25', N'PRETERM NEC 1250-1499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7d0639a84c9484fa078db0195f7c70b', N'LT-FOR-DATES 1500-1749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7d28cffa4ff428bae6b71d0ca4e238f', N'WAR INJ:POST WAR OPERAT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'E998', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7da911acf154b7c89c203a8dad68c0a', N'HYP HT/KID NOS W CHR KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7e2295e50624ac8a664e5a737e6b56d', N'Superficial endometriosis of other parts of the colon', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7e3f21a87394c4ba73058a888b8b699', N'LARGE CELL LYMPH INGUIN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7f025f44d0e421b8c12a3e29b734188', N'INTRIN POSTERUPTV COLOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7f5261b96964788aaffe5e6a96e6e6f', N'GC SEM VESICULITIS, CHR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7f7f443b2c64fdfb0a466ca8d7060d2', N'Cereb infrc due to unsp occls or stenosis of bi verteb art', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7f85c8dfcaa4ab1bb4eadd7baeb8f21', N'ADV EFF PHARMACEUT EXCIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E947.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7fa0c76c8184455bfe7b20b1ce336c9', N'Electc bike driver inj in clsn with unsp mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7fbe76c161f44e4958d59f9dbf3dce7', N'MGKRCYT LEUK WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7fcb03b30f74f738bb55fb294c55da1', N'INVERS UTERUS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b7ff9d70e13844a6847817ac8d0359d7', N'PAP SMEAR (ASC-US)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8076a1060ef479089758bd69f7f98a3', N'PATH RESORPTION-INTERNAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b809c1d1c91a461492733c21389a06d7', N'GLAUC W ANT SEG ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b80b3f7a6e094535a6cdc57a76bc9b2e', N'ACC-HOT LIQUID & STEAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E924.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b80d00bb11f14142a0d3493391a9aeca', N'THROMBOPHLEBITIS LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'451.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b81473c4505342ea974479d288dd8fe4', N'ADV EFF GI AGENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E943.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b81ce952e2834ecaa0af5c4ef2a8f0b3', N'DEEP 3 DEG BURN SCAPULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b81d7e3a5b674f0a9bd79afa20668948', N'HEBEPHRENIA-CHRONIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b81eaaf0ab2e498b93291fc18d4184b4', N'NB INTERSTIT EMPHYSEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b81eed1ba0f64689b7b48983f12f2aab', N'GIANT CELL ARTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'446.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b82961b0a310426e964fd2c2685e622b', N'Sltr-haris Type I physeal fx left metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8296b48a76b4da2b3f15c67ee89e700', N'Electc bike pasngr inj clsn with statnry obj in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b82b1ff6dcd345bf9e9d74a7cfaf1633', N'C5-C7 FX-OP/CORD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b82dbd83e1af44cbad3acc891f5ac228', N'IDIOPATHIC URTICARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'708.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b82f40c8f68c4edbbc823c08293893cf', N'MAL NEO LAT OROPHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'146.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8393fe15aef4b3e990bc6f4f4a4d55b', N'Superficial endometriosis of the right pelvic sidewall', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b83b1e1f27e044a6a52c0b6390fb4c9c', N'Other fracture assoc with chest comprsn and cardiopulm resus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b83edfd47a144c84b35c672e18f3990f', N'LEGAL ABORT W SHOCK-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b84262c563ab40159697187551d5602b', N'BMI 40.0-44.9, ADULT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8472dafef0b468b84ce031354e50f2f', N'RESP OBSTR-FOOD INHAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E911', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8478e76256843e980a94e8b1999e7ab', N'PREG COMPL NEC-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b84979d359dd44d4b936d2a777b4ea36', N'Drug/chem diab with mod nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b851e57ac3454e3fa03b591a19f4144f', N'Sltr-haris Type IV physeal fx unspecified calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8535a3960604a32acb5d6765cedf481', N'BEN CRCNOID HINDGUT NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b859624f0d7544debf9eb1e44edaf2ff', N'DENTAL CARIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b85de201a7104c5b809303d5ab02ebbd', N'OB INJ PELV ORG NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8632d268a4b4c8ab9b374fcd66927bc', N'C1-C4 FX-CL/ANT CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8646633a1304dc19fde1819f93899dc', N'INTEST POSTOP NONABSORB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'579.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b864e6afe3c34d9a92f82e0d546238f9', N'Mat care other fetal abnlt and damage, fetal GU anomal, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.EXX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8689b0b67154aa7a7ed18b7f1acc7e6', N'Magnetic metal bead entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D1XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b868dba20ddd4de197408600aa342fd8', N'EOSINOPHILIC ESOPHAGITIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8694a46305947e5b02afad4fc5b2d87', N'CHEMICAL BURN PERIOCULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'940.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b869c5dd1cee45399249a9fea848a238', N'Intrahepatic cholestasis of pregnancy, third trimester', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O26.643', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b86b97fd2703463fa99216ee98bb3ea6', N'UNSOCIAL UNAGGRESS-MILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b873fa97b60742578f2473c71ac0e742', N'Other mtrcy driver injured pick-up truck/van in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b877fb3e4aab4e9abfdd4ce371eca6a3', N'GASTROPTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b87d9b8756aa4c24bfdb722bce91a629', N'VASCULAR DEMENTIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'290.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b883f77e413147c2a6e864314e24987c', N'Thrombosis due to nervous system prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.860D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8858a474f1e4b52bc3d3758678a74ab', N'LYMPHOID MAL NEC MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b88af68fc85e4fe2b6ce6f5e259a4402', N'INCOMPLETE DEFECATION', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8908fdad5f14b748210c40a29f00765', N'THROMBOT MICROANGIOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'446.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b89527009cf04562befbed4ab6297d0c', N'HEREDIT HEMOCHROMATOSIS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b89a264e598d4af3b6e06340a59566a8', N'INJURY POPLITEAL VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b89bfa0e75554b8c818dc00a369be5d2', N'HEREDITARY OPTIC ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b89bfb5f1bab4f39be913995f75c4544', N'DISTURBANCES OF VISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b89d405f74c647d0a1bf2bda6be1a2c5', N'BRAIN LAC NEC W OPEN WND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b89f5dbaa5914e1eb3af21dfb308787c', N'ACC CUT/HEM-PERFUSN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E870.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8a2f106422049c0ba785e9754021654', N'NEONATAL NEUTROPENIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'776.7', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8a8830cec1645c6a285cf6e35f3e9d4', N'YABA MONKEY TUMOR VIRUS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8afd8d0b41742b89f7afb58ff1b971c', N'GEND IDEN DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'302.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8b428dc4595456298d84953e4a9ce24', N'Hemorrhage due to vascular prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.838S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8b5206604b94aa0988985eb6973d777', N'ADV EFF MEDICINAL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E947.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8b55c383e83459a9f39bb1e58c6f31e', N'OLIGOSPERMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'606.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8b6f9477b2d4a689aab7e0467a93f19', N'ACC POISON-MUSHROOMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E865.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8c84cfed09f409dba06d2487d6de6c0', N'FM HX PROSTATE MALIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8c940cf055c4133b4ca9e4d5ce71f88', N'FALL INTO OTHER HOLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E883.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8cc1eff2db24cfab0d8dba7c71ffc0b', N'RENAL HYPERTEN-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8cc8220dad24a9a952ff7fcbfcbe709', N'Other fracture of right foot, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.811G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8cd28aadd2e407eb08103ed0d5eb23e', N'SOMAT DYSFUNC SACRAL REG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'739.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8d3c0e13b6d4f3da7579eda60c4c2c4', N'Electc bike passenger injured in clsn 2/3whl in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8d46f8a11194963897c5acb601474fd', N'RECTAL & ANAL STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8dc6403b00f4824814d8930357c7d14', N'OPEN WOUND PALATE-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8dddc58e8384b56ac17437844e301b7', N'Encounter for prophylactic rabies immune globin', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z29.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8eb0a292a664282b45e02bfe9d787f9', N'OPT CHIASM W VASCUL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8efc2a3a35a4679bddae7ffa9057977', N'INJURY-SUBMERSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E954.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8f82bc7c6694e05a0e3d14b0fce9eee', N'OPEN WND OSSICLES-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8f89efe59eb41b5bd12a9f348909944', N'MALIGNANT NEO TRACHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'162.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8f94ee509a7490d94b00869e1894209', N'WAR INJ:MUNITION FRAGMNT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E991.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b8fae557fc09470b8d9ef654536d7b51', N'DISEASES OF THYMUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'254.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b903f05d935f4dca96ee537a94fc4853', N'Enctr for init prescription of patch hormonal contracep dev', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.016', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9042eaf3a7b4d0dac9aa9a00da03533', N'PULMONARY TULAREMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'021.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b904c5db94104b6d8e597ce5ec980597', N'MALIG NEO EXOCERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'180.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b90642f24632471c84916bed4d3fd46c', N'MEMBRANOPROLIF NEPHROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'581.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b90cf60d4ac844ff9387c6e1bebd7dfd', N'Unspecified physeal fracture of phalanx of right toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.201G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b90d9e8d0d16413f8f12e625cfbe1ea0', N'Breakdown (mechanical) of other urinary catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.018S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b90f39eb1ea642e78cc31fdc6bf9511d', N'CHRONIC CANALICULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9108c6ca1f4409180e7fb729c7c1579', N'BENIGN NEOPLASM CHOROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'224.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b912913d01b4427b9dffde13d40f899d', N'FMILY DSRPT- DIVORCE/SEP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b913cb8c264b4117bf4b1ebe7419630c', N'Electc bike driver inj in clsn with hv veh in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b91a9a2ce6474156855c964597638263', N'RH ISOIMMUNIZATION-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b91dfa48679c45d4872696c26ef7ce8e', N'CONGENITAL ECTOPIC LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b922998138ac4e52b8f87d2db09c08a4', N'POIS SEROTININ REUPTAKE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b92404605a05406991824a7d192a3fd7', N'I/I react d/t implanted penile prosthesis, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.61XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b924bfdbf1ca469cb84bbab7ab64d674', N'ISOL TRACHEAL TB-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9303a09a6ab4273ad3cc128b8c9dcf1', N'Desmoid tumor, intraabdominal', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9364b69438c4542bfb45d573720d10b', N'FAMILY HX-SKIN CONDITION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9373f8599b84766a009ce9b05e69bf4', N'CHRONIC PEPTIC ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b93b7862460d4c4b82b5bd416acf3404', N'PREG W POOR OBS HX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b93dd791bb6248f3bee699c265344db2', N'K. PNEUMONIAE PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'482.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b94152710f334e5bb832b33f2eceb351', N'Sltr-haris Type III physeal fx phalanx of unsp toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.239S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b944749764b34f81966fbe7e2b7a7f3e', N'RECURNT PREG LOSS-ANTEP', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b945dd6eb0f548a8bff5f523f04e11c9', N'CANDIDAL ENTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9476e175b034bd29bb42bc2556feb33', N'OB TRAUMA NEC-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b948b9d958fc4ed0864ed1cb87fd06fe', N'CHOLEPERITONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b94a2730946e4dcf9be99ebb8ac976ab', N'VOMIT OF PREG NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b94c9943fe0a49d8a743e9c5ddb9ec4b', N'BENIGN NEO UTERUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'219.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b94d1cb19747401683bba420ba798657', N'ATH EXT NTV ART ULCRTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b94ef78efdf84e44b3e60411862b0277', N'COMPL DELIV NEC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b95436d22ba74f4cb9a1e9bff9afedd9', N'HODGKINS MIX CELL PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b955b927d611461c8aae44fd3d58833c', N'Sltr-haris Type II physeal fx phalanx of right toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.221B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b959965c5219442da68293282171f24e', N'Non-radiographic axial spondyloarthritis unsp site in spin', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b95a36b74abe4efb9bae573803408251', N'TOXIC EFF LIQ PETROL GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'987.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b95c33424f4b483d9743f3777fec9812', N'Sltr-haris Type IV physeal fx phalanx of right toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.241G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b95c41da01094365b47d9fdef7386ca7', N'POISONING-BLOOD PRODUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'964.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9618b7bf00c47a4a6b9a8c389bdd553', N'PRESENILE DELIRIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b964f49490fc42d283a46ef3132f88cf', N'POSTABLAT HYPOTHYR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'244.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b96af2aaba3c489cbdfbaa0f8b1800bc', N'MAT COMP IN UTERO-UNSP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'679.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b96b32446e4949f7bede2c663d254c2f', N'AC POST-TRAUMA HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b96bb26e1b7846e3b951ea28b8c07fc3', N'BMI 39.0-39.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b96d10935d4b41b095ce63751634568a', N'ACQ HIP DEFORMITY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b96e7433f8b0472fa3234cca40658cee', N'3RD BURN W LOSS-BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b971de9d2c654ac0a060df687406749a', N'TOX EFF LEAD COMPND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'984.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b973e448fb8748a0b8e7f9b44c028f76', N'HISTOPLASMA DUBOISII NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b97604180dc94ce5bbdd3f3081885806', N'PERIOSTITIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b977ffde4f3d40c39d74627683c5640a', N'JT DERANGMENT NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b97a97238da24f77b70a0dabc82bfb3c', N'HYPERVITAMINOSIS D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'278.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b97e6fa9ac22457bb1ea857fdb24aac5', N'Prsn brd/alit other mtrcy injured in clsn train/veh, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b980ce6ea2154d91bea651244907a6e8', N'Periprosth fx around internal prosth l shoulder jt, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9821b1a8f4f448e854bee00c7eeec61', N'Drug/chem diab w prolif diab rtnop w trctn dtch n-mcla, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9878a7c60494b55b4712d7387a7e457', N'Cerebral infrc due to embolism of bilateral cereblr arteries', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.443', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b98c3fe63d6245c18d5aa6fffa6df739', N'NEUTROPENIA NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b98f1490a0f045068e5012bd04469a2f', N'PSYCHOSEXUAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b98fb6ea41dc41bb9e1b91a432d47b90', N'BENIGN NEOPLASM TONSIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'210.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9944e497df24c8cbb2c186f6a31146a', N'Mat care cnsl malf/damag fts, unspecified, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.00X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9950c7b31cb48a49156d3327076f194', N'OTHR MIGRNE W NTRC MGRNE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b99822995764425aaf63fe234bb50be8', N'SPLEEN CAPSULAR TEAR-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b99a09228bf14f52be7f417d62c16d6c', N'Periprosth fracture around internal prosth r hip jt, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b99b250aa32347ec949ef3a3807acb5c', N'SIMP ENDO HYPER W/O ATYP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b99ec501a56542bcb5003a8296eb165c', N'CHILD ABUSE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E967.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b99eea5678194f268e50d81e1015dc9f', N'Hematpoetc stem cell txpltation-assoc throm microangiopathy', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M31.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9a0d7ef76dd430d94fda5c2833ed8a6', N'UNDETERM CIRC-BURN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E988.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9a4f48b4cea41888c3fca7a2331469f', N'Ped on stnd electr scoot colliding with statnry obj, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.842A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9a67e58d70f443a81c738c47f0b5259', N'CAPSULAR CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9a8007f08bc466284c115c13706da9c', N'Other psychoactive substance use, unspecified, in remission', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9a9977225824a83b17e7894ab4985a0', N'Sltr-haris Type III physl fx lower end humer, unsp arm, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.139D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9abbe61f29149e9a44f25ac6ed0db70', N'Unspecified physeal fracture of right calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.001G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9ad52f76eab4241af6b75cc1f397ee5', N'GONOCOCCAL MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9ae7de0cf4648a3bc3623919d775dca', N'MATERNAL INJURY AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9b6bdbe4a6949f5981672dc14bef4a2', N'Disorders of glucose transport, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9c0e0fba8ad4214b073edc4074bb75a', N'MATERN DISTRESS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9c70b939e214dcf81c3beef68ae8e5b', N'MENINGOCOCC ARTHROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9cce6c34b1a413dbe3ae396cb2c16ec', N'Postproc seroma of a dgstv sys org following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.873', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9d4be0cec3d41308d6db00a006f538c', N'FETAL/NEONATAL HEPATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'774.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9d60a54a34244ff986d4bfa3133d8d3', N'BLOOD ASP W RESP SYMPT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9d7069e8a9b4de1a22557e6bd3d872e', N'CICATRICIAL ECTROPION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9d7d1b201ef4515860895a65f0e0272', N'OTH OFF-ROAD MV-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E821.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9d8f1f9a0a5431faf51ebb388bc7662', N'WAR INJ:POST WAR OPERAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E998.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9d97a7e47904962811dba0c5d758cff', N'PIGMENT IRIS DEGENERAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.53', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9db813dcf5647b0a21523abfdf02661', N'UNSOCIAL AGGRESSION-MILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9de92849e3d43cc82209aecd43859a8', N'Sjogren syndrome with dental involvement', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.0C', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9e0dd28bad446d38cc2ebed8da641b5', N'PERIPH T CELL LYM MULTIP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9ec9155078d414993e25391cb5e2242', N'FET/PLAC PROB NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9eed1a38f924585ab45ead080712928', N'CONTACT BLEPHAROCONJUNCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9f1b8c18d79432f8f4e0629f1e3adb1', N'PART EDENTULISM,CLASS IV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9f30f74ab8e40eaa1c46752305054a0', N'Unspecified physeal fracture of right calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.001A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9fbd3c487b34172bec10b676e0307dd', N'SFT TISUE - KPSI''S SRCMA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'176.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9fdfd90e5674faebd2493cf695f1016', N'EHRLICHIOSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'082.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'b9fe2c8251f24ce7b3d3500dc399bda8', N'TB LUNG W CAVIT-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba0d38ce7ad0407bb29f1f9c3a3c701e', N'CL SKUL BASE FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba0d509fd8dc45ae93714828395d4a58', N'HIT BY TRAIN-PERSON NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E805.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba0e74ba41d840c6807472203525f40b', N'1ST DEG BURN ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba13ffee5b10412c84c8be492c181e41', N'Vascular dementia, unsp severity, with other beh disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.518', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba19d63c593a405cb6f22d5fd2144786', N'GLUCRTCOD-REM ALDSTERNSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba19f637c0e944359e483ce0cb08d056', N'ABN STIMUL RESPONSE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba1d83cfe72c45e9b8a2457225b7100b', N'Legal intrvnt w injury by tear gas, unsp person inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.219A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba20dc5f13e54cf5a2fc47b10b2578ef', N'MANTLE CELL LYMPH MULTIP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba21b5466616427c9b5c959ce2a031ae', N'Hypomyelination - hypogonadotropic hypogonadism - hypodontia', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G11.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba23a6df12ac4ac782799fd93fa6d5ce', N'DRUG ABUSE NEC-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba250948bb96457a8f69d7865f158992', N'CA IN SITU SCALP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'232.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba2bc238cdcc4447b959853fdd07e387', N'Sltr-haris Type I physeal fx unspecified calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.019G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba2c3e9272324703ba61adb5b89e1c9d', N'TK OFF/LAND-GROUND CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E840.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba2da33ca44a4c0a87f9998edaece467', N'EXERCISE COUNSELING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba2e968939f544449a877232280a1f7a', N'SCHIZOPHRENIA NOS-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba30eb2cc8994f689f2dfcdcf2b2e5d7', N'JOINT DIS NEC-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba354aa9ac6e4a3e898e4b443f6ee33c', N'Embolism due to genitourinary prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba3a2f35473445a88dc90c029d705366', N'ANTEPART MALPRES AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'761.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba42b6f6048848c084d88ba911a0b2c9', N'ADV EFF ANTI-COMMON COLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E945.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba444bde74354341a80445bcb42eb87b', N'LOUSE-BORNE TYPHUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'080', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba4493838d7042c2af835dab916e86e4', N'GENERAL MEDICAL EXAM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba44b32094b646a899a60ffc9848c86d', N'PITYRIASIS VERSICOLOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'111.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba4662d0bc4e4e37b277f6fdf5774ecb', N'POIS-SEDATIVE/HYPNOT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'967.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba46868a7c4b414ab6f388d5f50a4826', N'MILIARY TB NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba4f5d38b45740799daece2374a6ccff', N'MV-TRAIN COLL-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E810.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba52440e6ff34dab9dec737ff342e692', N'ADV EFF CHOLERA VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E948.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba55ead780394871a866e08481aa1ee9', N'AUTOSOMAL DELETIONS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba5dd2c84a6e479ba54153a07bfad58b', N'Focal acute infarction of intestine, part unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba6387e93f184e53a9941a5d45d44fcd', N'FITTING PROSTHESIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V52.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba64ad7dbed949b7aa1d6de286ae9850', N'VERT FX NOS-OP W CRD INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba678c5d9e674d57990963e4b8ddbe11', N'TB OF SPLEEN-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba6972447f6a42b8973dea98e79728c3', N'Juvenile osteochondrosis of proximal tibia, left leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba6a2aed37fc44ffae1af08c70086ab9', N'Unspecified physeal fracture of right  metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'S99.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba6b1c39038e44349fec9a84c156b2bc', N'ASSAULT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E968.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba6bb48c33454f979e13134993cf0b2e', N'NEVUS, NON-NEOPLASTIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'448.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba6f0143195e42cda2a75b25fd7ede07', N'PURINE/PYRIMID DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba6f09ce1fd849498e0d347b58fc76ef', N'ANT DISLOC PROX TIBIA-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba731f4cb7e34b31b9dda203c5e402e8', N'POIS-DIPHTHERIA VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'978.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba74236e1e31496caa7216ce44f0c1e4', N'Newborn affected by maternal injury', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba754abf23304117804c3b9768844133', N'TB OF EYE-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba77e9e4b6c5428381d4281880c1b50b', N'FX CLAVICL, STERN END-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'810.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba79167db3794a9a9517ce62b03ec4b2', N'Leukodystrophy, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba794da07fb0402b9af9d634ed7e6b16', N'NEPHRITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'583.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba7d86495f5f4f3795cbc5cfad0e3a8f', N'MAT ANTICONV AFF NB/FET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba8552f18f0848b2ac73133b4183b767', N'Dem in other diseases classd elswhr, mild, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.A11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba88d96b2d57426e863a64ec7df9c8a1', N'Torsion of left fallopian tube', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba8b2e98d8a54b26bf893ac55860538f', N'HOMICIDAL IDEATION', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba8c31be6a144eebb5c9b4f1ee120327', N'I/I react d/t implanted urinary sphincter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.591A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba8e913ffb044c92ba0471fc6d6abdca', N'Dem in other dis classd elswhr, unsp sev, with mood distrb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ba94348bc0694b7bab708af3713ba085', N'Pressure-induced deep tissue damage of left ankle', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.526', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baa97ff0ecb8474ca6ad4d42301f67cc', N'FX CORPUS CAVRNOSM PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baabc66c4b3445afbf5f111286a79fda', N'OP SKL BASE FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baad7b2fd82f46fc858c08ccc24cd811', N'Other foreign body entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baaef24a16214f35acecbdc4f21b3ffe', N'URTICARIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'708.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bab1915b79eb43fe9a3f4260656afc29', N'RETINA VENOUS ENGORGEMNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bab247995709422ab614e607314c48ce', N'ABN FINDINGS-LUNG FIELD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'793.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bab5d7a109cc4377954251a03103573c', N'MYCOTIC ARTHRITIS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bab7292aabcd48d58fb4e81143d2e6a3', N'SEC MAL NEO GI NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'197.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bab8aa247e644931821442f924be2c37', N'CEREBEL LACERAT-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'babc1697d56944da8cb4eb39be713bd1', N'Electc bike driver inj in clsn with pedl cyc nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'babd44a7df3e49fa9770bd26c6683cb5', N'PROLONGED PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'645.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bac2c25c8ded4e8bb3a56941bdc0dfb3', N'HYP KIDNEY NOS W CHR KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'403.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bac8db18b681453b96e03eb8f16f1c97', N'Fracture of angle of mandible, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.650S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bac98cbc8bd740c0a53d38caf8bb9a64', N'ABNORM VAGINA-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baca4d7db97845ceb39fbd35e31f6853', N'Sltr-haris Type I physeal fx unspecified calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.019K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bacfdc98500749f8af345d8b2a4ead9e', N'LT EF OTH PARALS NON-DOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bad0bf05c0644007ad67e9c2322b8828', N'FX CORON PROC MANDIB-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bad3c501f3b9457cb8f67386b5d224da', N'POSTABORT RENAL FAILURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'639.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bad489a01b764af8836853ac3487c6f3', N'Fracture of coronoid process of right mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.631G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bad9fbcc503343a1adfb78adc2ffbfea', N'CHR PEPTIC ULC W HEM-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'badc00d7e753431ab398eb9336f40ac8', N'Unsp electc bike rider inj clsn with pedl cyc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'badca39b568a4452ad1f5fc1b70624b0', N'TRAUM PNEUMOHEMOTHOR-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'860.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'badcef0475da48f798d5642d80d01215', N'CORNEAL FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'930.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bade58f33572472da1490b1c2cfef962', N'AC/CHR SYST/DIA HRT FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bae2a461a18f4640b9b84f0f90b52b30', N'HEBEPHRENIA-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bae4695bc8934124a36e3311391cad55', N'Mat care other fetal abnlt and damage, fetal GU anomal, fts5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.EXX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bae60f59c85949be8e190f2bad17d15a', N'ENTHESOPATHY OF HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baea01e44eb24659846a6d16ce886268', N'DEUTAN DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baed59fe983e4e739e2ebaf8db9dc4c3', N'INSECT BITE FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'915.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baee5be387ea405a880c44d890529b58', N'HISTOPLASMOSIS ENDOCARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baf24412cb2c4a07bba1a3f32cf476d1', N'SPONT TENS PNEUMOTHORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'512.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baf2c13c9c6e420da0c9c367f90f596a', N'HEMOPTYSIS NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baf6ba8123a4470eb5a94fb7ae96455c', N'AC BULBAR POLIO-TYPE 2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'045.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'baf71346c5ad4daeaeee9773a712cba6', N'NB INTRAVN HEM,GRADE III', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bafb11be34794bfe952791da4382145d', N'Mat care oth fetl abnlt and damag, fetl facial anomal, fts2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.AXX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bafb5952ab174560a977b71323f3f585', N'DEEP 3RD DEG BURN SCALP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bafd80f0e17748ef9901a426bd71511a', N'Mat care other fetl abnlt and damag, fetal card anomal, fts5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.BXX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bafd826fe0a64c8596fd3cc995f81ab4', N'AMI INFEROPOST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb011b38a66b48b294e8991ffde76540', N'POSTVARICELLA MYELITIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'052.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb03594c3e234dddb422f0c50e8c0d7f', N'LIVER/BIL TRCT DISR-ANTE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.73', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb074f602a6e4848a24742bee18b04a0', N'Complete oblique atypical femoral fracture, left leg, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.758A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb0a22a0fe7a454283ec86929fe7a0bc', N'CERVICAL SHORTENING-DEL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb0ae63f9e6148f29cdd8ec6518dd88d', N'CORONARY ARTERY ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb10be886cfd43dd8a7cbfc17af40d91', N'SPINAL MUSCL ATROPHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb1322ce144543f788d476c774137e29', N'AMI ANTEROLATERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb19841862a64f3fa2942dd05a80e902', N'URETHRAL STRICTURE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'598.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb1aaf24d6df468ebba4743fc0a5cc1d', N'PERSIST POSTOP FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb1b85a40cc847e2bdb2cf24f49f81af', N'AMP BELOW ELB, UNIL-COMP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'887.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb1d0d362a9544549c652ac0016e7512', N'DIPLOPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb1e7ba0f9154db49a5d71d68bc78be0', N'LISTERIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'027.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb1f982f547b425d8619c64538046c65', N'HEMORRHAGE COMPLIC PROC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb203eaf33c340b4947b52bcd78be961', N'Postproc hemor of eye and adnexa fol an opth procedure, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb2187a571b04ef09ae4798e118f858b', N'PRIV DWEL FIRE-PVC FUMES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E890.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb24a02728f540c7b306c304ad27c33e', N'ELECTIVE SURGERY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb296894b779414c9044aae0c499576a', N'EXPOSURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E904.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb2ad654b99f4fdc97e8e85e8b4aff25', N'MONOC ESOTROP W X/Y PAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb31980692bf48b2bf37e52c347cd605', N'Sltr-haris Type II physeal fx right metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb394492c4834e02b28829fbf020ab96', N'Hormone recept pos w hmn epdrml grth fctr recept 2 pos stat', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z17.410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb3be9c959ba4ab0958005e4f6fcb703', N'ASSAULT-SUBMERSION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E964', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb40e477dac844f687d6f4fe165d6bb7', N'EPISODIC MOOD DISORD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb43c24fa9b740a78e80ffafe7b05129', N'Oth diab with prolif diab rtnop without macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb48e8b725c0440ca8b74895d565f067', N'SPRAIN SACROILIAC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'846.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb4c87d23c9f44b986c5bd9067a0663c', N'Traum hemor right cerebrum with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.34AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb4d4c1be80c4db994d243e5a5236c2c', N'70-79% BDY BRN/70-79% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb4db4319a46406a845e686ea2ef2a0f', N'DISPROPORTION NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb52d6c3524c46c0bffdeffeb2e60101', N'BENIGN CARCINOID JEJUNUM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb5b00c924d142ada909bc0e5539f481', N'EXTRADUR HEM-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb6183736f224ae4844fe5f3ad18b8e3', N'EGG DONOR AGE 35+ DESIG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb64544ecebb4ff7a8a01903c0c86c08', N'PNEUMONIA, ORGANISM NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'486', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb69067fa03c4021b7742f81e1588ac5', N'Fracture of orbital roof, unspecified side, 7thB', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.129B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb695ca6253a48eab937037d7ed4e60c', N'Cannabis abuse with withdrawal', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb6ad3c06d264251a63a8cad275518c3', N'TB FEMALE GEN NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb6d41e9317946fba003e53be9d28b76', N'ADV EFF FIBRINOLYSIS AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E934.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb6e152508f24196af39bee9c9c9b9d7', N'ACQ SPONDYLOLISTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb6f382a0bc74c4d826bd1e29cedeadc', N'FX SACR-OP/CAUDA INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb6fc50f71d84a9b90ab01ba284e9978', N'SEZARY`S DISEASE ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'202.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb713affd40343e0a7806cf09dd06aac', N'LONGITUD DEFIC PHALANGES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb860fdc92994075967d994a0514f093', N'Contus/lac left cerebrum with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.32AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb87e52e64464fe9acf5ea4edf22ccbb', N'MV COLLISION NOS-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E812.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb88f198f5654624aa824a9d9c91184f', N'Granulomatous mastitis, right breast', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N61.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb8d60f32a3e45568c44e589102675d0', N'CARCINOID SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'259.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb8f359c295f4182aac282374618b067', N'BRAIN HEM OPEN-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb91fd1518f9488c94d9b86986d49f77', N'Underdosing of fentanyl or fentanyl analogs, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.416D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb96aa1363ca49e4b34bf14b19303ad7', N'SENSORY HEAR LOSS,UNILAT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb9c89a8174849839ac13f858ba5ec56', N'Unspecified focal TBI with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.30AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb9d6d1a3d6a4c4a94d95b2e6e73057b', N'ALLERG ARTHRITIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb9da9f59d5849349e1b8396888a7830', N'Sltr-haris Type I physeal fx phalanx of left toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.212K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bb9dbc9d43dd49e1998e064409306a42', N'Incomplete atypical femoral fracture, unspecified leg, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.753A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bba07af5454b42e1b87d210cb0109e0d', N'VOICE DISTURBANCE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'784.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bba083e29f21411e8b7928170fc0ddc2', N'CL SKUL FX W OTH BONE FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bba40752a6a34805baabf29c90916afd', N'MOTTLED TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'520.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bba9896cab954e06ad3f77db96f162a3', N'CYSTOSTOMY STATUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbad2c38c63940ad9c3e1ae03de8f916', N'Dem in other diseases classd elswhr, severe, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.C4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbadb27cd392453899ea7b0675ed7c56', N'LOCKED TWINS-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbb09b55e2c943b4bda13aae6a0d340c', N'NIHSS score 20', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.720', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbb0b4309b3443b892535bc2ab65ce23', N'Periprosth fx around internal prosth l elbow joint, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.42XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbb25ca12ec24c90aea5107db42b8cf1', N'CONG ANOM OF AORTA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbb4b184d405423585251270d47605b6', N'AMI INFERIOR WALL,SUBSEQ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbb6f0bd07a3454f8b2b9a89402f5a15', N'SEZARY`S DISEASE INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'202.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbc4651824344fbc87a6ca05f87b4864', N'Hypoparathyroidism due to impaired PTH secretion, unsp', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E20.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbc92c60452c417fa4a432d5aa82ba1d', N'POISONING-OPIUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbc9636b6a924abe9c43669f0c18c599', N'LACERAT OF CERVIX-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbd258111b8c43888a2fb8695a80e089', N'90% + BDY BRN/60-69% 3RD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbd41b7d9fdd4740b2db02c32193c38f', N'PATHOL DISLOCAT-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbd4fe34d46e4956a9cdb9a6a2ede1b6', N'ALCOHOLIC POLYNEUROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbd5080aaa304b69a9039cf5b0908423', N'WAR INJ:EXPLOSION NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E993.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbd8a9e2e3264f279d0c9667c275087e', N'SINGLE LB IN-HOSP W/O CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbd8cfe39aa24f299fec9f559598c59a', N'TB LARYNGITIS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbdd8c42cb3949efb129f59bae90b81c', N'ANAL HI RISK HPV-DNA POS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbe3468afde44a7ebff5c805321925a9', N'FX CUBOID-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbe523fe451344acbfd6061cbdb7bd5d', N'HX-PENICILLIN ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbe88301f0c648b9b59cf425a0f987ea', N'Personal history of immunosuppression therapy', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbeaf3e892624500a22bf70f0122d57b', N'INSECT BITE HEAD-INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'910.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbf1926d938748daac0158deaee5ab4d', N'CL SKL/OTH FX-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbf23d03dfe04abeb02d05abac614a15', N'Nonproliferative sickle-cell retinopathy, right eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H36.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbf2693a1cde4bf8b8489582aeba0871', N'KASCHIN-BECK DIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbf302cbc1664af48c8c3c249af17042', N'HUNTINGTON''S CHOREA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbf5a565907c4c10a067a9c5ab08c202', N'BEN CARCINOID SIG COLON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbf9a522e7bf4588b56ebc81e2e1446a', N'Breakdown of implnt elec nstim of spinal cord lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbfe4ad5ee374964b543f8a6468a5cd3', N'MALIG NEO GUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'143.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbff0ef761324e32bc5e690ce22da238', N'SHGA TXN PROD E.COLI NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bbff157a7c134eadabc534f365f536d7', N'Salter-Harris Type I physeal fracture of l calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc019a22a0bb465889a433e5df0b2f67', N'NB BREAST ENGORGEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'778.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc03828849054d40a066dedcd3bd4f88', N'MARGIN ZONE LYM HEAD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc06001c51504f0db18d59a529cc5fd6', N'AIRCRAFT ACC-PARACHUTIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E841.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc0775d097f84779b35e5bb0694b0876', N'Ped on stnd electr scoot inj in w/car/trk/van, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.931A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc08182eb3724bffb815666424a3e111', N'AC PEPTIC ULC W HEM/PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc0cb701f38e4d03807e8fa3791f2d0e', N'Oth diab with mod nonp rtnop without macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc0d6567c8e7400188346ef5ec86a9e8', N'ATTEN TO URINOSTOMY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc13d0ecfbf9470ab3a49e8472cee4af', N'NB TRANSITORY TACHYPNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc1542628c0448f9bce89a89b2b61ea7', N'Drug induced acute pancreatitis with infected necrosis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc1890a1616d43a3bc92f20fb02af7cb', N'SYPHILITIC PERITONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'095.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc1931b82ac54f748eb6b0261ca2cd28', N'MAL NEO PANCREAS TAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'157.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc1daea3e0374b0991e553b1a3e5eb75', N'MV-TRAIN COLL-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E810.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc1eb4603a6c4bb4aac51069d3cc7f21', N'ENDOPHTHALMITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc206202b88d4c55bb04db9b1adce842', N'PSYCHOLOGICAL TRAUMA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc2606c639a941b19ac7c65526e80d9f', N'AMPUTAT LEG, UNILAT NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'897.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc275597ee82406299f5bd1a6850742a', N'CONTUSION OF EYEBALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'921.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc299a97dddd4f3bb7837a77dc78fc85', N'SPORTS,ATHLETICS NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E008.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc2e80b118cb44c195c2fc89c170d99e', N'Stenosis of coronary artery stent, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.855A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc3022f557294b31b833b1dae514773d', N'ADV EFF ANDROGENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E932.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc330396c9874771b8dda293faeb3d6a', N'APPENDIX INJURY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc37ecf6804f4f899bb920ab10677085', N'PRIM LATERAL SCLEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc3ab72137bc4561a9119694af70ded3', N'Non-radiographic axial spondyloarthritis of cervicothor rgn', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc3bc157ae1c4298b929540dc7a3df75', N'SKIN/SENSITIZATION TESTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc4445b964774fc0bfc6def8aa02c943', N'NEONATAL DEHYDRATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'775.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc4458b0ea144f289ca5a0e8b10e29f2', N'Central retinal vein occlusion, unsp, w rtnl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8191', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc474b061e70490091f4247767d6cd92', N'CHONDROCALCIN NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc4ffd0d353b4c24832e47bf6fb5ab7b', N'BEN NEO PERITONEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'211.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc555d157350491bae4b2d6c18da75d3', N'Needle entering via natural orifice, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.H1XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc5bba28a8d64f70992b72a618d734e1', N'MOD MENTAL RETARDATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'318.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc649fd02f3d4bfe81351d4a6b55546f', N'POIS-LOCAL ANTI-INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'976.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc64ff517ab44ed6afb5083147c9d2ad', N'DISLOC SHOULDER NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc6c8f523ba44e7c93a11aaa88a93bff', N'MAL NEO LOWER 3RD ESOPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'150.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc6cec6f379c479a90e804a3b3b5a72a', N'Fracture of base of skull, right side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.101G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc73a51b469f421985026e3afbf78c73', N'Sltr-haris Type IV physeal fx unspecified metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.149B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc76a1d822df4fed9f27aaf08f6c6ba5', N'MAL NEO SKN FACE NEC/NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc774728d06e4696aff713a1eacc7575', N'CRYPTOCOCCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'117.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc79cd6b6b434eb5aab47b6c06dfc0d8', N'Other lesions of median nerve, bilateral upper limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc80671e58c0453795279ea9b9f03070', N'DYSPHAGIA, ORAL PHASE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc82677c3d46444dbdaad32cf177c783', N'C5-C7 FX-CL/CEN CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc853e7bc9f243c5b2ad00443be0679c', N'PROTEUS INFECTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc856a5ae2ac4e888570ebd1b0614c84', N'INFLAM/TOX NEUROPTHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'357.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc871a3c214f40b9b30bd54a50e5bbb4', N'Deep endometriosis of right ovary', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc8dd08d7093474f8439c33e7a402739', N'ACC CUT/HEM IN INFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E870.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc8e3011975c43809f4a22ccfad9f249', N'HYPERTENSIVE RETINOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc9bfce201214ae6b800b548164c61de', N'TB OF KIDNEY-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc9c9bbf594540219ce1fdaac5f3a19b', N'CL SKULL VLT FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bc9d75580dd3496a9b1b31762300e0b8', N'EXTADURAL HEM-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bca895b1a42d4a3b92f0f03ab51c804e', N'MONPLGA UPR LMB DMNT SDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcacb7b0d012450cb5462892b2b6d90b', N'Oth diab with diab macular edema, resolved fol trtmt, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.37X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcadc878149b4e3c8bd98fccec674ef8', N'BAROTRAUMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'993.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcb2ec9bbb6c4db595337c4793c722ed', N'SPRAIN CARPAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'842.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcb556dbff124dbca87c26608445175f', N'H. INFLUENAE SEPTICEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcb5ba80fa5b4c008f1d41ab6149e115', N'DISLOC MLT CERV VERT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcb66a667a9f4e67b3383c4d9bcaa71c', N'ELDERLY MULTIGRAVIDA-UNS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcba9423bf544d46abf4bc2d2e5708d2', N'Oth diabetes with mild nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcbb611b217d443c9ed7997bec0413f1', N'SCREEN FOR HYPERTENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcbfb6dd6c5a41088fa42d3f4fdb8a93', N'POIS-ANTIALLRG/ANTIEMET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'963.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcc27bcfeb35465d84c1fec65c6ac578', N'DERMATOPHYTOSIS SITE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'110.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcc38ce1e40c4b7c88f122efbf5ae43a', N'SPINOCEREBELLAR DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'334.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcc4a26ee1204fd58e1b875335054397', N'ACC POISON-ANALGESIC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E850.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcd4ccf99606494ead289afb702a9005', N'Pulsatile tinnitus, bilateral', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdba4a99258411ca324f28092e3ba1a', N'ORCHITIS IN OTH DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'604.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10033', N'Other interstitial lung diseases of childhood', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J84.848', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10184', N'Localized gingival recession, unspecified', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.010', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10185', N'Localized gingival recession, minimal', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10186', N'Localized gingival recession, moderate', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.012', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10187', N'Localized gingival recession, severe', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10188', N'Generalized gingival recession, unspecified', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10189', N'Generalized gingival recession, minimal', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10190', N'Generalized gingival recession, moderate', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10191', N'Generalized gingival recession, severe', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10451', N'Parastomal hernia without obstruction or gangrene', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K43.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10588', N'Intestnl adhesions, unsp as to partial versus complete obst', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10589', N'Intestinal adhesions [bands], with partial obstruction', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10590', N'Intestinal adhesions [bands] with complete obstruction', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10591', N'Partial intestinal obstruction, unspecified as to cause', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.600', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10592', N'Complete intestinal obstruction, unspecified as to cause', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.601', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10593', N'Unsp intestnl obst, unsp as to partial versus complete obst', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.609', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10594', N'Other partial intestinal obstruction', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.690', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10595', N'Other complete intestinal obstruction', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.691', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10596', N'Other intestnl obst unsp as to partial versus complete obst', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K56.699', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10853', N'Postproc intestinal obst, unsp as to partial versus complete', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10854', N'Postprocedural partial intestinal obstruction', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b10855', N'Postprocedural complete intestinal obstruction', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11552', N'Non-prs chr ulc of unsp thigh with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.105', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11553', N'Non-prs chr ulc of unsp thigh with bone invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.106', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11554', N'Non-prs chronic ulcer of unspecified thigh with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.108', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11560', N'Non-prs chr ulcer of r thigh with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11561', N'Non-prs chr ulcer of r thigh with bone invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.116', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11562', N'Non-pressure chronic ulcer of right thigh with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.118', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11568', N'Non-prs chr ulc of left thigh with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.125', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11569', N'Non-prs chr ulc of left thigh with bone invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.126', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11570', N'Non-pressure chronic ulcer of left thigh with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.128', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11576', N'Non-prs chr ulcer of unsp calf with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.205', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11577', N'Non-prs chr ulc of unsp calf with bone invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.206', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11578', N'Non-prs chronic ulcer of unspecified calf with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.208', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11584', N'Non-prs chr ulcer of r calf with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.215', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11585', N'Non-prs chr ulcer of r calf with bone invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.216', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11586', N'Non-pressure chronic ulcer of right calf with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.218', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11592', N'Non-prs chr ulcer of left calf with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.225', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11593', N'Non-prs chr ulc of left calf with bone invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.226', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11594', N'Non-pressure chronic ulcer of left calf with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.228', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11600', N'Non-prs chr ulcer of unsp ankl with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.305', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11601', N'Non-prs chr ulc of unsp ankl with bone invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.306', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11602', N'Non-prs chronic ulcer of unspecified ankle with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.308', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11608', N'Non-prs chr ulcer of r ankle with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.315', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11609', N'Non-prs chr ulcer of r ankle with bone invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.316', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11610', N'Non-pressure chronic ulcer of right ankle with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.318', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11616', N'Non-prs chr ulcer of l ankle with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.325', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11617', N'Non-prs chr ulcer of l ankle with bone invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.326', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11618', N'Non-pressure chronic ulcer of left ankle with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.328', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11624', N'Non-prs chr ulc unsp heel/midft w msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.405', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11625', N'Non-prs chr ulc unsp heel/midft w bne invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.406', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11626', N'Non-prs chronic ulcer of unsp heel/midft with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.408', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11632', N'Non-prs chr ulc of r heel/midft w msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.415', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11633', N'Non-prs chr ulc of r heel/midft w bne invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.416', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11634', N'Non-prs chronic ulcer of right heel/midft with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.418', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11640', N'Non-prs chr ulc of l heel/midft w msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.425', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11641', N'Non-prs chr ulc of l heel/midft w bne invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.426', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11642', N'Non-prs chronic ulcer of left heel/midft with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.428', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11648', N'Non-prs chr ulc oth prt unsp ft w msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.505', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11649', N'Non-prs chr ulc oth prt unsp ft w bne invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.506', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11650', N'Non-prs chronic ulcer oth prt unsp foot with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.508', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11656', N'Non-prs chr ulc oth prt r foot with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.515', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11657', N'Non-prs chr ulc oth prt r foot with bne invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.516', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11658', N'Non-prs chronic ulcer oth prt right foot with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.518', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11664', N'Non-prs chr ulc oth prt l foot with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.525', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11665', N'Non-prs chr ulc oth prt l foot with bne invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.526', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11666', N'Non-prs chronic ulcer oth prt left foot with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.528', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11672', N'Non-prs chr ulc oth prt unsp lw leg w msl invl w/o evd necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.805', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11673', N'Non-prs chr ulc oth prt unsp lw leg w bne invl w/o evd necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.806', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11674', N'Non-prs chronic ulcer oth prt unsp low leg with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.808', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11680', N'Non-prs chr ulc oth prt r low leg w msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.815', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11681', N'Non-prs chr ulc oth prt r low leg w bne invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.816', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11682', N'Non-prs chronic ulcer oth prt r low leg with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11688', N'Non-prs chr ulc oth prt l low leg w msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.825', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11689', N'Non-prs chr ulc oth prt l low leg w bne invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.826', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11690', N'Non-prs chronic ulcer oth prt l low leg with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.828', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11696', N'Non-prs chr ulc unsp prt unsp lw leg w msl invl w/o evd necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.905', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11697', N'Non-prs chr ulc unsp prt unsp lw leg w bne invl w/o evd necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.906', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11698', N'Non-prs chronic ulc unsp prt of unsp low leg with oth severt', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.908', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11704', N'Non-prs chr ulc unsp prt r lw leg w msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.915', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11705', N'Non-prs chr ulc unsp prt r lw leg w bne invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.916', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11706', N'Non-prs chronic ulc unsp prt of r low leg with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.918', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11712', N'Non-prs chr ulc unsp prt l lw leg w msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.925', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11713', N'Non-prs chr ulc unsp prt l lw leg w bne invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.926', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11714', N'Non-prs chronic ulc unsp prt of l low leg with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L97.928', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11724', N'Non-prs chr ulcer of buttock with msl invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.415', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11725', N'Non-prs chr ulcer of buttock with bone invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.416', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11726', N'Non-pressure chronic ulcer of buttock with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.418', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11732', N'Non-prs chr ulcer of back with muscle invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.425', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11733', N'Non-prs chr ulcer of back with bone invl without evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.426', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11734', N'Non-pressure chronic ulcer of back with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.428', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11740', N'Non-prs chr ulcer of sites with muscle invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'L98.495', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11741', N'Non-prs chr ulcer of sites with bone invl w/o evd of necr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'L98.496', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b11742', N'Non-pressure chronic ulcer of other sites with oth severity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'L98.498', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14027', N'Arthralgia of right temporomandibular joint', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14088', N'Juvenile dermatomyositis, organ involvement unspecified', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14089', N'Juvenile dermatomyositis with respiratory involvement', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14090', N'Juvenile dermatomyositis with myopathy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14091', N'Juvenile dermatomyositis without myopathy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14092', N'Juvenile dermatomyositis with other organ involvement', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14093', N'Other dermatomyositis, organ involvement unspecified', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14094', N'Other dermatomyositis with respiratory involvement', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14095', N'Other dermatomyositis with myopathy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14096', N'Other dermatomyositis without myopathy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14097', N'Other dermatomyositis with other organ involvement', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14105', N'Dermatopolymyositis, unspecified without myopathy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M33.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14424', N'Spinal stenosis, lumbar region without neurogenic claud', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.061', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14425', N'Spinal stenosis, lumbar region with neurogenic claudication', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M48.062', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14562', N'Other cervical disc displacement, high cervical region', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14569', N'Other cervical disc degeneration, high cervical region', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14576', N'Other cervical disc disorders, high cervical region', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b14583', N'Cervical disc disorder, unspecified, high cervical region', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b17319', N'Other chronic osteomyelitis, right humerus', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.621', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b17320', N'Other chronic osteomyelitis, left humerus', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.622', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b17321', N'Other chronic osteomyelitis, unspecified humerus', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M86.629', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18433', N'Postinfective bulbous urethral stricture, NEC, male', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18434', N'Postinfective membranous urethral stricture, NEC, male', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18435', N'Postinfective anterior urethral stricture, NEC, male', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N35.114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18610', N'Unspecified lump in unspecified breast', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18611', N'Unspecified lump in the right breast, unspecified quadrant', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18612', N'Unspecified lump in the right breast, upper outer quadrant', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18613', N'Unspecified lump in the right breast, upper inner quadrant', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18614', N'Unspecified lump in the right breast, lower outer quadrant', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18615', N'Unspecified lump in the right breast, lower inner quadrant', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18616', N'Unspecified lump in the left breast, unspecified quadrant', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18617', N'Unspecified lump in the left breast, upper outer quadrant', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18618', N'Unspecified lump in the left breast, upper inner quadrant', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18619', N'Unspecified lump in the left breast, lower outer quadrant', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18620', N'Unspecified lump in the left breast, lower inner quadrant', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18621', N'Unspecified lump in axillary tail of the right breast', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18622', N'Unspecified lump in axillary tail of the left breast', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18623', N'Unspecified lump in right breast, subareolar', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18624', N'Unspecified lump in left breast, subareolar', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N63.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18850', N'Postprocedural bulbous urethral stricture, male', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18851', N'Postprocedural membranous urethral stricture, male', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18852', N'Postprocedural anterior bulbous urethral stricture, male', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18890', N'Right tubal pregnancy without intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.101', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18891', N'Left tubal pregnancy without intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18892', N'Unspecified tubal pregnancy without intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.109', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18893', N'Right tubal pregnancy with intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18894', N'Left tubal pregnancy with intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18895', N'Unspecified tubal pregnancy with intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18896', N'Right ovarian pregnancy without intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18897', N'Left ovarian pregnancy without intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.202', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18898', N'Unspecified ovarian pregnancy without intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.209', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18899', N'Right ovarian pregnancy with intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18900', N'Left ovarian pregnancy with intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b18901', N'Unspecified ovarian pregnancy with intrauterine pregnancy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20149', N'Matern care for abnlt fetl hrt rate or rhym, 1st tri, unsp', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8310', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20150', N'Matern care for abnlt fetl hrt rate or rhym, 1st tri, fts1', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20151', N'Matern care for abnlt fetl hrt rate or rhym, 1st tri, fts2', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20152', N'Matern care for abnlt fetl hrt rate or rhym, 1st tri, fts3', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20153', N'Matern care for abnlt fetl hrt rate or rhym, 1st tri, fts4', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8314', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20154', N'Matern care for abnlt fetl hrt rate or rhym, 1st tri, fts5', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8315', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20155', N'Matern care for abnlt of fetl hrt rate or rhym, 1st tri, oth', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20156', N'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, unsp', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8320', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20157', N'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, fts1', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20158', N'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, fts2', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20159', N'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, fts3', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20160', N'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, fts4', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8324', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20161', N'Matern care for abnlt fetl hrt rate or rhym, 2nd tri, fts5', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8325', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20162', N'Matern care for abnlt of fetl hrt rate or rhym, 2nd tri, oth', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20163', N'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, unsp', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8330', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20164', N'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, fts1', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20165', N'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, fts2', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20166', N'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, fts3', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20167', N'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, fts4', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8334', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20168', N'Matern care for abnlt fetl hrt rate or rhym, 3rd tri, fts5', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8335', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20169', N'Matern care for abnlt of fetl hrt rate or rhym, 3rd tri, oth', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8339', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20170', N'Matern care for abnlt fetl hrt rate or rhym, unsp tri, unsp', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8390', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20171', N'Matern care for abnlt fetl hrt rate or rhym, unsp tri, fts1', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20172', N'Matern care for abnlt fetl hrt rate or rhym, unsp tri, fts2', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8392', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20173', N'Matern care for abnlt fetl hrt rate or rhym, unsp tri, fts3', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8393', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20174', N'Matern care for abnlt fetl hrt rate or rhym, unsp tri, fts4', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8394', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20175', N'Matern care for abnlt fetl hrt rate or rhym, unsp tri, fts5', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8395', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b20176', N'Matern care for abnlt fetl hrt rate or rhym, unsp tri, oth', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O36.8399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21178', N'NB aff by abnlt in fetal heart rate or rhym bef onset labor', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21180', N'NB aff by abnlt in fetal heart rate or rhym, unsp time onset', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21348', N'Pulmonary hypertension of newborn', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P29.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21349', N'Other persistent fetal circulation', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P29.38', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21498', N'Gestational alloimmune liver disease', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P78.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21515', N'Umbilical granuloma', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P83.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21516', N'Other specified conditions of integument specific to newborn', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P83.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21530', N'Neonatal encephalopathy in diseases classified elsewhere', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21531', N'Neonatal encephalopathy, unspecified', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21532', N'Other specified disturbances of cerebral status of newborn', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P91.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21914', N'Unilateral intraabdominal testis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21915', N'Unilateral inguinal testis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21917', N'Unilateral high scrotal testis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21919', N'Bilateral intraabdominal testes', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21920', N'Bilateral inguinal testes', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21922', N'Bilateral high scrotal testes', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q53.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b21998', N'Cloacal exstrophy of urinary bladder', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q64.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b22046', N'Other specified congenital deformities of feet', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b2205', N'Malignant mast cell neoplasm, unspecified', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C96.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b2206', N'Aggressive systemic mastocytosis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C96.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b2207', N'Mast cell sarcoma', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C96.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b2208', N'Other malignant mast cell neoplasm', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C96.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b22252', N'Congenital cutaneous mastocytosis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q82.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b22394', N'Acute respiratory distress', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R06.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b22638', N'Unilateral non-palpable testicle', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b22639', N'Bilateral non-palpable testicles', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b23047', N'Abn radlgc find on dx imaging renal pelv, ureter, or blddr', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24088', N'Injury of optic tract and pathways, right side, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24089', N'Injury of optic tract and pathways, right side, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24090', N'Injury of optic tract and pathways, right side, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24091', N'Injury of optic tract and pathways, left side, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24092', N'Injury of optic tract and pathways, left side, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24093', N'Injury of optic tract and pathways, left side, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24094', N'Injury of optic tract and pathways, unspecified side, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24095', N'Injury of optic tract and pathways, unspecified side, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.039D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24096', N'Injury of optic tract and pathways, unsp side, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.039S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24097', N'Injury of visual cortex, right side, initial encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.041A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24098', N'Injury of visual cortex, right side, subsequent encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.041D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24099', N'Injury of visual cortex, right side, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.041S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24100', N'Injury of visual cortex, left side, initial encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.042A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24101', N'Injury of visual cortex, left side, subsequent encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24102', N'Injury of visual cortex, left side, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24103', N'Injury of visual cortex, unspecified side, initial encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24104', N'Injury of visual cortex, unspecified side, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b24105', N'Injury of visual cortex, unspecified side, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S04.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b2661', N'Cutaneous mastocytosis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D47.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b2662', N'Systemic mastocytosis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D47.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b2663', N'Other mast cell neoplasms of uncertain behavior', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D47.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b3250', N'Type 2 diabetes mellitus with ketoacidosis without coma', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b3251', N'Type 2 diabetes mellitus with ketoacidosis with coma', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b3803', N'Light chain (AL) amyloidosis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E85.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b3804', N'Wild-type transthyretin-related (ATTR) amyloidosis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E85.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b3805', N'Other amyloidosis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E85.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b3872', N'Alcohol abuse, in remission', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39039', N'Disp fx of base of second metacarpal bone, left hand, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.311A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39040', N'Disp fx of base of second metacarpal bone, left hand, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.311B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39041', N'Disp fx of base of second metacarpal bone, left hand, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.311D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39042', N'Disp fx of base of second metacarpal bone, left hand, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.311G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39043', N'Disp fx of base of second metacarpal bone, left hand, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.311K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39044', N'Disp fx of base of second metacarpal bone, left hand, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.311P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39045', N'Disp fx of base of second MC bone, left hand, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.311S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39081', N'Disp fx of base of fifth metacarpal bone, left hand, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.317A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39082', N'Disp fx of base of fifth metacarpal bone, left hand, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.317B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39083', N'Disp fx of base of fifth metacarpal bone, left hand, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.317D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39084', N'Disp fx of base of fifth metacarpal bone, left hand, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.317G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39085', N'Disp fx of base of fifth metacarpal bone, left hand, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.317K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39086', N'Disp fx of base of fifth metacarpal bone, left hand, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.317P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39087', N'Disp fx of base of fifth metacarpal bone, left hand, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.317S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b3920', N'Opioid abuse, in remission', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39249', N'Nondisp fx of base of second MC bone, left hand, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.341A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39250', N'Nondisp fx of base of second MC bone, left hand, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.341B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39251', N'Nondisp fx of base of second MC bone, left hand, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.341D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39252', N'Nondisp fx of base of second MC bone, left hand, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.341G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39253', N'Nondisp fx of base of second MC bone, left hand, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.341K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39254', N'Nondisp fx of base of second MC bone, left hand, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.341P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39255', N'Nondisp fx of base of second MC bone, left hand, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.341S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39291', N'Nondisp fx of base of fifth metacarpal bone, left hand, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.347A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39292', N'Nondisp fx of base of fifth metacarpal bone, left hand, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.347B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39293', N'Nondisp fx of base of fifth metacarpal bone, left hand, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.347D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39294', N'Nondisp fx of base of fifth metacarpal bone, left hand, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.347G', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39295', N'Nondisp fx of base of fifth metacarpal bone, left hand, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.347K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39296', N'Nondisp fx of base of fifth metacarpal bone, left hand, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.347P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39297', N'Nondisp fx of base of fifth MC bone, left hand, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.347S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b3963', N'Cannabis abuse, in remission', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39767', N'Disp fx of middle phalanx of right index finger, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.620A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39768', N'Disp fx of middle phalanx of right index finger, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.620B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39769', N'Disp fx of middle phalanx of right index finger, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.620D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39770', N'Disp fx of middle phalanx of right index finger, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.620G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39771', N'Disp fx of middle phalanx of right index finger, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.620K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39772', N'Disp fx of middle phalanx of right index finger, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.620P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39773', N'Disp fx of middle phalanx of right index finger, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.620S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39774', N'Disp fx of middle phalanx of left index finger, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39775', N'Disp fx of middle phalanx of left index finger, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.621B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39776', N'Disp fx of middle phalanx of left index finger, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.621D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39777', N'Disp fx of middle phalanx of left index finger, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.621G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39778', N'Disp fx of middle phalanx of left index finger, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.621K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39779', N'Disp fx of middle phalanx of left index finger, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.621P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39780', N'Disp fx of middle phalanx of left index finger, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39781', N'Displaced fracture of middle phalanx of r mid finger, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.622A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39782', N'Displaced fracture of middle phalanx of r mid finger, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.622B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39783', N'Displaced fracture of middle phalanx of r mid finger, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.622D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39784', N'Displaced fracture of middle phalanx of r mid finger, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.622G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39785', N'Displaced fracture of middle phalanx of r mid finger, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.622K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39786', N'Displaced fracture of middle phalanx of r mid finger, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.622P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39787', N'Disp fx of middle phalanx of r mid finger, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.622S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39788', N'Disp fx of middle phalanx of left middle finger, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.623A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39789', N'Disp fx of middle phalanx of left middle finger, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.623B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39790', N'Disp fx of middle phalanx of left middle finger, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.623D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39791', N'Disp fx of middle phalanx of left middle finger, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.623G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39792', N'Disp fx of middle phalanx of left middle finger, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.623K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39793', N'Disp fx of middle phalanx of left middle finger, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.623P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39794', N'Disp fx of middle phalanx of left middle finger, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.623S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39795', N'Disp fx of middle phalanx of right ring finger, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.624A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39796', N'Disp fx of middle phalanx of right ring finger, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.624B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39797', N'Disp fx of middle phalanx of right ring finger, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.624D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39798', N'Disp fx of middle phalanx of right ring finger, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.624G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39799', N'Disp fx of middle phalanx of right ring finger, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.624K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39800', N'Disp fx of middle phalanx of right ring finger, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.624P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39801', N'Disp fx of middle phalanx of right ring finger, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.624S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39802', N'Disp fx of middle phalanx of left ring finger, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.625A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39803', N'Disp fx of middle phalanx of left ring finger, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.625B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39804', N'Disp fx of middle phalanx of left ring finger, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.625D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39805', N'Disp fx of middle phalanx of left ring finger, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.625G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39806', N'Disp fx of middle phalanx of left ring finger, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.625K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39807', N'Disp fx of middle phalanx of left ring finger, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.625P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39808', N'Disp fx of middle phalanx of left ring finger, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.625S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39977', N'Nondisp fx of middle phalanx of right index finger, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.650A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39978', N'Nondisp fx of middle phalanx of right index finger, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.650B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39979', N'Nondisp fx of middle phalanx of right index finger, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.650D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b3998', N'Sedative, hypnotic or anxiolytic abuse, in remission', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39980', N'Nondisp fx of middle phalanx of right index finger, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.650G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39981', N'Nondisp fx of middle phalanx of right index finger, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.650K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39982', N'Nondisp fx of middle phalanx of right index finger, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.650P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39983', N'Nondisp fx of middle phalanx of right index finger, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.650S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39984', N'Nondisp fx of middle phalanx of left index finger, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.651A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39985', N'Nondisp fx of middle phalanx of left index finger, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.651B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39986', N'Nondisp fx of middle phalanx of left index finger, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.651D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39987', N'Nondisp fx of middle phalanx of left index finger, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.651G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39988', N'Nondisp fx of middle phalanx of left index finger, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.651K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39989', N'Nondisp fx of middle phalanx of left index finger, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.651P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39990', N'Nondisp fx of middle phalanx of left index finger, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.651S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39991', N'Nondisp fx of middle phalanx of right middle finger, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.652A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39992', N'Nondisp fx of middle phalanx of right middle finger, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.652B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39993', N'Nondisp fx of middle phalanx of right middle finger, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.652D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39994', N'Nondisp fx of middle phalanx of right middle finger, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.652G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39995', N'Nondisp fx of middle phalanx of right middle finger, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.652K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39996', N'Nondisp fx of middle phalanx of right middle finger, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.652P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39997', N'Nondisp fx of middle phalanx of right middle finger, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.652S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39998', N'Nondisp fx of middle phalanx of left middle finger, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.653A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b39999', N'Nondisp fx of middle phalanx of left middle finger, 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.653B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40000', N'Nondisp fx of middle phalanx of left middle finger, 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.653D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40001', N'Nondisp fx of middle phalanx of left middle finger, 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.653G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40002', N'Nondisp fx of middle phalanx of left middle finger, 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.653K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40003', N'Nondisp fx of middle phalanx of left middle finger, 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.653P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40004', N'Nondisp fx of middle phalanx of left middle finger, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S62.653S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40336', N'Subluxation of interphalangeal joint of right thumb, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40337', N'Subluxation of interphalangeal joint of right thumb, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40338', N'Subluxation of interphalangeal joint of right thumb, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40339', N'Subluxation of interphalangeal joint of left thumb, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40340', N'Subluxation of interphalangeal joint of left thumb, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40341', N'Subluxation of interphalangeal joint of left thumb, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40342', N'Subluxation of interphalangeal joint of thmb, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.123A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40343', N'Subluxation of interphalangeal joint of thmb, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.123D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40344', N'Subluxation of interphalangeal joint of thmb, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.123S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40345', N'Dislocation of interphalangeal joint of right thumb, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.124A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40346', N'Dislocation of interphalangeal joint of right thumb, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.124D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40347', N'Dislocation of interphalangeal joint of right thumb, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.124S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40348', N'Dislocation of interphalangeal joint of left thumb, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.125A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40349', N'Dislocation of interphalangeal joint of left thumb, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.125D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40350', N'Dislocation of interphalangeal joint of left thumb, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.125S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40351', N'Dislocation of interphalangeal joint of thmb, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.126A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40352', N'Dislocation of interphalangeal joint of thmb, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.126D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b40353', N'Dislocation of interphalangeal joint of thmb, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S63.126S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b4051', N'Cocaine abuse, in remission', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b4096', N'Other stimulant abuse, in remission', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b41', N'Enterocolitis due to Clostridium difficile, recurrent', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A04.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b4142', N'Hallucinogen abuse, in remission', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F16.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b42', N'Enterocolitis d/t Clostridium difficile, not spcf as recur', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A04.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b4201', N'Inhalant abuse, in remission', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F18.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b4239', N'Other psychoactive substance abuse, in remission', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.11', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b4398', N'Panic disorder [episodic paroxysmal anxiety]', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F41.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b4450', N'Avoidant/restrictive food intake disorder', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b4638', N'Primary lateral sclerosis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G12.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b4639', N'Familial motor neuron disease', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G12.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b4640', N'Progressive spinal muscle atrophy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G12.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52357', N'Disp fx of middle phalanx of right lesser toe(s), init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.521A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52358', N'Disp fx of middle phalanx of right lesser toe(s), 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.521B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52359', N'Disp fx of middle phalanx of right lesser toe(s), 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.521D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52360', N'Disp fx of middle phalanx of right lesser toe(s), 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.521G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52361', N'Disp fx of middle phalanx of right lesser toe(s), 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.521K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52362', N'Disp fx of middle phalanx of right lesser toe(s), 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.521P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52363', N'Disp fx of middle phalanx of right lesser toe(s), sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.521S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52364', N'Disp fx of middle phalanx of left lesser toe(s), init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.522A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52365', N'Disp fx of middle phalanx of left lesser toe(s), 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.522B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52366', N'Disp fx of middle phalanx of left lesser toe(s), 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.522D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52367', N'Disp fx of middle phalanx of left lesser toe(s), 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.522G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52368', N'Disp fx of middle phalanx of left lesser toe(s), 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.522K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52369', N'Disp fx of middle phalanx of left lesser toe(s), 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.522P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52370', N'Disp fx of middle phalanx of left lesser toe(s), sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.522S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52371', N'Disp fx of middle phalanx of unspecified lesser toe(s), init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.523A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52372', N'Disp fx of middle phalanx of unspecified lesser toe(s), 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.523B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52373', N'Disp fx of middle phalanx of unspecified lesser toe(s), 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.523D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52374', N'Disp fx of middle phalanx of unspecified lesser toe(s), 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.523G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52375', N'Disp fx of middle phalanx of unspecified lesser toe(s), 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.523K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52376', N'Disp fx of middle phalanx of unspecified lesser toe(s), 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.523P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52377', N'Disp fx of middle phalanx of unsp lesser toe(s), sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.523S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52378', N'Nondisp fx of middle phalanx of right lesser toe(s), init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.524A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52379', N'Nondisp fx of middle phalanx of right lesser toe(s), 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.524B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52380', N'Nondisp fx of middle phalanx of right lesser toe(s), 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.524D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52381', N'Nondisp fx of middle phalanx of right lesser toe(s), 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.524G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52382', N'Nondisp fx of middle phalanx of right lesser toe(s), 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.524K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52383', N'Nondisp fx of middle phalanx of right lesser toe(s), 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.524P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52384', N'Nondisp fx of middle phalanx of right lesser toe(s), sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.524S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52385', N'Nondisp fx of middle phalanx of left lesser toe(s), init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.525A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52386', N'Nondisp fx of middle phalanx of left lesser toe(s), 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.525B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52387', N'Nondisp fx of middle phalanx of left lesser toe(s), 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.525D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52388', N'Nondisp fx of middle phalanx of left lesser toe(s), 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.525G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52389', N'Nondisp fx of middle phalanx of left lesser toe(s), 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.525K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52390', N'Nondisp fx of middle phalanx of left lesser toe(s), 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.525P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52391', N'Nondisp fx of middle phalanx of left lesser toe(s), sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.525S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52392', N'Nondisp fx of middle phalanx of unsp lesser toe(s), init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.526A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52393', N'Nondisp fx of middle phalanx of unsp lesser toe(s), 7thB', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.526B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52394', N'Nondisp fx of middle phalanx of unsp lesser toe(s), 7thD', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.526D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52395', N'Nondisp fx of middle phalanx of unsp lesser toe(s), 7thG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.526G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52396', N'Nondisp fx of middle phalanx of unsp lesser toe(s), 7thK', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.526K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52397', N'Nondisp fx of middle phalanx of unsp lesser toe(s), 7thP', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.526P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b52398', N'Nondisp fx of middle phalanx of unsp lesser toe(s), sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.526S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b5321', N'Trichiasis without entropion right upper eyelid', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b5322', N'Trichiasis without entropion right lower eyelid', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b5323', N'Trichiasis without entropion right eye, unspecified eyelid', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.053', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b5324', N'Trichiasis without entropion left upper eyelid', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.054', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b5325', N'Trichiasis without entropion left lower eyelid', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.055', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b5326', N'Trichiasis without entropion left eye, unspecified eyelid', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.056', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b5327', N'Trichiasis without entropion unsp, unspecified eyelid', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H02.059', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53515', N'Unspecified physeal fracture of right metatarsal, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.101S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53797', N'Unspecified multiple injuries, initial encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T07.XXXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53798', N'Unspecified multiple injuries, subsequent encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T07.XXXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53799', N'Unspecified multiple injuries, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T07.XXXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53800', N'Other injury of unspecified body region, initial encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T14.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53801', N'Other injury of unspecified body region, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T14.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53802', N'Other injury of unspecified body region, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T14.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53803', N'Injury, unspecified, initial encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T14.90XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53804', N'Injury, unspecified, subsequent encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T14.90XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53805', N'Injury, unspecified, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T14.90XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53806', N'Suicide attempt, initial encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T14.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53807', N'Suicide attempt, subsequent encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T14.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b53808', N'Suicide attempt, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T14.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b62078', N'Postprocedural cardiogenic shock, initial encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b62079', N'Postprocedural cardiogenic shock, subsequent encounter', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b62080', N'Postprocedural cardiogenic shock, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66266', N'Driver of 3- or 4- wheeled ATV injured in traf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.05XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66267', N'Driver of 3- or 4- wheeled ATV injured in traf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.05XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66268', N'Driver of 3- or 4- wheeled ATV injured in traf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.05XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66269', N'Driver of dirt bike or motor/cross bike inj in traf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.06XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66270', N'Driver of dirt bike or motor/cross bike inj in traf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.06XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66271', N'Driver of dirt bike or motor/cross bike inj in traf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.06XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66287', N'Passenger of 3- or 4- wheeled ATV injured in traf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.15XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66288', N'Passenger of 3- or 4- wheeled ATV injured in traf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.15XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66289', N'Passenger of 3- or 4- wheeled ATV injured in traf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.15XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66290', N'Pasngr of dirt bike or motor/cross bike inj in traf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.16XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66291', N'Pasngr of dirt bike or motor/cross bike inj in traf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.16XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66292', N'Pasngr of dirt bike or motor/cross bike inj in traf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.16XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66308', N'Person outside 3- or 4- wheeled ATV injured in traf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.25XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66309', N'Person outside 3- or 4- wheeled ATV injured in traf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66310', N'Person outside 3- or 4- wheeled ATV injured in traf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66311', N'Person outsd dirt bike or motor/cross bike inj in traf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.26XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66312', N'Person outsd dirt bike or motor/cross bike inj in traf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.26XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66313', N'Person outsd dirt bike or motor/cross bike inj in traf, sqla', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.26XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66329', N'Occup of 3- or 4- wheeled ATV injured in traf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.35XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66330', N'Occup of 3- or 4- wheeled ATV injured in traf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.35XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66331', N'Occup of 3- or 4- wheeled ATV injured in traf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.35XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66332', N'Occup of dirt bike or motor/cross bike injured in traf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.36XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66333', N'Occup of dirt bike or motor/cross bike injured in traf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.36XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66334', N'Occup of dirt bike or motor/cross bike inj in traf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.36XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66350', N'Person injured wh brd/alit from a 3- or 4- wheeled ATV, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.45XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66351', N'Person injured wh brd/alit from a 3- or 4- wheeled ATV, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.45XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66352', N'Person inj wh brd/alit from a 3- or 4- wheeled ATV, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.45XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66353', N'Prsn inj wh brd/alit fr a dirt bike or motor/cross bike,init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.46XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66354', N'Prsn inj wh brd/alit fr a dirt bike or motor/cross bike,subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.46XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66355', N'Prsn inj wh brd/alit fr a dirt bike or motor/cross bike,sqla', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.46XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66371', N'Driver of 3- or 4- wheeled ATV injured nontraf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.55XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66372', N'Driver of 3- or 4- wheeled ATV injured nontraf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.55XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66373', N'Driver of 3- or 4- wheeled ATV injured nontraf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.55XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66374', N'Driver of dirt bike or motor/cross bike inj nontraf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.56XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66375', N'Driver of dirt bike or motor/cross bike inj nontraf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.56XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66376', N'Driver of dirt bike or motor/cross bike inj nontraf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.56XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66392', N'Passenger of 3- or 4- wheeled ATV injured nontraf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.65XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66393', N'Passenger of 3- or 4- wheeled ATV injured nontraf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.65XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66394', N'Passenger of 3- or 4- wheeled ATV injured nontraf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.65XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66395', N'Pasngr of dirt bike or motor/cross bike inj nontraf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.66XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66396', N'Pasngr of dirt bike or motor/cross bike inj nontraf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.66XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66397', N'Pasngr of dirt bike or motor/cross bike inj nontraf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.66XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66413', N'Person outside 3- or 4- wheeled ATV injured nontraf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.75XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66414', N'Person outside 3- or 4- wheeled ATV injured nontraf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.75XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66415', N'Person outside 3- or 4- wheeled ATV injured nontraf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.75XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66416', N'Person outsd dirt bike or motor/cross bike inj nontraf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.76XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66417', N'Person outsd dirt bike or motor/cross bike inj nontraf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.76XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66418', N'Person outsd dirt bike or motor/cross bike inj nontraf, sqla', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.76XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66434', N'Occup of 3- or 4- wheeled ATV injured nontraf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.95XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66435', N'Occup of 3- or 4- wheeled ATV injured nontraf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.95XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66436', N'Occup of 3- or 4- wheeled ATV injured nontraf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.95XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66437', N'Occup of dirt bike or motor/cross bike injured nontraf, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.96XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66438', N'Occup of dirt bike or motor/cross bike injured nontraf, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.96XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b66439', N'Occup of dirt bike or motor/cross bike inj nontraf, sequela', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V86.96XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b67844', N'Cntct with other powered hand tools and household mach, init', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.8XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b67845', N'Cntct with other powered hand tools and household mach, subs', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b67846', N'Cntct with other power hand tools and household mach, sqla', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W29.8XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b6789', N'Nexdtve age-rel mclr degn, r eye, adv atrpc w/o sbfvl invl', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3113', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b6790', N'Nexdtve age-rel mclr degn, r eye, adv atrpc with sbfvl invl', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3114', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b6794', N'Nexdtve age-rel mclr degn, l eye, adv atrpc w/o sbfvl invl', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3123', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b6795', N'Nexdtve age-rel mclr degn, l eye, adv atrpc with sbfvl invl', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b6799', N'Nexdtve age-rel mclr degn, bi, adv atrpc without sbfvl invl', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b6800', N'Nexdtve age-rel mclr degn, bi, adv atrpc with subfoveal invl', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3134', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b6804', N'Nexdtve age-rel mclr degn, unsp, adv atrpc w/o sbfvl invl', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b6805', N'Nexdtve age-rel mclr degn, unsp, adv atrpc with sbfvl invl', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3194', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70739', N'Encounter for procreative genetic counseling', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z31.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70770', N'Encounter for antenatal screening for chromosomal anomalies', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70771', N'Enctr for antenat screen for raised alphafetoprotein level', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70772', N'Encounter for other antenatal screening follow-up', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70773', N'Encounter for antenatal screening for malformations', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70774', N'Enctr for antenatal screening for fetal growth retardation', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70775', N'Encounter for antenatal screening for isoimmunization', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70776', N'Encounter for antenatal screening for hydrops fetalis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70777', N'Encounter for antenatal screening for nuchal translucency', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70778', N'Encounter for fetal screening for congenital cardiac abnlt', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70779', N'Encounter for antenatal screening for fetal lung maturity', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70780', N'Encounter for antenatal screening for Streptococcus B', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70781', N'Encounter for antenatal screening for cervical length', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70782', N'Encounter for antenatal screening for uncertain dates', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70783', N'Encounter for antenatal screening for fetal macrosomia', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.88', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70784', N'Encounter for other specified antenatal screening', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70785', N'Encounter for antenatal screening for other genetic defects', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.8A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70786', N'Encounter for antenatal screening, unspecified', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z36.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70867', N'Encounter for prophylactic removal of ovary(s)', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z40.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b70868', N'Encounter for prophylactic removal of fallopian tube(s )', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'Z40.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b71124', N'Body mass index (BMI) 19.9 or less, adult', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'Z68.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b71179', N'Exercise counseling', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b71180', N'Encounter for nonprocreative genetic counseling', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z71.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b71273', N'Hormone replacement therapy', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.890', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b71567', N'Risk for dental caries, low', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b71568', N'Risk for dental caries, moderate', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b71569', N'Risk for dental caries, high', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.843', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b71570', N'Unspecified risk for dental caries', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.849', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7203', N'Degeneratv myopia with choroidal neovascularization, r eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7204', N'Degeneratv myopia with choroidal neovascularization, l eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7205', N'Degeneratv myopia with choroidal neovascularization, bi eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'H44.2A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7206', N'Degenerative myopia with choroidal neovascularization, unsp', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7207', N'Degenerative myopia with macular hole, right eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2B1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7208', N'Degenerative myopia with macular hole, left eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2B2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7209', N'Degenerative myopia with macular hole, bilateral eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'H44.2B3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7210', N'Degenerative myopia with macular hole, unspecified eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2B9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7211', N'Degenerative myopia with retinal detachment, right eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2C1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7212', N'Degenerative myopia with retinal detachment, left eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2C2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7213', N'Degenerative myopia with retinal detachment, bilateral eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'H44.2C3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7214', N'Degenerative myopia with retinal detachment, unspecified eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2C9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7215', N'Degenerative myopia with foveoschisis, right eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2D1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7216', N'Degenerative myopia with foveoschisis, left eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2D2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7217', N'Degenerative myopia with foveoschisis, bilateral eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'H44.2D3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7218', N'Degenerative myopia with foveoschisis, unspecified eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2D9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7219', N'Degenerative myopia with other maculopathy, right eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2E1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7220', N'Degenerative myopia with other maculopathy, left eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2E2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7221', N'Degenerative myopia with other maculopathy, bilateral eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'H44.2E3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7222', N'Degenerative myopia with other maculopathy, unspecified eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2E9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7637', N'Blindness r eye category 3, blindness left eye category 3', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.0X33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7638', N'Blindness r eye category 3, blindness left eye category 4', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.0X34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7639', N'Blindness r eye category 3, blindness left eye category 5', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.0X35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7640', N'Blindness r eye category 4, blindness left eye category 3', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.0X43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7641', N'Blindness r eye category 4, blindness left eye category 4', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.0X44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7642', N'Blindness r eye category 4, blindness left eye category 5', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.0X45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7643', N'Blindness r eye category 5, blindness left eye category 3', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.0X53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7644', N'Blindness r eye category 5, blindness left eye category 4', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.0X54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7645', N'Blindness r eye category 5, blindness left eye category 5', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.0X55', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7647', N'Blindness r eye category 3, low vision left eye category 1', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7648', N'Blindness r eye category 3, low vision left eye category 2', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7649', N'Blindness r eye category 4, low vision left eye category 1', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1141', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7650', N'Blindness r eye category 4, low vision left eye category 2', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1142', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7651', N'Blindness r eye category 5, low vision left eye category 1', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1151', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7652', N'Blindness r eye category 5, low vision left eye category 2', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1152', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7653', N'Low vision r eye category 1, blindness left eye category 3', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7654', N'Low vision r eye category 1, blindness left eye category 4', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1214', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7655', N'Low vision r eye category 1, blindness left eye category 5', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1215', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7656', N'Low vision r eye category 2, blindness left eye category 3', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1223', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7657', N'Low vision r eye category 2, blindness left eye category 4', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1224', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7658', N'Low vision r eye category 2, blindness left eye category 5', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.1225', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7659', N'Low vision r eye category 1, low vision left eye category 1', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.2X11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7660', N'Low vision r eye category 1, low vision left eye category 2', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.2X12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7661', N'Low vision r eye category 2, low vision left eye category 1', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.2X21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7662', N'Low vision r eye category 2, low vision left eye category 2', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.2X22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7665', N'Blindness right eye category 3, normal vision left eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.413A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7666', N'Blindness right eye category 4, normal vision left eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.414A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7667', N'Blindness right eye category 5, normal vision left eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.415A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7668', N'Blindness left eye category 3, normal vision right eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.42A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7669', N'Blindness left eye category 4, normal vision right eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.42A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7670', N'Blindness left eye category 5, normal vision right eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.42A5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7672', N'Low vision right eye category 1, normal vision left eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7673', N'Low vision right eye category 2, normal vision left eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7674', N'Low vision left eye category 1, normal vision right eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.52A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b7675', N'Low vision left eye category 2, normal vision right eye', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H54.52A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8492', N'Acute myocardial infarction, unspecified', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8493', N'Myocardial infarction type 2', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8494', N'Other myocardial infarction type', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8568', N'Pulmonary hypertension, unspecified', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8569', N'Secondary pulmonary arterial hypertension', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8570', N'Pulmonary hypertension due to left heart disease', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8571', N'Pulmonary hypertension due to lung diseases and hypoxia', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8572', N'Chronic thromboembolic pulmonary hypertension', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8573', N'Other secondary pulmonary hypertension', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8576', N'Eisenmenger''s syndrome', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I27.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8680', N'Left ventricular failure, unspecified', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8693', N'Right heart failure, unspecified', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8694', N'Acute right heart failure', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8695', N'Chronic right heart failure', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8696', N'Acute on chronic right heart failure', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8697', N'Right heart failure due to left heart failure', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8698', N'Biventricular heart failure', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8699', N'High output heart failure', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8700', N'End stage heart failure', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8701', N'Other heart failure', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I50.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8770', N'Cerebral infrc due to unsp occls or stenosis of r verteb art', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8771', N'Cerebral infrc due to unsp occls or stenosis of l verteb art', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8774', N'Cereb infrc due to unsp occls or stenosis of basilar artery', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8787', N'Cerebral infrc due to thombos of bi ant cerebral arteries', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8791', N'Cerebral infrc to thombos of bi posterior cerebral arteries', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'I63.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8819', N'Cereb infrc d/t unsp occls or stenos of bi middle cereb art', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8823', N'Cereb infrc due to unsp occls or stenos of bi ant cereb art', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b8827', N'Cereb infrc due to unsp occls or stenos of bi post cereb art', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b9598', N'Embolism and thrombosis of superficial veins of r low extrem', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b9599', N'Embolism and thrombosis of superficial veins of l low extrem', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b9651', N'Varicose veins of right lower extremity with pain', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b9652', N'Varicose veins of left lower extremity with pain', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b9654', N'Varicose veins of unspecified lower extremity with pain', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b9655', N'Varicose veins of r low extrem with other complications', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b9656', N'Varicose veins of l low extrem with other complications', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b9658', N'Varicos vn unsp lower extremity with other complications', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I83.899', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcdd17fcfea347208621d2ad726147b9848', N'Pneumonia due to other Gram-negative bacteria', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'J15.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bce1f760ebb14574a36938d67ce9d38c', N'AC LEUK UNS CL RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bce3d1133cd042cc9dc2e8ec6a65ed2e', N'CHOLEDOCHLITH/GB NEC-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bce46a72024b46a3ab18b8a3dffe7c69', N'VERTEBRAL ARTERY SYNDROM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'435.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bce53354ae394dc6824ce648cbd6a66e', N'CENT RETINAL VEIN OCCLUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bce53f2fdb3749079d0bc29d9ecaaa7a', N'NONSP ABN FND-ABDOM AREA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bceabe4ae0844076901c9fcbba0daf64', N'Diab with prolif diab rtnop with trctn dtch macula, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcfba5c3f22843988c56db7fff285ce9', N'ABNORMAL LOSS OF WEIGHT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcfd0aa823e44727b527e4c388056510', N'TOT CENT CHOROID ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcfd28950ffb4c1fba20a171d2852f9c', N'RETICULOSARCOMA THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bcfed73831d541549437363764f406bc', N'FX DORSAL VERTEBRA-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd01f93775b2458bbe8ca6235a36c42a', N'Legal intrvnt w injury by rubr bulet, unsp person inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.049A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd0337b2f0ae45a29cbd8f3e63ad8671', N'Resistance to carbapenem', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z16.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd067cbde578459a8516782dfc8de52d', N'CONJUNCTIVA DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd089ab2d1c74fbaa06d94d8f047182e', N'RHEUMATOID ARTHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'714.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd0c29191a8b49329713a5f98bba0069', N'BACT ARTHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd114a1f6c164375abca3994802860c0', N'Unsp electc bike rider inj in clsn oth non-mv nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd14f36dd97a40728dc779100e366518', N'POSTPHLEB SYND COMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd156e005bae462a8abf43751e8a1e13', N'Suprvsn of preg with history of molar preg, unsp trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd1626275b174e6a82a1dd56b11f2620', N'Displacement of implanted urinary sphincter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd16f950422a4f40a61712e4b8612332', N'ADV EFF SALURETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E944.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd1877a2e5704984b49cb9ee2e8edd4b', N'ELECTR POWER GENERAT ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E925.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd19f592d4944683b5ad686e2e9bb945', N'Newborn affected by other maternal circ and resp diseases', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P00.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd1ab7d2843e4ccb99de5049c08650a1', N'HERED SENSORY NEUROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'356.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd1bf9e75cfb41b4a2330a956f7cd2b3', N'FASCIOLOPSIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'121.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd1e6fbcb28f4e06a871124838e8e39b', N'Sickle-cell thalassemia beta plus with crisis with oth comp', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.458', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd1ffb6e0c6845a681eddc2055b49cb5', N'Other mtrcy pasngr inj in clsn with ped/anml nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd21fb9c391445d0b9d4259345aefc16', N'Atypical femoral fracture, unspecified, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.750S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd22097bbc36432e89bc06768bca96dc', N'ANESTH COMPL NOS-DEL P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd22c634d63e4d40b0ba666b40b753b0', N'PANCREAS ANOMALIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd24771a3c4c498e903ddc409bd33820', N'FRACTURE OF STERNUM-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd25ddfef0a544ab9be2702665d53b33', N'Bulimia nervosa, mild', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd28d418f35f43929ef979bd37d94539', N'WAR INJ:INCNDIARY BULLET', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E990.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd2ca220a08543aebb644ae39914fb4b', N'Inferior sinus venosus atrial septal defect', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd3601d63a4845a5825a4028bc43ae00', N'HODGKINS PARAGRAN ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd3c1fc5da1f4d6ca408ab76a9f10356', N'TETANY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd3cd0a8337147f192734bff9e20c51e', N'COMPARTMENT SYNDROME NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd3e2e58340e4fe98a2fc01828b59031', N'Limb girdle muscular dystrophy due to dysferlin dysfunction', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.033', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd458775741b4a768a582587585c8f4e', N'DIGEST-GENIT FISTUL, FEM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'619.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd45912549384ff491b29f34fd28bb43', N'TB PLEURISY-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd46e49c647447f29c87e00d14b5c6d0', N'Periprosth fx around internal prosth l shoulder jt, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.32XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd54f2cfd3284418a4f1d97e054046b8', N'SUFFOCATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E913.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd579b5e0abd4f0db017ca33feac2ffc', N'INFECT D/T CENT VEN CATH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'999.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd58e3fed90c43baa1069bd552363cce', N'PLACENTA HEM NEC AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'762.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd5cc14cbe2c4d9786e02be05f656f5c', N'Anorexia nervosa, restricting type, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd668d1d82114b19a95d8e118b749d91', N'PERFORAT TYMPAN MEMB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.20', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd69775c97854de384d05c8c6a3fd4d6', N'OPIOID DEPENDENCE-EPISOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd6a6d08d42f4c3fa0ee8ae5118e80ee', N'ADHESIONS OF IRIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd6bc9fe67e6406781c27f3f9dd67108', N'Unspecified dementia, severe, with other behavioral disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.C18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd723050cd2c41d3bb266b9c7f60ddbf', N'FX LOW RADIUS W ULNA-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd72a33720074994984c0b1ff4511247', N'AFTRCARE TRAUM FX UP ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd74f5072a5b40d6861a593eb2d38cd3', N'OTH VIRAL DIS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd76e4d43ca64795ac506509aef2e8fe', N'Unsp rider of mtrcy inj in clsn train/veh in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd8320ed778643db92ad7b52cf0d0c27', N'Ped on stnd electr scoot inj in w/car/trk/van in traf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd83cc3e6ee245df964e1c1086bdf03c', N'ABN CNS FUNCT STUDY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd842cc3dff342e48e0f4e06948c8a8b', N'Electc bike driver inj in clsn with hv veh nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd8a7e4033244dd19dfa1e3c825396ba', N'EXTRINSIC EUSTACH OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd8b540b56624469b310863c037c10ba', N'HX OF ANAPHYLAXIS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd8c02af5e024a94b3dcda526b1b18d6', N'CYST OF BONE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd8e873bec9f4b1da1af1e682b480bd2', N'Mech compl of other urinary stent, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.193A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd924774b35b40f29f434ca030dd6a7a', N'Bulimia nervosa, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd937b214d2048838fc492042b701222', N'Post endometrial ablation syndrome', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd971af60a9e43d28989f7b1df7476a4', N'UNDETERM CIRC-BURN, FIRE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E988.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd99c9a8d9234432b4b3309d702bafd2', N'HERNIA, SITE NEC W OBSTR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'552.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bd9d8b6a22774e089b1451e27aa2132c', N'AMPUTATION FOOT, BILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'896.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bda37e9606ce4da9855a951c330ae8ca', N'HX SYSTEMC STEROID THRPY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bda4bba1fad24f7eaea10871b64a51c7', N'Irritant cntct derm d/t fecal, urinry or dual incontinence', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bda4f4b99f65436faac45f6aca0cd90f', N'BOAT SUBMERS-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E830.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bda6ec2fe175490e9099893359ece7ba', N'MOD INTELLECT DISABILITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'318.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdac25c5bf914d5aafd7136e2a6f20e7', N'ALT ESOTROP W X/Y PATTRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdac7105a37d4535a0b46a56a660ff04', N'DEGENERAT GLOBE DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdb0d24835a14c2792b08a942f9d3f27', N'INJURY HEPATIC VEINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdb151769a49495b9aec5de3a7d5b61d', N'SPON AB W REN FAIL-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdb54aac08844440b3d40fcdc54823be', N'OPN SKUL FX NEC-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdba8436cedc4eff8d13476e03876771', N'Rider (driver) of other mtrcy injured in unsp traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdbfb4ff4ee242bbae8f21c4a28dd3bd', N'INTERTROCHANTERIC FX-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdc193d37f2040fba15610a364a86974', N'TRACHOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'076.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdc3ece4c7dc4fa4b04d0f62d5f31f0c', N'ADENOVIRAL CONJUNCT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'077.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdce292aaf6b449e9462d4b7fe11fd49', N'SYPHILIS OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'095.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdcec1309de14809a77d2be37d5da573', N'FETAL COMP IN UTERO-P/P', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'679.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdcf67b7fe3c4f52a6366b3a02790982', N'POST TRAUM PULM INSUFFIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdcffdea223e4cb2a330b643671b80bf', N'PERITONSILLAR ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'475', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdd0149011cd405899d8381cf89c3328', N'JOINT DIS NOS-MULT JTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdd39bd6048b43d1837f02dc51935f70', N'Pre-existing type 1 diabetes, in pregnancy, first trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdd47b63531f433198cd98cfa48188fe', N'ABN RETINAL FUNCT STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdd49c4ce69947159a6b2e5bf4fa2f38', N'Deep endometriosis of left fallopian tube', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdd886ed4ae94621acef09bba616a8e9', N'TB BONE/JT NOS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdd8e3e49cc0403fa931d1e620e13c83', N'MALIG MELANOMA ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'172.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bddbca00420b475ab1e255839d1d3588', N'CONG FACE/NECK ANOM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bddfb22c66904f4482adcb1d3d4cfb87', N'COMBINED IMMUNITY DEFIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bddfcbaf77aa46309ead83dcf5e717b7', N'INJURY AXILLARY ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'903.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bde71c127ec042489187899aeffab5e9', N'Unsp electc bike rider inj clsn w statnry obj in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdef3dcd6f8d4da3a49b594d90727249', N'Other specified disease of esophagus', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K22.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdf868a8be144df6bcc2d3e4105a9ced', N'SEC NEUROENDO TUMOR-BONE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdfaabc0825c4a22a57e75846ea3b89e', N'OBSTRUCTION GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'575.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bdfbffcd6e44447b9a136a0553a9dace', N'JOINT EFFUSION-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be0416b41f1e4649b408249c4dde5931', N'HODGKINS MIX CELL INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be11a628ce9d47ab9d595457c7eef30e', N'OTHER PNEUMOTHORAX', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'512.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be1230e8cb444b1abc982f63fdaf23a4', N'ESSEN HYPERTEN-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be138c34c57b48e288ff4b1e9f21f1fb', N'CHR STOMACH ULC HEM/PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be16d7a0acf74384bd555a9c3e238812', N'HERED HEMOLYTIC ANEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be17f682d9a9470b8289ca1c8159fed7', N'HODGKINS GRANULOM INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be19065afc334447a4e1c9d2a830b446', N'Plastic toy and toy part entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B3XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be1a20592fa44024b525014e52f44dd7', N'NEUROEND CELL HYPRPL INF', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be21a3a611a448898b6f81b7d1284371', N'PULMON TB NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be23b72ced584af6b14fc99fad1d880c', N'DEFICIENCY ANEMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'281.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be24a42124bb4ff28a3aaff1c7f4f8b5', N'BLIND HYPOTENSIVE EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be254fc1fa5a4526b73c8f0a9a1a0ac6', N'MED DISL PROX TIBIA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be2637e347eb425cb79a3927a81ec11a', N'HPT B CHRN WO CM W DLTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be2673b7c3b943f0a9495fde07084cb7', N'Type 2 diab w prolif diab rtnop w trctn dtch macula, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be29c12797424d299f2dfd452638ee85', N'OLD MYOCARDIAL INFARCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'412', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be2a35e9e25a4360a6cb3d635329a23d', N'SPLEEN PARNCHYM LAC-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be2f41486fad45448dac593be8617631', N'SUPERF INJ TRNK NEC-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'911.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be2f983c5b8142e0bcda7642982cd8a5', N'MIDDLE EAR ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be30c05bbcf0475ababcb3bd2966e20c', N'OPN WND OCULAR ADNEX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'870.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be3296ee80ee48aba828efc599ea806d', N'CHONDRODYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be340f740efa47979598428e85a094ea', N'ARTHRODESIS STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be36b665203149faab2b1d87a5584d18', N'BOVINE STOMATITIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be396fb4ea3041c08296e49534f2df6f', N'GOUTY NEPHROPATHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'274.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be3a12203f22466987ce136fa6b9cd52', N'CNS TB NOS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be3aba1173a84b91a29c150fad1e8795', N'LETTERER-SIWE DIS AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be3acdcbe5b44b39bba62e2896742841', N'OTH MULT SB-HOSP W/O CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be3af8fc7b144a01b1e8762780707fe3', N'Toxic effect of gadolinium, self-harm, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.822A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be3b8988cf2b4d4a8ec7a4ed6f1f0d2e', N'RECURRENT PTERYGIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be3d0c22b7a9409b8e10c7caead33cab', N'DEFIC CIRCUL ENZYME NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be3e1fc2f5ee4acf8248ae1a7f47629f', N'MARGIN ZONE LYM ABDOM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be48c749faba4fc7ba07e78de7107cc8', N'Age-rel osteopor with current path fx, right pelvis, 7thG', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B1G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be4a026300db4fdb95ea851d655f2ee1', N'ONE EYE-PROFOUND/OTH-NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be4db4dbbb2e4b8aaec3d328f101a326', N'JOINT DIS NEC-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be5a3ffaf9494d339f83abbab3c063f9', N'Glasgow coma scale score 13-15, unspecified time', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2410', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be61043fab2a429d8ca0c4a62960e102', N'MIXED LYMPHOSARC HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be677154955f40e59e128752c4549a38', N'WAR INJ:EXPLOSION NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E993.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be6855eb2af042de83f963fd3ca3ba47', N'JUV OSTEOCHONDROSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'732.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be6c982a18b44885a17e68b3ae5f3129', N'OPN SKUL VLT FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be6cb6b1b3cd4b8bbc881d34b5934c74', N'OTH SPF LEUK W REMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be6d29ac3ae144c7bd2ad5aa58be961c', N'DSCT OF THORACOABD AORTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be749ef703704d0ab1e12e30053219f0', N'OPEN WOUND SCALP-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be7521774d1346cfba66f9dce148ccf0', N'LT EF OTH PARAL DOM SIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be76864dc4384332b945352f18d45cfd', N'ANGIOID STREAKS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'363.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be78b4c3b08841ffb4abd5f784f56d7c', N'AB NOS W EMBOLISM-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be82c255cb8848c599023369c2080b1f', N'Poisoning by cannabis, accidental (unintentional), sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.711S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be83897484464243ba1fda97d56c3d20', N'POISONING-ANTHELMINTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'961.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be86ab2c7d8d410b844c67190676569f', N'TRICHIASIS W/O ENTROPION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be87a05131c64ca7b2edd511ac1e17da', N'DENTAL CARIES - ARRESTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be8b25a9fbdf4eeb9d8e50eee761c868', N'ATH EXT NTV AT W CLAUDCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be8ce10134db4c7a9d06079bae11136c', N'AFTRCRE PATH FX BONE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.29', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be90ad8c2e34439d8bb80065084ab8d1', N'STRICTURE OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'623.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be943ed9f21648c798fd135e695cd220', N'HISTOPLASMOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be94f80efee04f4fba3d9c889985f0a1', N'ANGINA DECUBITUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'413.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be95ff44db074990a67a6b767d00eef9', N'Unsp shig tox E coli [STEC] causing diseases classd elswhr', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be9a87e5605540b798385c5198d8167b', N'Insect bite of bilateral front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.363S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'be9e9ac074fc445d8113d9c893597244', N'BREECH EXTR NOS-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bea37b1efe0e4250922a4a210e024f21', N'Complete oblique atypical femoral fracture, left leg, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.758D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bea3e28f7ee041aa8a742410e66853f9', N'Poisn by immune chkpt inhibtr/immunostim drugs, asslt, subs', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX3D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bea42c108f14425b9f514bed4c8040c3', N'No DX Documented', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'000', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bea5a394f2d644c5853d2af269591269', N'SHGA TXN PROD E.COLI NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bea61ad64c2f4e138e4e30fa0f7eed43', N'LACRIML PUNCTUM STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bea69708c3774f10b62508f6b1365ae3', N'AC LARYNGOTRACH NO OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'464.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'beab22aba650440a9fdd2049f5da597d', N'SEROUS LABYRINTHITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'beaba115e49e4d3dbb792d8e6bbbc2a7', N'MAL CARCINOID BRONC/LUNG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'beae434c884843f5ac6b38ac1b320ea9', N'Toxic effect of gadolinium, assault, subsequent encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.823D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'beb312dd41c54474b2a6feac91169036', N'Fx unspecified part of body of right mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.601S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'beb547a2cfea4d8d8e6b610d622322d0', N'MYOCARDITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'beb7472206f147eca0063b91231ef255', N'GLAUCOMA W OCULAR INFLAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'beb7fc75cbbc4fbba0abf4656fcdeb25', N'Gastrointestinal stromal tumor of large intestine', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C49.A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'beb9e35323f2452e81c9c1e715f26aa6', N'Congenital talipes equinovarus, unspecified foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bec4ed4e134f452ca1ee3203e14470a1', N'ACCIDENTAL DROWNING NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E910.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bec6d5e9b0fb428dbbc770ea924d270a', N'FEM GENITAL SYMPTOMS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bec6fffc3c254382b6cf4c26b84e94c0', N'DISLOCATION PATELLA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bec8ac757e744f5faffe931896cb13da', N'TRAVEL AND MOTION', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E903', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'becb1928cbf14969aac0169acb7a294d', N'MAL CRCNOID ASCEND COLON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bece57d01ea64417bd828390ee72dc30', N'Attn and concentration deficit following ntrm intcrbl hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bed1d33a0d494b84874d5720c5ad28c6', N'FX CLAVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'810.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bed3fac9cb3f49aa9c984257672e45fa', N'Corneal transplant rejection, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8402', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bed5fa3e4a114b0a8983fbe3b9641e14', N'Oth diseases and conditions complicating pregnancy', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O99.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bed9e28c55db4c5193e46f4e5678786f', N'Mat care oth fetl abnlt & damag, fetl low extrm anomal, fts4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.HXX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'beda381f83a8450c8f58e54303ef0af2', N'HODGKINS GRANULOM MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bedff64f929a4873a0b7c18cfb064acc', N'LOCAL VASCULARIZA CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bee11df3baae480c86efabba868f503c', N'LETTERER-SIWE DIS PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bee1cdb5b6354b2fb1a0d8f6e99593fd', N'URETHRITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'597.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bee4d5f11a694781bf7cc2dc575a6200', N'CH MONO LEU WO ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bee6fb6763fc445aae8cb808703113e9', N'ULCERATIVE PROCTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'556.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bee749bd04b1494e9ae0910b9bad71b1', N'Breakdown of implnt elec nstim of prph nrv lead, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bef12d24ed6b48ffa6d01ea5b73e15a5', N'SENILE RETICULAR DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bef51bb4bbf84871b8e22579081805d9', N'BUNION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bef5e96d764c4bbb8ab09666c7d6cb7a', N'FURNITURE BUILD/FINISH', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E012.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bef621557a104b1a9836bff00b827536', N'Enctr srvlnc implantable subdermal contraceptive', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bef742045404462bbe35dcf89e2bebca', N'POST SUBCAP SENILE CATAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bef7cc7f6b9b4c4483e7f00e4eaef9fe', N'RH INCOMPAT/DELAY HTR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bef8b883dfce4cd7ab24f7d96dcf4e73', N'CA IN SITU ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'230.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'beff1d1e02d44a39bfbf76422446f986', N'Diffuse acute infarction of small intestine', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf05bf198b5b45ee86dbc13f0d08f95c', N'Poisoning by cannabis, undetermined, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.714S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf0879aed90d47e0b0ef3178afe47e68', N'Fracture of lateral orbital wall, right side, 7thK', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.841K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf08ae5c39794daea8f50b715d20d63a', N'TALIPES CALCANEOVALGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf09c0f9f8ff4bdb8246d195dc052db8', N'SYPH DISSEM RETINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf0b177d04834f0580990d69c4771122', N'NIHSS score 28', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.728', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf0d30f1b18b485287bbb19309843c25', N'CELLULITIS, FINGER NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'681.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf11bde336e6467495190c4e2aa6ae85', N'SEC DM CIRC UNCONTRLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf142976ea0841adb7d78bacca00c354', N'FALL FROM BED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E884.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf1822c47fd1422793dc458470d97c52', N'SNOW VEH ACC-ANIM RIDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E820.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf1e2969b99c4ce08f3bc3ca016179da', N'Foreign body sensation, nose', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R09.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf1fd27bba53485d8e1864227ac3258f', N'Eosinophilia in diseases classified elsewhere', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf209e4f674f467cb3052f79dd315f91', N'SUPPUR OTITIS MEDIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'382.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf214609648a45a995cc615bcfe1d382', N'CATATONIA-REMISSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf217999b7c0403a9ecb0bbd591dd3d6', N'AC SUPP OM IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'382.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf23de471685444e99e544d82f51046d', N'CORD PROLAPSE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf27e15051c1420c93e1e3f03ef5dc79', N'FET CHROMO ABN-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf2857e567694699b6da5a3870b820a2', N'CRUSH INJ SHOULDER REG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf2885697e4f4a2ca3961aab09dad46e', N'GONORRHEA CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf2bdf2b159347eeaf85fc1a0266ece3', N'PERSISTENT HYPERSOMNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf31a406f41745419985b923c598eb30', N'NIGHT BLINDNESS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf35257c790c48eea4659c4aea8ce90c', N'FALL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E888.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf3c0eaad581497bbd2597280d967d08', N'HELMINTH ARTHRIT-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf3cedef33ec4ce0b3c5c0b8bda739d0', N'Other abnormal findings on microbiolog examination of urine', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.79', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf414c747d5349e388af4b8dc39200b0', N'BONE TRANSPLANT STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf4205161cb54ea098097add17cd28b5', N'LUNG INJURY NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf4271acee0d4e2b951b02a1d0905354', N'Lattice corneal dystrophy, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf43560a33ab4392924136b2eedf1e4f', N'TRANS HYPERTEN-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf459e757ec3485c886141174ec3f8fd', N'FETAL DISTRESS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf45eb02255442b1b1b2f0177d3b5663', N'Prsn brd/alit other mtrcy injured in clsn with hv veh, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf4a1136f64a4718871898beed1c0470', N'CONTACT/EXPOSURE BENZENE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf4c508d819943a895eb6537d98fc43f', N'SEC MALIG NEO NERVE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'198.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf50ee4d6b564910a19736d28c2836a9', N'Fracture of orbital roof, unspecified side, 7thG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.129G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf5747a3f441448f9723c4e5a2fdbb3b', N'Personal history of latent tuberculosis infection', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf5942c850d94d1aaadfdb1d4cc93d57', N'Vis def/sptl nglct following cerebral infarction', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf5c9cad2ec54602b42b32819d2bd15e', N'ASSAULT-CRIMINAL NEGLECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E968.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf5d0386377f411face93d8e9d8b6989', N'ANKYL VERT HYPEROSTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf5dff49746942a79b5ed05bbf3f1abd', N'MATERNL ALC AFF NB/FETUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf5fc3555b0a49cb874aee4d7c16e2c0', N'RR ACC NOS-PERSON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E807.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf6587fd50f448c1b73c514412692761', N'RECP-EXPRES LANGUAGE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf65c1417d7e44efbcfa9e4fa1a07f18', N'EXTERNL CAUSE STATUS NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E000.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf67b1bcc2d14afe843983da5d6c0fad', N'OPN SKL BASE FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf6e70c958ea47c8aa4c99d538c438c0', N'LARYNGOTRACH ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'748.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf7ae64d683242c79680060b734a7601', N'MILD/MOD BIRTH ASPHYXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf7c8ed84dc047b7b7d6e4ee3a88935f', N'LYMPHOID MAL NEC AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf7e16ba7f5a479eb11b082571d87747', N'TB OF JOINT NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf7e47d55c584df0b6ee3aaa81ac17b9', N'VOCAL CORD DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf7e8531bba7412598d06f70f2a95dfa', N'FX HUMER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'812.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf82b3452a1a451fbace83fe5f38aa84', N'FX ALV BORD MAND BDY-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf892ac677024ed29c9cfd889cebe1d2', N'Mixed cellular Hodgkin lymph, nodes of head, face, and neck', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf89569119bb4538a9c78cc56aa1e7eb', N'FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'780.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf89b6ef442845d4a6e87f26546d985d', N'HYPERKINETIC CONDUCT DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'314.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf8b50f55b1b4f6f90a120dfeb76f2a6', N'ABN GLAND PAP SMEAR ANUS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf911330ebb34e07a96b4f8a1765030e', N'INSOMNIA IN OTHER DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf95eeafde2a4fe3af6510f39bb6035c', N'FLUSHING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'782.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf98916b92964b91afa0ac6c7b306eea', N'MAL NEO LYMPH-INTRATHOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'196.1', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bf9f899e951f4370a07710642af5d4fc', N'Herniation of incontinent stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfa23a661a7f4a69ac4c2d191f6c62bc', N'DACRYOPS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfa6e6fb33d74afba1c2c1e00d232513', N'Body mass index [BMI] 35.0-35.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.35', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfac06c22d6843f4bbb58fef9c982812', N'Degenerative myopia with foveoschisis, bilateral', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2D3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfac1625647645e08e6a324d5365e895', N'SMALL INTEST INJ NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfacf94531dd4b74b98978adcab0d9ff', N'MALFUNC CARDIAC PACEMAKE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfada4c807d14762aad56324b2f88282', N'PEDOPHILIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfb04caec92b441697b303f4d5155041', N'ESOPHORIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfb38335c9ac40eab953c41ac6181b1d', N'CL SKULL FX NEC-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfb60d396e8f42c5bae3aa6fa9a87cc0', N'Newborn affected by chorioamnionitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'P02.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfb8c4fc5afd4eaf87626f4bff868e2e', N'OPN SUBARACH HEM-NO COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfb9af9e37aa476c9602e0864dcbca68', N'RECTAL PROLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfbadc67bde34cc4918443b364fe09a3', N'OPEN WOUND VAGINA-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'878.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfbbc76834bc4ebd94ab3b2747b38c39', N'Other congenital malformations of aorta', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfc189aebc154a5599f895c45b8cd86a', N'TICK-BORNE RICKETTS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'082.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfcacfa5e81c489a945d4df7e382acd3', N'STRESS FX SHAFT FEMUR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfcd408ec2b54999b460c2a05b682e32', N'DIFFUS INTERSTIT KERATIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfce3112bd674db9b3d43f2f1d8d87de', N'INF MCRG RSTN B-LACTAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfd1943ea4814f5a87ebf71528e56d9c', N'Other mtrcy pasngr injured in clsn 2/3whl nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfd23f818acc4b3a9521fe949f65fbf7', N'ASEPTIC NECROSIS TALUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfd27a43074f4fb2b12004c5f6dd1a48', N'Other irritable bowel syndrome', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K58.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfdc357b35b84b869e249d66cf51e782', N'CONGENITAL CHORDEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfe435a523ff43aba735a22d1a32e5f9', N'Prim blst inj brn, NEC LOC >24 hr w/o ret consc w surv, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A6D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfe61ed4894148e99c2eb8ff360c3ddf', N'TRIGONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'595.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfe74ce1aa77469c911ef449906e5bf5', N'VACCIN FOR MEASLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfe87bf387b94fbfb234a25f0af08108', N'Unsp rider of mtrcy inj in clsn with hv veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.29XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfea67b4fd0c4955981789d235f838c6', N'Mech compl of nephrostomy catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.092S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfee714f91d245e4acc9d698484ccf7a', N'2ND DEG BURN UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfef2fabd70c40d8b46f673a72f6f3b0', N'FRACTURE NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'829.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bff7e35b475044d3bb0d45aac9eb146a', N'Sltr-haris Type III physeal fx right metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bff936cb63644341b36276b55e4f4487', N'HX-PEANUT ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bffc3ee18c244faebc41da57b8c58843', N'SURG COMPLICATION - CNS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bffef0419f6e4f1da5851437570acc2f', N'ELEV C-REACTIVE PROTEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'bfffff418dc24535a6c9667b08e0c71a', N'EPILEPSY NEC W INTR EPIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c001155bf0e3417788c9517b55dd37f5', N'TORUS FX TIBIA/FIBULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c00256e5183f416d92322cdba7136271', N'DERANG POST LAT MENISCUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c008203749f24cb68f11d24cbe1108d5', N'RESIDENTIAL RELOCATION', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E013.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c00abb74549e4c47935068732d3d5c10', N'ALLERGY DENTAL RES MAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c01146283757434991d198a7dade77a5', N'Unsp electc bike rider inj in clsn oth non-mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0171c18d1e6408db242b2d0f6d350bb', N'INDIVID SPORTS,ATHLETICS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E006.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c018cdba9e0444398656159d1cc6e926', N'ADV EFF PSYCHOTROPIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E939.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c01b847fd3c140b8a4dc5f482ffd87ff', N'INJ ANTER TIBIAL ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c01d35c2290c44c3b9857a6ee8e54ff7', N'INTEST OBST-INSPISS MILK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'777.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0231c72f6614cc481ef9573ade1992a', N'Mat care cnsl malf/damag fts, agenesis corpus callosum, fts3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.01X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c024ea878a724508bfffc0383a9f6a62', N'DEEP 3 DEG BURN PALM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c028f5ad639b4236952e2898f617e78c', N'Other cerv disc degeneration, mid-cervical rgn, unsp level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.320', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c02f3ad880944867bafb92745816e93e', N'OTH OFF-ROAD MV-MOCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E821.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c030f71087c14478bf2d3d385d3a35fd', N'ADV EFF POLIO VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E949.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c03129e06d664d45b33f98d938c04752', N'LT-DATE W/MAL 1250-1499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c039935a4e2842d0835841d9ccfb21c5', N'SPRAIN ELBOW/FOREARM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'841.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c03d92284fb34af0a7f0b7ec20a87032', N'Central retinal vein occlusion, unspecified eye, stable', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8192', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c042ab424f58475382668eb13a12427f', N'CONTRACTED PALMAR FASCIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c049d50f9194489f8c219b26f6c1383a', N'Other microscopic colitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.838', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c04bd4d430a04e9389e7df1de9355bba', N'Poisoning by tramadol, self-harm, initial encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.422A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c055094015954e7bb3c81feaa9ec10c8', N'INTRACEREBRAL HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'431', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0558299fc2142c08671f7283eee8c8e', N'UNDET CIRC-FALL SITE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E987.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c057f7214b6149709de61f69c2453d78', N'VISUAL FIELD DEFECT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c05876650fa8413983be22ca6379170a', N'POISONING-SYSTEM AGT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'963.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0596689ba65448aaa4f3e24ea2c2a5b', N'WATERCRAFT ACC NEC-SKIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E838.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c05cc6758440476d85d906a140714e8d', N'CHR TOT OCCL ART EXTREM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c05fc874437e45d38cc6c19262efcf1d', N'FX FEMUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'820.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c063b700f9de402a837bbf9a4973a879', N'DENTL CARIES-SMOOTH SURF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0675d1cce684d6ab5b078352963fee2', N'ADV EFF LIPOTROPIC DRUGS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E947.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c06a674a47cf4d50a952cd8d449f0bb7', N'Unsp rider of mtrcy inj in clsn with hv veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c07290023ef247babb6f8677a6daf42c', N'Displacement of implnt elec nstim of prph nrv lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c079c70435464a77a74d70c821c88ba3', N'NIHSS score 23', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.723', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c079c92297e44af3b4950728722a8f91', N'FISSURAL CYSTS OF JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c08217df25124734a89aafa1530d07cf', N'ADV EFF SKIN AGENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E946.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c08c851f73fb402db6c4e975cb05617d', N'SURFCE-TOPIC/INFILT ANES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'968.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c08ec486b3e747b9af1b562dde1d6079', N'Cereb infrc due to unsp occls or stenosis of bi cereblr art', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c08f530f3e7a4474b8874d2ad50e3655', N'AFTRCRE TRAUM FX ARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c09701ace1ff477796851981acb0be41', N'PRESENILE DELUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c099d2c106ef414388882715a79ee5ec', N'Fracture of orbital roof, left side, 7thB', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.122B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c09f4d284d094ae6b1344ed4d5c777ea', N'SOLID/LIQ PNEUMONIT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'507.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c09fe86b44b94ed392aa2fc2ebd81209', N'PROFOUND MENTAL RETARDAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'318.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0a7391c7e1b42879f05a327b8fe5942', N'NIHSS score 41', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.741', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0ac631ceb2447a29fcba3d78cc3902f', N'N-TRAF BOARD/ALIGHT-DRIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E824.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0aefb46a371431e9b29448fcadbf0e1', N'BACTERIAL DISEASES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'040.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0b2493e503d4ebaaa4eab1a786b48fc', N'EGG DONOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0b4bbe11188438596f9ab7190134ec9', N'RADIOTHERAPY CONVALESCEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0ba31830f854c95941159961a9db6a2', N'MENTAL RETARDATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'319', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0ba950a1fc04ad7adfce40c1b85253b', N'Rapidly progressive nephritic syndrome with C3 glomrlneph', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N01.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0bfa6c032eb40f595aa2b05b508e696', N'PERIPHERAL VERTIGO NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0c11b80f2de4b1bb7d7bc1d75b6ef70', N'SYNOVITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0c217aeadb640899388b4853f212a5e', N'PEMPHIGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'694.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0c2651aec5649a6b5af2f604ddd5f4f', N'Mat care chromosomal abnlt in fetus, Trisomy 13, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.11X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0c439c87f904a07842bcfd39b54f3e5', N'DISLOCA MIDCARPAL-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0c6ca4f94d743368d330a7aaead5277', N'GASTROSTOMY COMP - MECH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'536.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0c74e2417b74914b6867543980f9572', N'CONGEN APLASTIC ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'284.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0cacbb4c3c24c6c8988cdb3755c1e7a', N'PIGMENT RETINA DYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0d0083676e3481caa96474ebdeec655', N'50-59% BDY BRN/10-19% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0d14f0967b643ae92763577449eb704', N'CHR STOM ULC W HEM-OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0da6915b7c9404d8601c55ddecf7b7d', N'Electc bike (driver) injured in unspecified nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0dbd0beb4a141ecb430003637496065', N'BEN NEO SOFT TISSUE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'215.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0dfd6bcc70c422f82c873fdac2bb4da', N'BILAT CLEFT LIP-COMPLETE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0e29bb69b304253b5668ac2fe7a6696', N'MERKEL CELL CA-TRUNK', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0e62c2aa965424096efdf1055c8d025', N'EX EAR ANM NEC-IMPR HEAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0e6969a4e73496a9f5a802f105b55d5', N'PERFORMANCE-INAPPROP OP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'E876.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0eef999580f4a7c88af4a09ad1bc3ad', N'PULPITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'522.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0f066fc8b3e4a24ba6a332196ea4094', N'INFLAM POSTPROC BLEB NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.60', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0f4b7df4682454db0e5d6b62a4efa3d', N'DEFIC CELL IMMUNITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c0f7311be5004f5fb89a7f42557e6e02', N'TRACHEOSTOMY COMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'519.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c101bffc4dc14178a139049cfd61ebf3', N'BENIGN NEOPLASM TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'210.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1032be0a8104897b65adf092ab558a9', N'POST DISLOC ELBOW-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c105a5f16e494f6badb2e347221780b9', N'MALIG CARCINOID CECUM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1062dd7419a4aaf8d4b8f08dc7230b6', N'AC MONO LEU WO ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1096d9f6cf249e0851fcd2152bae943', N'SENSRY HEARNG LOSS,BILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c11878b237f144b89038a32022484697', N'Other fracture of left foot, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.812B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c11a8e1e43b94d5f8ec4d300fd030818', N'STOMACH INJURY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c11b1fe3bcb44c11aaab509bc153cc47', N'1ST DEG BURN LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c11c63648a834e6b8c832f763d73f6ca', N'EXTRADURAL HEM W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c11cdef44b554a66b82e5a45d62e4571', N'ENTHESOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'726.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c11ed82f445a4133a5d88d986502e428', N'GENETIC SUSCEPT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V84.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1207faea16743d19d24c3061ed645d9', N'Fracture of base of skull, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.109D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c122c977ea3d4956a13a5b3b7ad23fe8', N'DEEP DERMATOPHYTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'110.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c134a93e1171498e86bd4bfa9df605ba', N'ALVEOLAR MAXIL HYPOPLSIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c13910e53069489489749723adc9a044', N'MAL NEO ACCESS SINUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'160.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c13c00c3e9714e3ead67fa889521762d', N'Autoinflammatory syndrome, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M04.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c13df6cde9004ce797b3c88797e1db0f', N'HYPERSENSIT ANGIITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'446.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1414c7ec2294deb9543c1851f887d97', N'MEDIAN NERVE LESION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'354.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c144f6580b2a421f9e38cab5c99e5917', N'HYPERTEN PREG NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c14633389f84476b85f71e5d4e33e043', N'FARMERS'' LUNG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'495.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c14b8c7049d644d5a056ca79068f30e2', N'Erosion of implanted urtl bulk agnt organ or tissue, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.714S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c151b6836fc64c209d8e9c4211f9fd56', N'CHRNC HPT C WO HPAT COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1551e373d5d46fcae7c4bb9bfdee748', N'FULL-THICKNES LAC EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'870.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1574193caf24ecdadbeb0e0e6424921', N'3RD BRN W LOSS-CHEST WLL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c16472ca1dbf4e0da991ff2ccf93d7c7', N'ORG OR TISSUE DONOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1680c5131484e6aa08d9fe7e25fc068', N'Other fracture of right foot, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.811B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c170f55fd3de4f9fb32ddbd6ab06400a', N'MALIGNANT NEOPL RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'154.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c17280926c0e444e9d15e36e107d6826', N'Bathroom of unsp non-institut (private) residence as place', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y92.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c174cf69073842a7b7cae79bd8647f34', N'MAL HYP HT DIS W/O HF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'402.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c18035629a7e451ab02c2fab948beaef', N'EMBL SUPRFCL VES LOW EXT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1823ceaa4974800b15993671266d713', N'WAR INJ:MARINE WEAPN NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E992.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c182e42ac2384ebd832dec621a76033d', N'FRACTURE CALCANEUS-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c182f4b8b43e4a70b48037bec5edf9fe', N'Duffy null', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1830d9c782c44aaaad90649ff6c58d4', N'Type 1 diab with severe nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c18737bd372d4401924c3cb8529a7412', N'BOTULISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'005.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1881b6d484a451f8fcffcebe56324cb', N'IMMUNE MECHANISM DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c188b0481fd143b4b54d9ffe1dd8f93d', N'DISSECTION ARTERY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'443.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c188e7c6d9be4ac1ae479f2b44a658a7', N'CUPPING OF OPTIC DISC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1895c6aa99447068a9fdd9ff5e51f9e', N'BLACK PIEDRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'111.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c18b7315652b49c786edf7ccd5d0f071', N'TWIN-MATE LB-IN HOS W CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c18fc15971ff4e57b863ae614d90310f', N'Other accident with stnd micr-mob conv, subsequent encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.848D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c195086dc80a4b3ea17b714d0c17dbbe', N'W/CRAFT FALL NEC-POWER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E834.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c195c1843407455eb56a9cbb4c780d11', N'Type I occipital condyle fracture, right side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11AG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c19d9063a3134cc4a4352e30584262fd', N'OP SUBARACH HEM-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c19e2ae063db498d990496cb2802264b', N'FROSTBITE OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'991.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1a5201d3fae4f108722a6bd8e22ef21', N'INJURY ILIAC VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1a5bf7163544557b7e0170a680fe308', N'INT ASTHMA W (AC) EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1a643ecdeed4e74a96d9d56e3cc99e1', N'DIFUS SEC ATROPH CHOROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1adc18b27e0443ebeb0234d1573e514', N'Unspecified physeal fracture of left calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.002B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1aff4a801f64f248aef71135e440282', N'Erectile dysfunction following interstitial seed therapy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N52.36', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1b0061331104088a2dcc978286a0b9f', N'ACC POISON-FUSEL OIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E860.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1b23c9117224033ba6a9a585a6cc1cd', N'Primary blast injury of brain, NEC LOC of 6-24 hrs, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A4D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1b2ab7ec0304fd6a51701a2afec25ba', N'Glasgow coma scale score 3-8, EMR', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2432', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1b2c5c1957d4eb28ef821582938204d', N'GIANT CELL TUMOR TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1b3b418e91b4e07aeda518d4f942eb1', N'Electc bike driver inj in clsn train/veh nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1b4730eb88b4d6aa9e394d71443b0c0', N'Chronic kidney disease, stage 3b', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N18.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1b8c2c2ed454f35877821864fb6af5d', N'TB LUNG INFILTR-EXM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1babf445b4d4a3fa7d5b1496718ba73', N'Thrombosis due to genitourinary prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.86XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1bb50b846fe47bda0a608f41143225c', N'POIS-GANGLION BLOCK AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'972.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1bcb9cc56424790a7cfafe302d4e4f8', N'THYROID DYSFUNC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1bd7aeaedcc47cbb159dbb74794a3cb', N'NB BILIOUS VOMITING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1c726bb7dd647dea41efe918d327e24', N'Cereb infrc due to unsp occls or stenosis of bi carotid art', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1cccec2554e401e80c79facdef56534', N'TB OVARY & TUBE-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1cd2a1fa71e456fb318af7b7507c6e6', N'ABN UTERINE CONTR AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1cea3052f0d448fa15ee6e521300a2c', N'TRANS ARTHROPATHY-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1da6e28bd654b51be59678f4e760da0', N'OTH MONO LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1dd37487c2d494b8e2898608e063fae', N'MYELITIS-OTH VIRAL DIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1e2badff7b24d7b82b2404f82347d92', N'BURN NOS SCAPULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1e453d25b3c49ecaf704fc9e37ce5af', N'Pressure-induced deep tissue damage of left elbow', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.026', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1e5b5f37f1f45a9b567d5ab7c9abb99', N'NAUSEA ALONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1e71393077040e391651991c284c3ba', N'Rieger anomaly', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q13.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1e9af8d81a04590bb1709b66a8c4cbb', N'ABO INCOMPAT REACTN NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1ebe4ba5b934b978ab977b4f5860ede', N'POIS-PARASYMPATHOMIMETIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'971.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1ef1016bfda41fcb9ce7a68bdf983a5', N'TOXIC EFFECT OF ASBESTOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1f2b41310114bc8a22a93e87a743b88', N'SACRAL SPINAL CORD INJUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1f355bda2c94d989050501da7d2ac11', N'CORD COMPLICAT NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1f3cb81db9543d494aa2e1cdc211b9e', N'PEMPHIGOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'694.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1f6232c34b14919b25f933788f902b8', N'SPEC LACRIMAL GLAND ANOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1f8eab88e6842c0835e58080b71dc96', N'MCH CMP AUTM MPLNT DFBRL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1fbe2a0d2e34ec9af2d1885fea3348b', N'Stenosis due to nervous system prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.850A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c1ff7dd645d344538ce5a992466c9644', N'Erosion of graft of urinary organ, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.24XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c202f9f0c40b40e9b16ba7c2bcb6e49c', N'FLU-2009 H1N1 W OTH MAN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'488.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c205c4a371a4476f927db9780328a886', N'HX MALIG RENAL PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c20b80b8d4804988854a5d80f4fa18d3', N'Sltr-haris Type IV physeal fracture of left metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.142G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c20c2b33a5394853af4116dfbe970864', N'TRNSPL STATUS-INTESTINES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c20d427a57cf4c19b85fa7c8718f63c0', N'RETINOPH PREMATR.STAGE 4', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c20e73f98be74d56afa0dc36e55ddcee', N'SBAC MYL LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2100d69027f427fb9380c800bd148db', N'PERITONITIS (ACUTE) GEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c215ac7eecb042dea61f0632ef523e4e', N'OBSTETRIC SHOCK-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2193195bde3411ba23d2b29da7ece00', N'RT BUNDLE BRANCH BLOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c21bd7a742034691aa445247b0d62217', N'Other mtrcy passenger injured in clsn 2/3whl nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c21d121c44af43278a52c250e5d7a440', N'AUTOSOMAL ANOMALIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c220c180d0f742c4ac97030c11b02f93', N'Displacement of indwelling ureteral stent, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.122D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2228995e0734f919530a4beec9987cc', N'Congenital talipes calcaneovarus, unspecified foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2294bccd349450c915f3fadfc2fbe74', N'LENS PROSTHESIS MALFUNC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c22a81608e194c29991d1a5961f6b173', N'SPF STS - KPSI`S SARCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'176.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c22af15324da41c88ea9b80d4cf00a5b', N'ENCEPH/MYEL FOLWG IMMUNE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c22b120f61b84be8a3656c40c7779e46', N'Unsp superfic injuries of middle front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.304A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c22e6ecaad5f43dea552abc80ab42362', N'FX FACIAL BONE NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c23b7aea401947f98ab8fb670944b9d0', N'CLUBBING OF FINGERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2400457cc204cc6815f2c35fb694b7c', N'HX-CIRCULATORY DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c24954019678489aa515d41360b992ee', N'Malar fracture, right side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40AG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c24e8cd0d2f84c879fec906ece7790dd', N'Sltr-haris Type II physeal fx right metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.121G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c253e0b819dd4dbd91b6f378aac23d96', N'INJURY ULNAR VESSELS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'903.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c25be3a796794adca946acb26072d484', N'Endometriosis of left ovary, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.102', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c25f5d823295483da5051b1edd4e9e65', N'T7-T12 FX-OP/ANT CRD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c263af70631b4954a6efae5b68effe53', N'MULTIPLE CONTUSION LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'924.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c265c938ec46442097ab0f4e80d8fbd9', N'N-TRAF BRD/ALIT-ANIM RID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E824.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2664d917a79463bbf427c24abcf7dce', N'Blister (nonthermal) of bilateral front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.323A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c26878e3fffd41bda06ce99986eea0d9', N'Erosn implnt urtl bulk agnt organ or tissue, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.714D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2687c4f27ee42eeaf116f85c45a4ecc', N'DISLOCAT VERTEBRA NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c26f0edfacb24414975c9d0a9067c392', N'Diab with severe nonp rtnop without macular edema, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c271cd4ba357434491d4713e101daf60', N'MUCOSITIS CERV,VAG,VULVA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'616.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c273aa42a6d34221a0ef902c050eebba', N'MGRN W AURA W NTRC MGRN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c273f5625f404614874aa299d8d73a15', N'PHACOLYTIC GLAUCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2762b40d15f4fabb2e76e21f3b4528e', N'LAMBERT-EATON SYN OT DIS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'358.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c27969fd274f4957b7b5d71bb1ac0660', N'Other early-onset cerebellar ataxia', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G11.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c27c24858bc1400baacabde5567209ca', N'Complete transverse atyp femoral fracture, unsp leg, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.756A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c27dfef8de1643c3983e0ffa22d8630e', N'IMPULSE CONTROL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2816ee494c84d6ab4aa099c309d5d6c', N'LOCALIZED ADIPOSITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'278.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c28665e327564335b5296d4b0f15f6e1', N'Sltr-haris Type IV physeal fracture of left metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.142D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c287da1d6dc54ecdb9764a2c8732f572', N'Underdosing of tramadol, initial encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.426A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2890c63f90f479a870fdb3fd0d9babb', N'PERSONAL HYGIENE NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E013.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c28f16c616fe47bd9d048ae1ed86692b', N'Craniosynostosis unspecified, unilateral', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.001', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2903c4c601f4924ba8cd1cf70b09b76', N'ABN PELV NEC-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2935d5225084affbc69cca489003321', N'MAL NEO DESCEND COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'153.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c29410b3f1914c62aa8188bf7d5dfd26', N'CHRONIC LIVER DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c296d430de0f42ad8bc8c0e4d04f8199', N'Obs & eval NB for susp cond rel to home physio mon dev R/O', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c29821846abf414eb411468352bc0d69', N'BUPHTHAL W OTH EYE ANOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c298441e7b4744aead4703d9bf657f1a', N'ERYTHEM NOD TB-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c29d6d62d1f541c5926fe90ab705b804', N'Longstanding persistent atrial fibrillation', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I48.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c29da8d4f507499c864e282dbaa99fc6', N'UNC BEHAV NEO URINAR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'236.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c29e3f8f5c1540969cdc47b441f9398e', N'Unspecified physeal fracture of unspecified calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.009K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2a057dfb29f4e4f8989d7ae97bcd0dc', N'Type III occipital condyle fracture, left side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11FB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2a11509a2954311a6c0b66f6d4f9ae8', N'EGG DONOR AGE 35+ ANON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2a4a3ca80a440a8943a5532def45428', N'Irritant cntct derm d/t friction or cntct w body fluids,unsp', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L24.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2a6e90472ad401e919e2e3906007c8c', N'PATHOL DISLOCAT-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2a77cac90634bfb8f18490faac1e7ae', N'CLOUDY DIALYSIS EFFLUENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'792.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2a7cc8bfbf9461980e6c2040cd4a17b', N'Mat care other fetl abnlt and damag, fetal pulm anomal, fts1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.CXX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2a9950349984351be782715243a5558', N'OB AIR EMBOLISM-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2aa10612876483584da14162bad395d', N'JOINT DIS NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2ab999fae4342ffa7457d198948b3da', N'COXA VARA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2abbc6938b944d0beee54f484b7c66f', N'TOXIC EFF METHYL ALCOHOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'980.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2aeb590c3544938b795908950bfbea0', N'HISTOPLASM DUB PERICARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2aec0c7a7f24ebc989be2667042bc5e', N'GONOCOCCAL INF SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2b39ed1002f4c13821488240e1553e0', N'ANXIETY STATE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2b4fffd05784329b4a170051af0e59f', N'INF MCRG RSTN OTH AG MLT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2b79b9054024332812a09300bd554f6', N'PROLIF DIAB RETINOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2bd4064059c49b599209f2e177b3071', N'KERATOCONUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'371.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2bdc7c9c24b432598e81b79273ca0e5', N'Mat care chromsoml abnlt in fts, other chromsoml abnlt, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.19X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2bf55e531eb4495bb1984988a71991c', N'CORD COMPRESS NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2c1393a3e6640a4aeee4cdf35365063', N'FEM GENITAL FISTULA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'619.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2c28650519d451db88cfd5972921f39', N'Mat care (suspected) other cnsl malf/damag fts, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.09X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2c2f79a80d34c2695a56b1fcf69cdbd', N'Cognitive social or emo def following ntrm intcrbl hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2c429fee0c8481f8576d07daec07c4d', N'PRPHYLCT ORGN RMVL OVARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2d332b632d9445aab23752d63dd401b', N'RENAL HYPERTEN PG-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2d7b0be1ba443cb94fbab2e574ee1cc', N'ANPHYLCT REACT FRTS VEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2da794acd724110afed2ebae382327c', N'AMI NOS, SUBSEQUENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2dcdfc5bd2e4003b08b1667789ff30f', N'ACC POISN-METHYL ALCOHOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E860.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2e222cbcdee4982bbaf8ccc69167af9', N'INJURY SPLENIC VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2e7509b53d14b668ce581f7cd6ef48a', N'LACTATION DIS NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2ea99eeaf024326b979994b8163042c', N'Intracranial hypotension following lumbar CSF shunting', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2eaa9cad8544b7e902788010f47658a', N'LATE EFF CV DIS-APRAXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2f07c10b43c432e8b7eccf02ab85606', N'LATE EFF INJ PERIPH VESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'908.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2f29dd8da5a4f01a792a86ebcb93d84', N'Superficial endometriosis of the appendix', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2f2f07d03af482eb5069b29fbea2221', N'SYLVATIC YELLOW FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'060.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2f3e134bd9c44c5afcb4f78511c0bdc', N'CHROMOSOME ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'758.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2f493ac7ac04b48ba2825f80e03eff1', N'RETAINED TOOTH', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c2f65240605f445e9b809877b54629a7', N'Postproc seroma of eye and adnexa fol other procedure, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.363', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c30757fabe3d468ebaa477431bb85932', N'ANTENATAL SCREEN STREP B', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c30b79683e404500a51d474c9e146d71', N'MUSHROOM WORKERS'' LUNG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'495.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c30d666cb75e40d0b817e497bfe59f41', N'INDUS VEH ACC ON PREMISE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E846', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c30e721b34384b72bfcb65c6d41791e4', N'OSTEOMYELITIS NOS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c30ee0d291644b2a9925e835a702c745', N'Other physeal fracture of right metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.191S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c310e3064e73479a9552348770d517d2', N'HX-CONG MALFORM-HEART', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c314959ab4324b5b8fe149a97c000cb1', N'PSEUDOEXFOL LENS CAPSULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3152901c87c42fda218560d88adfe4c', N'BEN NEO FALLOPIAN TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'221.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c316f39f0e2742e1be76094c91475137', N'TWIN-MATE SB-HOSP W CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V32.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c317804864ba46cbaa2b7f64018ba60f', N'SYPHILITIC PERIOSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c31d255be25047e48fe208c378599bf2', N'CHR AMEBIASIS W/O ABSCES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'006.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3214407d5074a3ca6fbd027dabaf085', N'BLISTER FOOT & TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'917.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3296e840d8442c3ac8fd475132410e3', N'OPN SKL/OTH FX/MENIN HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c32af8f809954074b403e5be351beb38', N'Aneurysm of other precerebral arteries', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I72.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c330ab7c325e42f6b3ed9f5273188ab7', N'EARLY CONG SYPH SYMPTOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c334321bedf442adbb8833f8d6c74fc0', N'ABN PULMONARY FUNC STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c33459d7405445fdb2450d424b236162', N'Mat care chromsoml abnlt in fetus, Turner Syndrome, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.14X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3347c37bfe6409bac48713b4984c4c2', N'VOICE PRODUCTION PROBLEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c336b46ebbce4df8a760403af313127e', N'Diab with moderate nonp rtnop with macular edema, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c338cb60c2a84033be24a97c73f6f7e9', N'CONCUSSION-MODERATE COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'850.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3393a3d69de46048b943eeae787a330', N'UNILAT CLEFT LIP-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c344854aab84431fb4d80e9faeefe4a2', N'CONTAGIOUS PUSTULAR DERM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'051.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c34713c65b24439f9d7a28f0f5f2f09d', N'CA IN SITU GI NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'230.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c34ba47cc4384d88962d47a898336ff1', N'ACC POISN-PETROL SOLVENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E862.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c34ec2e3494749f8b32dd82d1f629999', N'Other disorders of aromatic amino-acid metabolism', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E70.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3580f48a502496085b7bb934c799b1e', N'ABO ISOIMMUNIZAT-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c35994ac95414c92a1310f29aa6e1e1b', N'1ST DEG BURN BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c35a0af047dd42f18ef92f02bafa6757', N'Cocaine use, unspecified, in remission', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F14.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c35e9754af114e16b004ff23371a5712', N'RAPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E960.1', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c35eb111a87a41b4ba23a0a8f429699a', N'POISON-OXAZOLIDINE DERIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'966.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3637262be974dec873d85954fb98c99', N'TRAUM ARTHROPATHY-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c36571b33a6d427fb8c9a0febe83f9f9', N'BENIGN NEOPLASM RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'224.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3665ca01bcf488fb3aab39a9354af5e', N'DEL-MULT BIRTH, ALL SB', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c369a1b0087a4e9db231920e725702b8', N'NEPHROTIC SYNDROME NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'581.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c36ac7e4fbc74e87aa3f8cca90983fab', N'RR ACC NEC-PED CYCLIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E806.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c36c92d153e048a69be9af1d6250d0c5', N'PROB-HEAD/NECK/TRUNK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c36ec28727c84d2ab3faa420e087ce11', N'UNSOCIAL UNAGGRESS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c36ecef5c3084da6b7e9ea2701af09ed', N'DISSOCIATVE IDENTITY DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c370abaebed84972b791d50d5478fb6b', N'FX METACARPAL NECK-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c372aa60752546bf8d8891682684ec25', N'PERSIST OCCIPTPOST-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c387c0f2b5de42d4a4da6bf2bd29fc0c', N'Diabetes with stable prolif diabetic retinopathy, right eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c387c5c8a3f64c09adcaba3a497dee6f', N'DIS PORPHYRIN METABOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c38d670a22f6441fa90240c341044848', N'Thoracic aortic aneurysm, without rupture, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c393325f7e2a4f248cc5b86182d69e7f', N'IV BISPHOSPHONATES', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E933.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3936e2c3c95409f841f260402679592', N'MAL NEO LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'140.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c395a699d4924fc4b8c4a24df6aeb1a8', N'FUM/VAPOR CHR RESP COND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'506.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c399e7e5838b4607ab737afcf35c2871', N'KCNQ2-related epilepsy, not intractable, without stat epi', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.842', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c39a2f81beae4dbb90f7bc83b23e1613', N'UNCERT BEHAVIOR NEO NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c39a8f8f4a07453faec225bb45b47c8e', N'Disrupt/dehisc closr int op (surg) wnd abd wl msl/fasc, init', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T81.321A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c39c4d25a7b14b7f895cd0642f869356', N'ABDMNAL RGDT LFT UP QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c39e7e8d914e4d138353b1e21a5f8b87', N'MALIGN NEOPL SCROTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'187.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c39eb0148e1344189df2cea3f44b01bf', N'COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3a12210e9c24eec845c06238349baec', N'SIRS-NONINF W/O AC OR DS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3a764da99794a25971151d27e311713', N'Central retinal vein occlusion, left eye, stable', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8122', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3a933c746774227ad0a18ce890292d7', N'PRECIPITATE DEL AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3ac3457ed474b0595110fcd58cc8735', N'WAR INJ:MARINE MINES', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E992.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3b27efa992041bb84a4204dd5a08019', N'Lymphocyte depleted Hodgkin lymphoma, unspecified site', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3b4b64ddcf446b2847c6da8c27257df', N'SEC DM WO CMP NT ST UNCN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3b92e969ac047e3a35ca576017f41a2', N'SCLERITIS W CORNEA INVOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3bb4107417c49709e669e233827ca65', N'Sltr-haris Type IV physeal fx right metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.141A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3c09f41776c4552afe6188f8e528b99', N'AFTRCARE PATH FX LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3c0a40725e14935ada821e115cc03a7', N'DORSAL ROOT INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'953.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3c120cedbfd4f6cb8213bda5cbbf97a', N'FX SACRUM-CL/CRD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3c3fd761d544db6981a227ad4fceef5', N'Acinetobacter baumannii causing diseases classd elswhr', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3c54a067eca416591c0041cbd312309', N'MECH COMP OF CYSTOSTOMY', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3c78461a682485897066076e2398dfa', N'Zygomatic fracture, right side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40ED', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3d05ac27bb5489a99cd68de16eca943', N'BAGASSOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'495.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3d2e01c92bd45fc83bf2252ddeea0a5', N'LOW VISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'369.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3d3eafd02fc4e28b796e93a5817b26a', N'1ST DEG BURN TRUNK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3d405988c5747cd9d36c5209385e21f', N'DUODENITIS W/O HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3d4254f5c694807bb96f303040842d7', N'UNC BEHAV NEO RESP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'235.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3d46a9d8c5a4072a2bd755f67ec2b4b', N'Periprosth fracture around internal prosth l knee jt, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.12XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3d74661431a4a0a9e6121c064c2a1c0', N'Metopic craniosynostosis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3d7a443675546bf9e4beea2aed9797b', N'Non-radiographic axial spondyloarthritis of thrclm region', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.A5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3d8db275e324fb7a5241c457cb70652', N'ACUTE PAIN NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'338.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3de21635f6a437c904550014fbe35c9', N'MODERATE IMPAIR-BOTH EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3e00ad88d2244cdb98b449e95b99eba', N'Other Hodgkin lymphoma, intrapelvic lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.76', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3e016ce4ba24bed9350bf26250f0e97', N'TRANSFSN W CIRC OVERLOAD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3e1466d99b64ca2b88c9760be9af06f', N'HORSEBACK RIDING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E006.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3e1d16796e44ea08735cdf6725a40c2', N'SMALLPOX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'050.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3e54480ec3c4470b972359e9f5d98e2', N'SYPHILITIC ADENOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3e81af60aeb45bcbcab62f259ee95fa', N'CERVICAL AGENESIS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3e8a0b4235d404ea6818bd77e2df6f8', N'SYNOV/TEND/BURSA DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3eaa194c77e4d3a93b457943430b551', N'Mech compl of other urinary catheter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.098A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3ec38903a094ec1b20bafd98d186f79', N'PRETERM INFANT NEC WTNOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3edc525578f426ebb0bbfcaa97b0144', N'ACC POIS-SOLID/LIQ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E866.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3efed85383746618dff79f519fc9462', N'RADIATION EXPOSURE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E926.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3f0c02a9ba9469d81788d6bb02c505a', N'PERINATAL INTEST PERFOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'777.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3f408f69268445da4b9d06706688ae0', N'SCLEROSING MESENTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3fb0e18b4a049db90dcbea510f8f624', N'ADENOVIRUS INFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c3fdf0ed66444bb6bf4097543f4e161d', N'LATE SYPHILIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'097.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4007091684d4a3980b38aa88e52a655', N'REENTRANT COLL-MCYC PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E811.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c410c2f7b279405bb510cfb747a5ed95', N'PALINDROM RHEUM-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c414395bce864e26beace84e123854ed', N'PARALYTIC STRABISMUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c414ceb8b70c42a1bf4b3676268238cf', N'Deep endometriosis of the appendix', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c417049952a94f6b9871315edcceb37b', N'Fracture of lateral orbital wall, left side, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c41a9fb265074d5d802520e296f1cfc4', N'Poisoning by methamphetamines, undetermined, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.654A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c41d95e9cfb346ae9c695f97ac6040ae', N'HELICOBACTER PYLORI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c41ea25d4da74b369743eb042f8a4b25', N'Mat care cnsl malf/damag fts, choroid plexus cysts, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.03X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c420bb6bbd92469989209821a183e826', N'H SIMPLEX KERATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c42439090f2848dfaa93beab19bcc9d3', N'Leakage of cranial or spinal infusion catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.630D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c425c4e8de8d46fab1c90aff30d34d95', N'CMP INT ORTH DEV/GFT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c42be83c55a74365a2237cf722aae59e', N'COMPL KIDNEY TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4302f1d49594dd796c34c6ba90cc433', N'Causalgia of bilateral upper limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G56.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4304ff99eb64648bc52d6a5847fc013', N'FOREIGN BODY IN EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'931', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c43342e12ba44695b6e4fc28d7c5be70', N'INF AC DIS ENCEPHALOMYEL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c433f47ba4df406bb427128da0152091', N'FX LOW FEMUR EPIPHY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c436197f246148a3b1f2ebc7c3d3171b', N'MENTAL DIS PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c438b830d141428d81b1d222239b416d', N'POSTOPERATIVE AIR LEAK', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'512.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c43ea0cbcbd34cf897f68ec94db1e6fa', N'BURN NOS THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c44651b9e6044fc2b824d7d1c5f1d30d', N'Unspecified dementia, moderate, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.B4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c446ac4964d94d1db9079d71ff1dbf5e', N'FAIL TRIAL LAB NOS-ANTEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c44afa03953b40e59c2df0de5ff4156b', N'ADRENAL HYPOFUNCTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c44c0fd2746e43e2a02e7d10c5ddeb6c', N'MIXED LYMPHOSARC SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c45265d2f6234f5e889585fb0d07726b', N'Complete transverse atyp femoral fracture, right leg, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.754K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c45410bc84dd4dc1b2c1e50f49057106', N'FX LUNATE, WRIST-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c45b7deb603742a69188d172af64843f', N'MARGNL ZONE LYM XTRNDL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c45c106faa604cba9b606449fd74e288', N'Contusion of middle front wall of thorax, initial encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.214A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c45e32fc299045a7ae94d185b528c95c', N'AC CHEM CONJUNCTIVITIS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c46aaf460ff74448b17d1f6e3db3eaaf', N'PARAPOXVIRUS INFECTN NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c473f8df752c4550ad18e2512f31f73c', N'PRIMARY RETINAL CYSTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c47507c1a2c8490eb10bcd0af7b9d8b3', N'VASCULAR ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'374.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4784451e42a47c0b5ecf351729c3656', N'Displacement of implnt elec nstim of prph nrv lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.121A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c47d89d7fb62431e8afcff9840b5cfb0', N'HX-EGGS ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c47e22c3adf0483f9039bdb58072d6e6', N'ADV EFF PSYCHOTROPIC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E939.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4839d58d75e4bf998192d683c64afe1', N'INF MCRG RSTN QN FLRQ ML', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4863e4035614355af6791a1e9c53989', N'PRS ARA WO NTR W INF/ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c487886e90744d81bf6b75829bc34ecb', N'ALCOH DEP NEC/NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'303.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c487bec4cce341b3bb40c4835fb4385d', N'VERTIGINOUS SYND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.9', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c489830457f749c9ad5594e34abc76f6', N'Medial rectus muscle entrapment, right eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4902121b7a14589b64e48bb4c39f298', N'FAMILY HX-BLINDNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c494e725ac2944bda842c5921d8e222c', N'Legal intrvnt w injury by handgun, unsp person injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.029A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c49927e9d00e4899abed835fd8d8a430', N'Other specified cough', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R05.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c499375e97154b0599c0d81f5c9524cc', N'POISON-GAS ANESTHET NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'968.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c499af61904046ffb2e182abd4a2aab6', N'Small intestinal bacterial overgrowth, hydrogen-subtype', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.8211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c49e55544a5b439c8196f433074847ad', N'UTERINE SIZE DES-ANTEPAR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c49f6b70078040b3b801b4d72a015e11', N'VASA PREVIA-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4a19f2930534670b7000abe38429206', N'Electc bike pasngr inj in clsn oth non-mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4a4631d8e7b4b3b97125daaa6c67b38', N'ADV EFF LOC ANES NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E938.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4a4a6ecbbc64a6eab90f0c477144794', N'TB LIMB BONES-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4a5b3dc81a146ac96a146bea988f47b', N'SPLEEN HEMATOMA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4a5b51e647f46868fcc395848566e89', N'INJ THORACIC VESSEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4a9baf8350e40129945bc020662b9ba', N'ENDOCARDITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'424.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4aa0e5d70134aca823c0f6b4fc4f9b5', N'PELVIC FRACTURE NEC-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4b0cf5cfde940338d6fccb55dfaf9bf', N'NSRT MPLNT SBDRM CNTRCEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4b3aa2265d24100b7aa021e0ca0ddf9', N'DMI O CM NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4b8540e52604c3099ba0de9dc4e8a47', N'Primary open-angle glaucoma, left eye, indeterminate stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1124', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4be918b57964c968a7bd1243bdb59df', N'HYDROCEPH FETUS-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4c25c06476246f68009fad89e42e60f', N'1ST DEG BURN HAND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4c49bd71f5e45c3b8f63239e06415b5', N'FAIL MECH INDUCT-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4c61c9b0c0448078e69ca7886ac603c', N'BUNGEE JUMPING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E004.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4c860f4c02342fe8473fd11744b6413', N'Follicular lymphoma grade IIIb, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4ca24b1b1b54ef8a26cbefe32b50d74', N'ACC POISON-GI AGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E858.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4ca35fe6c9c44d0a40e1d5f27d65faa', N'Eclampsia complicating pregnancy, third trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O15.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4cd0e75b566485dba7f485744990064', N'PARATYPHOID FEVER B', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'002.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4ce822812dd40bb88b8db352b1b6bcb', N'CL SKUL FX NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4cf54e06d1b477bb28478606d8ab3bf', N'BEN NEO MALE GENITAL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'222.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4d145d9e7fc4c86954831710554b898', N'CUBITUS VALGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4d2e84b724c45339b6c14b2eaf7f8e2', N'Legal intervnt involving unsp gas, unsp person injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.209D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4d5d57cef8f4118b0d4623cbc356f9a', N'TRNSPL STATUS ORGAN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4d95148550b4d8ba109e1045acfa089', N'MAL HISTIOCYTOSIS SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4d96dd32d71487ea57a9016e23c2720', N'CORPUS LUTEUM CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'620.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4e1213102724f299544278baceff8c4', N'ANTEPART HEM NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4e96dd14bf14f27a3ef73b0b19512be', N'Sickle-cell thalassemia beta zero with cereb vascular invl', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4ebaad63b5d4785b0ff1cac1dbafd29', N'Salter-Harris Type I physeal fracture of l calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.012G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4ed40358c92472ea2cac6eabf3f7232', N'Periprosth fracture around internal prosth l hip jt, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.02XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4f0eda166f340cf9925daac4ea7b944', N'SFT TISUE - KPSI`S SRCMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'176.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4f12a77cde945d988e57fa3f6268a2a', N'MULT BRTH NOS-HOS W/O CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4f2a625a93d458eb93b7171a2975572', N'Other mtrcy driver injured in collision 2/3whl in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4fa9363461d47c092e3327f30d1db07', N'ABDMNAL PAIN UNSPCF SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4fba6e78a2f40a7bb53e53ee554b2da', N'Electc bike driver inj in clsn with pedl cyc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c4fca93db202433b9938c25196db852f', N'DETERGENT DERMATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c50092ade3d84a2d92dd33c77d00ff5e', N'CRYS ARTHROP NEC-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c502ffc49cdd4f96a05b22cac81db36a', N'Sltr-haris Type IV physeal fx right metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.141S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c50fee25eeac43409c95eab69ae18bfb', N'GENETC SUS MULT ENDO NEO', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5128ab4211a47c4a732cfd992cca1ca', N'MULT LB/SB-IN HOSP W CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c51e80305c334934b0e49c7b61b29520', N'HEAT EXHAUSTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'992.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c51f6246a404439988d38863ed00a6fa', N'Stenosis of peripheral vascular stent, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.856S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c52081f995c8433fa396abd757aa6ea7', N'MAL NEO LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'140.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c522d190ee9b4ea597ca88c37f58655e', N'SECONDARY MALIG NEO NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'198.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5237c797afb49a98d9ce30b555a4dd8', N'20-29% BDY BRN/3 DEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c528c529d07f4280bce2b6f461d2dd87', N'ASCARIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'127.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c52db94f815b443eb872dfc99bf8a7a4', N'INJURY PULMONARY VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'901.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c532b5e89ee24b0da1f6145f04a1e9b7', N'MYL SARCOMA WO ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c534cef1e6ec49ebbb0a751f17de80a0', N'Other mtrcy driver injured in clsn train/veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5352e96da9e4701af5b2adba7bdf956', N'Eclampsia complicating pregnancy, second trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O15.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c537192898b24822b0fef3b0bf40c763', N'Other mtrcy driver inj in clsn oth non-mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c53950a63f324104b7b2da2f2154463e', N'SUBARACHNOID HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'430', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c53ec5e32fe445e282eb96d851540533', N'VIRAL ARTHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c54dd66a35dd454499fd1318e3cf1eef', N'GEN NONCV EP W/O INTR EP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c54f0e4ca830472395b5e6e36b0104a5', N'CL SKUL BASE FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c55106e7edec4aeba0fa720baac91562', N'2ND DEG BURN FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5510eed11d2444992c8707b286f42b6', N'Body mass index pediatric, 85% to less than 95% for age', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c55295215d124348abab7f1b82e39fa8', N'OTHER SPECFIED AFTERCARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c55433f7d3c840478274afc9f9f1eab7', N'WTRCRAFT FALL NEC-DOCKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E834.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c55835f9c7a64612ae85cc42a16c5479', N'Mammographic fatty tissue density, left breast', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.312', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c558f4eb9e5247b7b95fe65fb8fa44df', N'ALLERGIC URTICARIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'708.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c55c935452b949cea21471c715c58055', N'Breakdown (mechanical) of indwelling ureteral stent, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c55ddc4a39594406a0697a452dda425d', N'EPIDEMIC PLEURODYNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'074.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c55e3b52860b454e8a1eb5aff1887f0f', N'MAL NEO PYRIFORM SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'148.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c560f22f14154abe97eb7d4fb59c3575', N'INTRA-ABDOM INJ NEC-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c562188e91e243948685ab56f7e961f9', N'EXOSTOSIS OF JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5686d08fb5b49a3b1c8449f4ab7d9ee', N'30-39% BDY BRN/10-19% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c56c99b312a74e959153b2fe1fc4ed66', N'Sltr-haris Type I physeal fx phalanx of right toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.211D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5747a45b22b4ebd9776c3f85cd098ee', N'ARTHROP W NONINF GI DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'713.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c576706fc2e24d09bac2a10dbeae8ddc', N'TRAUMA COMP SYND UP EXT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c577bc7ae01348d29cf15779233f0db6', N'GI SITES - KPSI`S SRCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'176.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c57ea5dd4733438396d404b25898708e', N'HX OF KIDNEY MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5891f9e18d4447a82b149c2ab4ac14f', N'MACHINE ACCID-AGRICULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E919.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c58e416e11494489994c25bdbd14d0a7', N'CONG BOWING TIBIA/FIBULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c596ed2bde6549cdaf7a33c2fc288165', N'OPN SKL BASE FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5986a5a13714e359229f237f4ca0586', N'PLEURISY W/O EFFUS OR TB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'511.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c59d94ec55e844c3ab321306113fd364', N'Chronic lung allograft dysfunction, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J4A.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c59dc08778f2459189b01672eb1b7151', N'THIRD-STAGE HEM-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5a370801c554e25bce5f8df52efe04e', N'POLYOSTOTIC FIBROS DYSPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5a4779cf7eb41b9b0893884d119c9dc', N'CHR MYCOT OTITIS EXTERNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5a579d236704176a20042c173800276', N'Fracture of unspecified part of body of right mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.601D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5a63ef22b7440a791c4eb1ce856ca99', N'ADV EFF SEDAT/HYPNOT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E937.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5a92e452f8741e5a5219e513b2acf6a', N'DISEASE OF LARYNX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5a98bf033fb445b92c092bf0265b082', N'PHOBIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5a9dd9c94904ca8af8c6edb98007555', N'FX ORBITAL FLOOR-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5acae356bd94b9ab8bd8ace18669025', N'Unsp electc bike rider inj in clsn 2/3whl nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5af34c7e6db40d7b62e28a188f22202', N'Esophagitis, unspecified without bleeding', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K20.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5b0bc41402f47d78852fb87ce0e16bd', N'TAENIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'123.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5b70d0caad245f58fc9a96d443d494a', N'DISPROPORTN RECONST BRST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'612.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5ba361c583e4838b5d05a6869f9acda', N'CHR RAPID PROGR NEPHRIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'582.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5be4de94a2d402aa1c965b2310c4b87', N'OBSTRUC LABOR NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5bfbb7d9f284a339d58904f191afcc2', N'Deep endometriosis of ovary, unspecified ovary', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5c00e8342234b97bf08c17ad987365c', N'Other physeal fracture of phalanx of left toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.292D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5c2ea0761974f33bbfc7c5450d36e21', N'TRACHEOSTOMY STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5c45ef39c4e45ffbcd5998fab9a468b', N'Salter-Harris Type I physeal fracture of r calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.011K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5c67416b746478f965d882e332b5cea', N'Torsades de pointes', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I47.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5c74aa0745d4b68a3a128838309ecfc', N'FOLLOW-UP VAG PAP SMEAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5c7899155c0439381e3b135297ae839', N'DRUG DEPENDENCE-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5d1d478f91f4894b3c0f625a95bf79d', N'Type III occipital condyle fracture, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5d563c2b9024fc5a11f6e811b115915', N'CELIAC ART COMPRESS SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5d5b5225f5242469904802a85bec4db', N'Unspecified synovitis and tenosynovitis, unspecified hand', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.949', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5db5b52f47e44118d86b497fa345cdd', N'Limb girdle musc dyst due to alpha sarcoglycan dysfunction', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.0341', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5dbc510c23a42ea8e5d2ad49350e982', N'FX ULNA SHAFT-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5df2a1ffc564f4397a96d071ade3b3b', N'MALIG NEO SUPRAGLOTTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'161.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5e023dd27a14e94b2467d2b59c61437', N'INJ MULT ABD/PELV VESSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5e5d65f316748038c158657145ff124', N'LOCKED TWINS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5e5df8d14b74ae2843f111ddd3fbb79', N'Bezoar entering via natural orifice, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F1XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5e62c249b7c431caa8933214f2c0679', N'Sltr-haris Type IV physeal fx unspecified metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.149A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5e7d1f088fd433d8fdcf0ee9430fb84', N'SCREEN MAL NEOP-RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5e801d085ef471ebb836efdddd57eec', N'PRIVATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E904.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5e9423df14f4006951cdcfd713e93b3', N'FAM HX-DIABETES MELLITUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5ec1fc9af5747ae9732b791e3868497', N'Electc bike pasngr injured in clsn oth non-mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5ef3693a42340f3b1a45d55c8f6429a', N'POST SEGMNT ANOM NEC-EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5f3db41faad460cb92e2cbc55958580', N'BLISTER HEAD-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'910.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5f55c74277242eb88b820545afa5eaf', N'Athscl native art of right leg with ulcer oth prt low leg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.238', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5f728f553e54b9db2a863faa7c12395', N'INTERMED CORONARY SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'411.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5fa7f1571d04c7cac018205a734ca41', N'ANISEIKONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5fb213470044ffa92065f7335029cad', N'DELAYED HTR NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c5fcfcd47dd14ed2861fe3672e4f7b8c', N'IMPOTENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'607.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c602f030bac547c5a9fdcc6d22140004', N'Gastric intestnl metaplasia without dysplasia, w the fundus', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.A13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6071a668fbb44c9bc15b5115fa0bf80', N'Gestational edema, complicating the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c60746b704b543b79e0007ce2da0aee2', N'LEG AB W COMPL NEC-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c60788c98f7143abb9131156d70c525d', N'HYPERTROPHIC ELONG CERVX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6089128195f45478275fa2f612dea2e', N'Diabetes with moderate nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c60a270cabac4b21ab78a653d7e3d303', N'BIPOL I CURRNT DEP W PSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c61002ecd547467eb1fe82357f7079fd', N'MULTIPHASIC SCREENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c61c71d0deaf485bb3a2210f67edf71a', N'CH LEU UNS CL IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c61ce523f88b4163a802ac4dcfd66927', N'POLYP OF LABIA AND VULVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'624.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c621e12dd5134ff3b650e90a2ba0ef43', N'PREOP EXAM UNSPCF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c623266fa39741a2a22d3a45e613103b', N'Arthropathy of unspecified temporomandibular joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c627061226c1486a9732f3ca2025e664', N'PNEUM IN ASPERGILLOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'484.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c62915deadbc4d2f90c0ec9cc0ede10d', N'BIPOL I CURRNT MIX-MILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c62a65b703af49ffbc8636bd6df39ae0', N'Age-rel osteopor with current path fx, left pelvis, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B2S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c62c7676f4a64b698bdfb237a8e747dc', N'Runaway [from current living environment]', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z62.892', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c637e341ba6e44809f455787b265ea59', N'MALIG NEO SUBMANDIBULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'142.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c638ca11483e416693da7df74bf09c90', N'LIVER LACERAT, MINOR-OPN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6402600ca114876b68214240bdca48e', N'PRESENILE DEMENTIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'290.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c64090ca7c3143af9ede8d91c8b10524', N'ACU BRONCHOLITIS D/T RSV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'466.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c642ce147b4244e6b514e5bbe0929500', N'EXFL D/T ERYTH 30-39 BDY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c643468145e64aa484a8305cfa417965', N'MAJOR OSSEOUS DEFECTS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'731.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6465281c73c4dafa6ecea3bcb494b14', N'BOUTONNEUSE FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'082.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6484ae7965740e0b911fa5ead3c89ff', N'HRT DIS POSTCARDIAC SURG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c64d2069758d498aaa5ac69585195899', N'T1-T6 FX-OP/CORD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c655b9e0376748bba422b7d2bc975e13', N'PELV FX-CL W/O PLV DISRP', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6582800d0f44919bf24404a5d9980f6', N'GENICULATE GANGLIONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'351.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c664a687f7564900b91873e617a29731', N'ARTHROPATHY NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c669b05b1f714a338b4af2d39f318838', N'Other enthesopathy of unspecified foot and ankle', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M77.50', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c67355fdebf845a89478094a730da66f', N'Electc bike driver injured in collision 2/3whl in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.41XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c678e350c49548c78a54cbde6f83c03a', N'EARTH MOVING MACHINE ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E919.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c679ee6693854db28bc1e0a3ef97d67b', N'OB PERINEAL TRAU NEC-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c67cad98c15c4f4c82168870e0dfe2bc', N'HYDROPS FETALIS:ISOIMM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'773.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c67dc9f508a7424eabc474fa406ad64e', N'Sjogren syndrome with inflammatory arthritis', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c681bf2dee2448efbcce85942e01eb40', N'ALCOHOL PERSIST DEMENTIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'291.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6826fb863db4ce995b6957f43bc0d85', N'CHR MARG ULC HEM/PERF-OB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c68a730197d24295b3bcccc609c17b02', N'Other fracture of right foot, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.811P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c68ac9d85ead4322928dd86ec03b2114', N'INJURY-AIRCRAFT CRASH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E958.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c69f3707687c4604adc61fbb2a024a1e', N'HODG LYMPH-HISTIO PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6a143a96a3f40318b33b57b52b7cec6', N'Lymphocyte depleted Hodgkin lymphoma, intra-abd lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6a18eba574b4b9eb1b3386747e59519', N'CATARACT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6aad591c5184b3482fbef1462db78ff', N'ABN UTERUS NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6b388fda525487999cd39f86d8f7841', N'CONGEN ABN UTER-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6b9827933fe4a14925e08920243c151', N'POIS-LOCAL ANEST NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'968.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6baca58a6964b47802be423d6ab8f7e', N'Type 1 diab with mild nonp rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6bc6569bbe9402988ea10c923acd3a5', N'CONGEN BOWING OF FEMUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6bf8d6564dc4df885d4b3071b6db9d8', N'TORUS FX ULNA-CLOSED', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6bf973aa776458cb72a7cbe989bf128', N'HX-LARYNGEAL MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6c8739979c6422cbc53a9a75d20a3fc', N'OTHER VD-DELIVERED W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6cca907dbc5478eac57863f842c96dc', N'PYELONEPHRIT IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'590.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6cd06502ca2492eb5c995fce4c1b99f', N'DEC FETAL MOVMT ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6ce3b80fa8e45ef81ed60b5aebf1b57', N'Other Hodgkin lymphoma, lymph nodes of multiple sites', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.78', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6d492c4831a438aa8cc018923b9f0a7', N'Other foreign body entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.8XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6d626dfde1c4b7a94c2cac66649989c', N'CAUSALGIA UPPER LIMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'354.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6d6417c3605473ab7527061c29e4bf9', N'GENETC SUS MAL NEO BREST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V84.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6d888c3172b4c7cac34ada033f4472b', N'Periorbital cellulitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L03.213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6e4f0528c5a4040820901d60a48880d', N'EXCEPTIONALLY LARGE BABY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'766.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6e60884b6934d16904baa7d9184dfd0', N'CHRONIC DUODENAL ILEUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6ec0658f1c449548ac46e816c168b09', N'INCONTNCE WO SENSR AWARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6ef7b37a96f427d82415d76835b40d3', N'SENSORY DISORDERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'374.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6f0620f70c746a6b5829366b0322964', N'HEPATITIS B CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6f30b804c594a7da20a3aa5c8a310df', N'BACKGRND RETINOPATHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6f4fcbf539e4f73900a3f3ea9a9f592', N'LOOSE BODY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6fa48c74f414e0d891521c2a0057b53', N'Other esophagitis without bleeding', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K20.80', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6fc9a4e260f4ee1b560fae983bc022d', N'SEROUS CONJUNCTIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c6fe670370d241e7bd87f34334493d7a', N'CHR OSTEOMYELIT-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c70331e6f3ae44de9c134cf67db05892', N'DYSMETABOLIC SYNDROME X', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c704369e19544564bc88fe2d62364a12', N'RUBEOSIS IRIDIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c70799cb390d412c8e989d5f90154c9d', N'FX RADIUS HEAD-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c70955220f4640d4b006bfafbb85b52e', N'INSTRMNT FAIL-HEART CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E874.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c70bcbcd6ac94e34ac0d303ac3d0a8ac', N'Fracture of base of skull, left side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.102B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7113cc069bb460497ae2f8060de8b05', N'SIMPLE MICROPHTHALMOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c714ee207cb64c25b3994c8edade60f3', N'SPON AB W COMPL NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7153e5218ec4837881a38ff4da27684', N'Contracture, other specified joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c71f61b5afed47ed84963815e264c63c', N'Unsp rider of mtrcy inj in clsn with oth mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.698A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c71fd7731553469c990886bbbde83454', N'DEATH WITHIN 24 HR SYMPT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'798.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c728327a1c324f1bb6868f38af42a3d8', N'CL SKULL VLT FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c728734e92324e77bceaa74b8952b72f', N'LATE EFF SURG/MED COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'909.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c72eb3fcb70f466c81bb62a556de3031', N'TRAUM MYOSITIS OSSIFICAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c73138bf77bd415994250d69e2568aec', N'CH EMBLSM SUBCLAV VEINS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c73682f233b54fc58c786e85c8701394', N'CONTRACT PELV NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7379dd45ce5440a83e91706c39c037a', N'INFECTED POSTOP SEROMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c744540aa4f64233a37bd7d6f9c9a327', N'THORACOSCOP CONV TO OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c744e17b626b4856a2f031c2b436286e', N'Non-radiographic axial spondyloarthritis of cervical region', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c747c4b19c3243d7ab83ea7214f71891', N'OPN BRAIN INJ-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c749499431794a0f99b2a04f788a10e4', N'SCHIZO NOS-CHR/EXACERB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c74b9089b8274531a4da301095beae5e', N'LATE EFF TRAUMAT AMPUTAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'905.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c750e3a734fd4da9849b2f2c359a6427', N'HERPES SIMPLEX MYELITIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7546e1e60f84bf59805d08374477341', N'OTH LYM LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7551e7b522c4f7298f2b34a963e3da7', N'Traum hemor cereb, with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.36AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c758a44f00774db0b9c717f2de3efa2a', N'VARICOS LEG ULCER/INFLAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'454.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c759968fd7dc465fbbe6c213e30781e8', N'Aneurysm of the descending thoracic aorta, ruptured', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c75a24fb6f43495f9469304cd43e9d4c', N'TB PERIPH LYMPH-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c75a9e13926b451c99bc2f35ed75231c', N'TOXIC EFFECT METALS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'985.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c75c68279bc544a19a71019022bc5bfd', N'BURN NOS SCALP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c76095d7314c43628d49d1f808e00b35', N'OPTIC PAPILLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c762c9da86ca4747bfb66d17751faea3', N'Sltr-haris Type III physeal fx left metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.132K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7641b5a00024385893a7b1bfd00ea74', N'Oth diab w prolif diab rtnop with trctn dtch macula, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c764e7fa338d41d3ac876af43ff5929a', N'MALIGN NEOPL PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'185', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7661b3dcf014d62ab5afad9ca4e62a5', N'OLECRANON BURSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c770f3db00184832a52176bfa6ea0dca', N'EXTRINSIC ASTHMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7716768e2324705ac8ff3e3ded2249b', N'Hereditary alpha tryptasemia', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c773b99ee88b4c2c9ff642686a0f7136', N'Acute flaccid myelitis', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G04.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7747db13b3041f1bd236ec2230345f6', N'WATER POLO', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E002.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7762181dd4c4febb46b9d103f07176a', N'PRIMARY CNS LYMPH MULTIP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7806da282374a2c908ae5b719be314e', N'INJURY-HANGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E953.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c78bf3c3c69e46fbb30610cdfe76c255', N'Electc bike driver inj pick-up truck/van nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.01XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c78e3879495a48169c543ec9e21fe960', N'SUBMERS NEC-WATER SKIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E832.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c78f161033bf4664a1c132b6f0712e23', N'LYMPHOPROLIFERAT DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'238.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c790b438c6e74a4ca252f4b218a86205', N'MYCOSIS FUNGOIDES ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c790e7f10fd0421d84983ed8def63d50', N'TB OF URETER-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c790f01351664777baf854210cb0d739', N'W/CRAFT FALL NEC-SKIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E834.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7922196ef01452c918255aab72f683e', N'Thrombosis due to genitourinary prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.86XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7977d049b6345f298a26a179f31772d', N'Sltr-haris Type II physeal fx unspecified calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.029K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c79b838621a84fe294d211ea84402a55', N'TB PERIPH LYMPH-EXAM UNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c79dbd096f2a4d2d82bc94f746cbb27f', N'Other specified mononeuropathies of bilateral lower limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c79df090752f411fafb6443d9707a682', N'Fibrosis due to nervous system prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.820A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c79e1c2cc8f74259b4e1e945915b945a', N'PULMON EMBOL NEC-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c79e8a86729a4e12a36fded118a1b75c', N'PERONEAL MUSCLE ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'356.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7a4f2605922465ea669015b4f77256a', N'Type 2 diab w prolif diab rtnop with trctn dtch n-mcla, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7a7fddec4ae47d9add9ae22b7b110ac', N'MENSTL MGRN W NTRC W ST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7a8123b71f043b28ed078355e675433', N'PRIMARY IRIDOCYCLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7a826b85de64ec3b4f9eca234f75366', N'CONJUNCTIVITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7a91b1e589848c7acf126d0a13a3983', N'LYMPHOMAS NEC HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7b022c96ac84ba6b3e69757aeda71f8', N'Food entering via natural orifice, initial encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F3XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7b4425dc0594c6b87b75a508a4da70f', N'Intervertebral annulus fibrosus defect, large, lumbar region', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M51.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7b8d28d1ab24488a48976431adc24fc', N'MULT ENDO NEOPLAS TYPE I', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'258.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7baa058606c4891a5a313b1100b0cdf', N'Sepsis due to Acinetobacter baumannii', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A41.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7baa357e01a4fefb8c04ce9a674dc3d', N'DOSAG FAIL-SHOCK THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E873.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7bbf4f8b5574b3283844ed177ff7959', N'TB MALE GEN NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7bf750393ed403b945a94218fc7ea65', N'Arthralgia of bilateral temporomandibular joint', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.623', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7c331227af9497cb9bbed625268d725', N'SNOW VEH ACC-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E820.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7c3a1a65a0943bf87c7ed490a79a0fb', N'Isthmocele', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N85.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7c6b70e04644ed7b81f25691dce012a', N'Other congen malform synd predom assoc with short stature', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7c8f06dc08b470790004104f4aa0e76', N'SECONDARY CORNEAL EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7cbeedd3c4a4286a780f1d757d3a021', N'T7-T12 FX-OP/COM CRD LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7cc7763bf174f1f9ac0a481ba7eecb5', N'UNDETERM POIS-ANALGESICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E980.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7cd83ef0c9a450fa8fa4adf8e9817d9', N'Other mtrcy pasngr injured pick-up truck/van nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7d1ea23543c42d099c4afa2ae910f61', N'EXCESS FETAL GRTH-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7d25944283d442baa9da2cdc754c670', N'BLOOD TRANSFUSION, NO DX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7d481ae7c694aa7919a647930379a71', N'EDEMA IN PREG-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7d9fab6367c44919ab378ecf6dc07bb', N'BURN NOS LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7da463dfe4b4deab49bec16a3079f78', N'BURN NOS LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7db1cc8bfaf4b2c85bd973d6aa1388d', N'ADV EFF CNS STIMULNT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E940.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7db6125dd2541e692aba1ee646467a1', N'MIX DIS CONDUCT/EMOTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7dbe8d2be27424f87ec37c689569838', N'SCREEN FOR NEPHROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7df698e5f4d4b608af220c12e32d73f', N'MARFAN SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7e2c255fc454d42b0b7758066578eed', N'Knife, sword or dagger entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.H2XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7e5ec76c07f49668456ceb80502a26b', N'JUV EPITH CORNEA DYSTRPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7ef568178d9409da5fb6c864ed43dc5', N'ASSAULT-HANGING/STRANGUL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E963', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7f8fbe8dc2045ab930b12e727abf364', N'FLU W MANIFESTATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'487.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7fbc080f1ec4d5fa8c6a405a3cbaa30', N'FLUID OVERLOAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'276.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7fbf0ec0a6e442b8ceead2d5dda20bc', N'CANNABIS DEPEND-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7fc7052ff4544248ff5f15c7c934c10', N'Other nonrheumatic mitral valve disorders', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I34.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c7ff2905fffb473a98177dbc0840fc4c', N'GI SITES - KPSI''S SRCOMA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'176.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c80256c3b634438da224727f13037e6d', N'2ND DEG BURN FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8056750d99e4aca93df32e8a0c8a669', N'OBSTRUC LABOR NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c80ab52ae404487ca410e3be8219b962', N'2 DEG BURN BACK OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c80e142f90754d6dbcd582b82df5916c', N'Partial placenta previa with hemorrhage, unsp trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c810225b021c4e638d2156e993076253', N'CABL CAR ACC NOT ON RAIL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E847', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8134caba5004d939fcb22f4027857e4', N'FALL FROM SLIPPING NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E885.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8139f8414144f08b0ada3ade60c1bb2', N'Periprosth fx around internal prosth r shoulder jt, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c818998625ed4073839006f63ed55522', N'DIEULAFOY LES, INTESTINE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c81aef3bdead442ab62b405753fd7f4c', N'MAL NEO EXTRAHEPAT DUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'156.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c81f1bc1a1254cdaab05a136706e181a', N'METH SUSC STAPH CARRIER', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c820678f0e06406eb5a29b7a8eb7a3b4', N'LIMB PROBLEMS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c821dcece3d24ea6a685dc329cf91e75', N'NON-ABO INCOMP/HTR NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8226c8d23f24c53a01d9d60b191ecbf', N'Type 2 diab with prolif diab rtnop with comb detach, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c82a1ff474894dd2ab36c2f9c4ee69ac', N'OSTEOARTHRO NOS-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c831521ac24f4654bec9f5e47d041908', N'CA IN SITU RESP SYS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'231.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c83894036d764424a48203dc417c949e', N'DIS AMINO-ACID METAB NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'270.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c838eba5bcc041c09c49b4e68f3c35e3', N'CIRCUIT TRAINING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E009.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c83bf7b3be3f4f76b6764ed5f18399b2', N'RESP BRNCIO INTERST LUNG', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c83ce1f330e342e78c4b3d3a3eb630e9', N'EXAM-CLINCAL TRIAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c83db72a8ddd4d3682dcca718a49ba2f', N'ACT MYL LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.01', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c83e3a012f3c4604b1fec08149e13441', N'FX CERVICAL VERT NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c845a97edec441ef820bde84ae9552ac', N'Undrdose of multiple unspecified drug/meds/biol subst, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.916A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c84a617d65b24e8782dc5cff62f5f0d3', N'CARBUNCLE OF LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'680.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c84c6a23d7504b2ca2983b293f8c99b2', N'CNTCT/EXP HAZRD METL NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c84c8a8cc9284f18bc38a8b5d09cad72', N'CL SKL VLT FX-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c84dfc30437d44258e9d99064b365174', N'PAPILLEDEMA W INCR PRESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c84f3e44ddfb4c61a12d084ac316857d', N'RHEUMATIC HEART FAILURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'398.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c84fcec5226d42519e7053909a3cd59d', N'INJURY-SCALD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E958.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c853d3b1850d4ecba9216d43924a7322', N'RR ACC W DERAIL-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E802.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c855085e982048dcbde4b489a11973e3', N'EMOTIONAL DIS CHILD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'313.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c855a95113b84bf3986484c5773f181a', N'GENITAL-SKIN FISTUL, FEM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'619.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c855f6fdc62c4cffac5eafb5f6349b6c', N'Deep endometriosis of the uterus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8572847dbd74f5eb247dc1ab53057cb', N'Body mass index [BMI] 20.0-20.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c857dfb9c22e4012a146cdbee28ae806', N'RUPTURE DESCEMET MEMBRAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c85c081bbfd34b0baf34a4712b028189', N'POST-OP FOREIGN BODY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E871.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c85dbb5ee57546f6b4d9beb709d6ee6c', N'Contusion of middle front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.214S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c85e8f592924492fadf26cb31b5b15c1', N'ASCORBIC ACID DEFICIENCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'267', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c866292a33444d738e2d4f0a0d77ac5e', N'MATERN NARC AFF NB/FETUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8672e69149f4b089fca947107217ccd', N'Other mtrcy driver inj in clsn with hv veh nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8676841d1fd44e7afe40704cc67c505', N'PSYCHOGEN CARDIOVASC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c86aafd5465e4c36811da8a0263ab6ed', N'PLANTAR FIBROMATOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c86ac853bba744dfa31be921ee29dbf6', N'OPN SKL/OTH FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c875aa7d50d245f5b610d4aea17b8fbf', N'DURAL TEAR NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'349.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8765601fcd540a394f3e13b21992238', N'ACQ ABSENCE OF STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c876a95a25ba403b9f280fa00503e6af', N'AMPUT ABV ELB, UNIL-COMP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'887.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c877228f197c4c0ea67ad1d812f308bd', N'POISON BY PSYCHOSTIM NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c87b4c67ee05433a866362b6613bb18e', N'Intcran inj with LOC status unknown, initial encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.89AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c87c196baa674a68a887d4c0d7eaa17d', N'SENILE CORNEAL CHANGES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c87e25317b824aacb9704c6839c85733', N'SCHIZOAFFECTIVE DIS-CHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c881586c8a2b4f1aa1211914bb3dd465', N'SCHISTOSOMIASIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'120.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c884a50d201c46c3b250cdd17b42c9f1', N'C1-C4 FX-OP/ANT CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c88c57dce7074a2bb128af85103fb7d8', N'Postprocedural seroma of ear/mastd fol proc on ear/mastd', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8929dcfbbfc4e32bcc6b72cfadbe953', N'SKIN - KAPOSI''S SARCOMA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'176.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c89505c908434a6daf2c84a47a1bdc26', N'Cervical disc disorder at C6-C7 level with myelopathy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.023', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c897fb0abcdd41a4af54dfaa3a0adb18', N'CHR MARGIN ULC W HEM-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c898e9079f934249aef999ac37950c0f', N'ASSAULT-HANGING/STRANGUL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E963', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8994b67dfa24f438e592d9a0a6c4863', N'Unspecified dementia, moderate, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.B11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c89abc4d40124955af3b22b02cc7e222', N'GAMBLING AND BETTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c89b7a98d8744c22b972d9ef40311375', N'SCREENING FOR RUBELLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c89d176a6b5f4907adb8fce8c5e6a945', N'AGGRES PERIODONTITIS,LOC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c89ec7b138f845b9af595e33e9d8c718', N'ADV EFF LOC ANTI-INFECTV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E946.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8a00930349f4849b39191cb0f28ac9c', N'ABN FIND-BODY SUBST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'792.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8a28c96dfab44569410148d5ef5794b', N'HEMARTHROSIS-MULT JTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8a2a282d9a743d1b420d36632eb2a46', N'Low lying placenta with hemorrhage, first trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8a68b25c5a746cf9bd154dc9a66a897', N'HYPERALDOSTERONISM NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8a783a2eb9e45319139c41c5bf257bc', N'HX MILITARY DEPLOYMENT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8a838c5dd2a4d1590c82b2a1a1a8358', N'ATROPHY MANDIBLE-MODRATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8ac961eb99147c9a64e0dbf1633d31d', N'ACC POIS-PHENTHIAZ TRANQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E853.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8adf852e6b44116a6725b3758365af6', N'NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'239.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8b1066c721746448f5f7852773f9a31', N'MV-OTH VEH COLL-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E813.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8b187a2d21343a9afaabd6b3d122a7d', N'ISOLAT TRACH TB-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8bd7b97434a4c0a9a9a00420d0d5167', N'KNITTING & CROCHETING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E012.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8bf828351844b7e8898fcd849ac7b8b', N'OPEN RESTORATION MARGINS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8c244ed1b524032a1722ae5238d61c4', N'CHR VENOUS HYPER W ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8c477d6362a42b8a3cca0c25e09e7f5', N'CATARACT EXTRACT STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8c80c97a11f4df09660004d98a05f4e', N'AC MARGIN ULC W HEM-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8cc32f3e98d4d4bbafd3d37699b2e35', N'NUTRITIONAL ANEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'281.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8cc8feb6183460f8b650dc770e8686f', N'MALIG NEO BRAIN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'191.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8cdc08f4a964006a746d0ff100e913b', N'STRESS REACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'308.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8d13afd4e4e4127aec39b7b5bca12ec', N'AMI ANTEROLATERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8d34cd170de4736944904c35b02efe9', N'ORBITAL GRANULOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8d9a150ebc04df9b8624c23bdf239a1', N'WAR INJ:AFTER CEASE NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E998.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8da21e05dae44abbcf12a588c96c202', N'EPILEPSY NOS W INTR EPIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8dc460133c64da480a81eb22ba646ab', N'VITAMIN A DEFICIENCY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'264.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8e1c3f90701444ca7c454fa73fa52d5', N'SPOTTING-UNSPECIFIED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8e6f49d4dfe4d8289dbe32b1f0f6812', N'CL SKL W OTH FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8e7b7e0b5cb4dd8b9ac692d2d3d6e7b', N'Acute infarction of small intestine, extent unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8ea7f1eb56a470f881450be507bab1a', N'DYSENTER ARTHRIT-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8eaaddf086145a991ea02b04636efb2', N'HX OF MALIGNANCY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'V10.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8eaf2bb237e4e9dbe1c3b61aaf64ea3', N'TWINS W FETAL LOSS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8ec6333e17d40a2b6331d711037ef8d', N'RETENTION URINE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8faba01db7545658bace25741aff50f', N'SUBENDO INFARCT, UNSPEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c8fbdede9bbc49539bed2be7a690abb6', N'Type 1 diab w prolif diab rtnop w trctn dtch macula, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c902a8de837a4130a208e08927366db8', N'Fracture of lateral orbital wall, unspecified side, 7thK', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.849K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9043f49319746269d33cb97e8d98acb', N'COCAINE ABUSE-CONTINUOUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c908517c8d934ddc9464074c15189164', N'AMI NEC, UNSPECIFIED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c90dd101a4164b88a3fc644ee90e484a', N'PREM RUPT MEMB-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c90f29b1f9f64065915e5edeee131156', N'CL SKULL FX NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c91031ed619146c29763465ec430d1da', N'KERATITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9124752522b495fa319951f747fa1d2', N'OPN SKUL VLT FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c918a9200e5a4e7f8468270880286308', N'Other mtrcy pasngr inj in clsn with ped/anml in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c91a260014cc4a35a66f7fa1a8241266', N'MECONIUM ASP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'770.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c91c8b12a62243ae8ccee2582c3577ce', N'AC SEROUS OTITIS MEDIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c920f31b916344ecb79636e4e9e0f4e9', N'AB MAMMOGRAM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c926778d6be04fc9a4d49a50b663bda9', N'MEMBRANOPROLIF NEPHR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'583.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c92c19310e22415381dea82b3fc8cd28', N'SEZARY''S DISEASE THORAX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c92d697899c040c7bbcf9ae1001e1b1f', N'INTERSTIT KERATITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c932cfc40dcc49749ea0ea3acf9a81a3', N'THYROID DYSFUNC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c937abb9db1640838b6b17e2c7130d44', N'Corneal transplant failure, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c93a705d04694fddab6f5cb130ca766e', N'Mammographic heterogeneous density, left breast', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9418ae37b984dd19c9fd0da139642be', N'ABN FIND-AMNIOTIC FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'792.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9474a25ece54ff587b5b986802fdab2', N'MAL CRCNOID TRANSV COLON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c94b14e563264c14b027e0f6b1cb70aa', N'BRILL`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'081.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c94dc59958324956a1d4e5107a587680', N'SECOND SYPHILIS RELAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c94f37f31c204a9099735118c5d9d091', N'ACQ ATROPHY OVARY & TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'620.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c956686bac4e4fb89f1c8f303d7c4f6e', N'SYPHIL ENDOCARDITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'093.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c959f134b3da427fb36f031384a28cb2', N'OPEN WOUND BREAST-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'879.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c95d0ff13c044acb8d17bbbcf6badfab', N'POIS-ANTIFUNGAL ANTIBIOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'960.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c95dc872849a4319a89c311df648b68e', N'RET PROD CONCEPT-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'667.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c963dd91f8474e47a216479c9a423297', N'Incomplete atypical femoral fracture, right leg, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.751A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c96465faea724b18aa05f0271745bb67', N'ATRIAL FLUTTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9658c45efd249008a96ab30edacd29f', N'ORBITAL DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9666f81be93436787b98750d7b39201', N'HEAVY-FOR-DATE INFAN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'766.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9672059193d40a785cbbb209d8e21bb', N'NEUROGENIC BLADDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c96844a5ca5b4f6daf2a70f6f3c51d1d', N'INF ARTHRIT NEC-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c96cd3c77edf4ffd994aa2521bc3ff19', N'ATONY OF BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c96dc017baf84e92a9302f2eb9b1cd6e', N'Oth diab with severe nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c974f4befd794f1aaa44bb53b4db57c9', N'OPN SKL/OTH FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9756776e2744dda83c56d0190520f2a', N'CATATONIA-SUBCHRONIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c97929511a0c4968b4f7702e345eec9d', N'Newborn affected by other maternal medication', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'P04.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c97b49c3821549e1acc04aeb3fa43ae3', N'HX ESTROGEN THERAPY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c981af7db7b94b9eac29d98c5339d7a7', N'JOINT DIS NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c983a116d67645148ce423ecffe69cb8', N'CL SKULL FX NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c98622c7dd964e5493f2f2dbe1b0f0b6', N'POISON-DRUG/MEDICIN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E950.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c988d84905614c0aabae1de84b1c6302', N'MNINGTS GRAM-NEG BCT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'320.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9896887d4e341da96b13078d8bac823', N'WEST NILE NEURO MAN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'066.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c989c9099d134f1ab2af1280d4675f96', N'MV-OTH VEH COLL-MOTCYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E813.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c99160fb4ffa40aeb6889ee5aa86f714', N'GU TB NOS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c992ed8869104ed1a08a80fb8bb272d3', N'Injury of other nerves at forarm lv, unspecified arm, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.8X9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c99590c6cda647f1ba69f1b591985777', N'PAP SMEAR ANUS W ASC-US', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c99792667c8e4af7bced9599ea9c0e04', N'Traumatic brain compression with herniation, init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.A1XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c998f93ba9b945479fa3f2a3a819bc8d', N'CHILD EMOTNL/PSYCH ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c99a93b5e97a4914b2a22babadc6cc4a', N'Embolism due to nervous system prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.810A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9a0615bf6014e5a8ae4ee07f0a1f0e9', N'Ped on stnd electr scoot inj in clsn 2/3whl, unsp, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.931S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9a7de29494942c5ad389affba67e9d5', N'HYPERSOMNIA IN OTHER DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9a982534391470d8d3043f2e4575ec3', N'WEEKS OF GESTATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9a98684d9f44d88ba370e88a15b1152', N'CERVICOCRANIAL SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'723.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9ab2a714cf04d50ac45c28e53d4428d', N'Hereditary hemolytic-uremic syndrome', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9af20a2ac17411d9eb75ca858daa3f0', N'AMPUT ABV ELB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'887.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9af528268cf4d9db621ff8504d5cb78', N'RUGBY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E007.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9b0e74f0d81467b9c0257b904676a04', N'TB OF JOINT NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9b23bdc02604ab68bb3d0d8a237f9f3', N'COMPL LAB/DELIV NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9b3e47b25a248b39a328b9ede139f1d', N'2ND DEG BURN THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9b5af47defd4bc3b140cbc26e0666a1', N'ADV EFF SMALLPOX VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E949.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9b685b2f0414becb384b6b3f2bb0fc1', N'ENVIR EXPOSE ALGAE/TOXIN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E928.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9b6b151a03b4e6fa4f7dcc974ccbd09', N'80-89% BDY BRN/30-39% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9bc91cec79d45aea73bff23bb0ae3b0', N'LATE EF CV DIS-COGNF DEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9c2d4c287514ac085d737e8ee720038', N'ANT DISLOC HUMERUS-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9c83a24828d4cadac2f965432d0f5b1', N'VOLVULUS OF INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'560.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9c91d049129454da4a9de3ca420962a', N'3 DEG BURN W LOSS-KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9c98147430f4246a315a3ef6c35886f', N'TB PERIPH LYMPH-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9cb9791362c407492df43c215e193d2', N'Concussion with LOC status unknown, subsequent encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.0XAD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9cbd798b29740d1aa5a97d72fc2f5a5', N'Other physeal fracture of right metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.191G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9cfb1d805a54810b8892cdac32f1e25', N'Recur and perst IgA nephr with diffus membranous glomrlneph', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.B4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9d112692dd84db7aa2f4c087e71ec6d', N'Fracture of base of skull, left side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9db11d254e446b9a35c926880b6a28c', N'MV N-TRAFF NEC-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E825.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9de26d0d8714743ac5f3f351c070e4f', N'Other mtrcy driver injured pick-up truck/van nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9dfa786fd1c4bca893e111241b25b5d', N'BLADDER/URETHRA INJ-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'867.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9e5b19ad72d40ccba8f9825c46e0c72', N'Postproc hematoma of a circ sys org fol other circ sys proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.638', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9e6011b5d854c85be853f2da3059b54', N'SPLEEN PARENCHYMA LACER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9e627cd3a9a46389967575f9abe1927', N'OB PYEM EMBOL-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9e9917a4cfd4427a9d4255c2f0df284', N'SYNOVITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9ec528a1d394da38d73ddc09e3c3583', N'CHR PEPTIC ULC PERF-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9f0ba0f39e04cffa160e8787c4ac5ed', N'Exudative age-rel mclr degn, bilateral, with inactive scar', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3233', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9f234a08e0b4d37b453f89319d92f90', N'OPEN WOUND OF FACE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9f252c24ef94c7e8b8bb04904411d0c', N'TB LUNG NODULAR-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9f2f60fbe7a4ed0b61a05f51de3e36d', N'PAP SMEAR UNSATISFACTORY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'795.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9f3278cab5248e1995e883a304607f8', N'MAL NEO VENTRAL TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'141.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9f637a92c314af0bbca26ec1080d57f', N'Postproc hemor of a nervous sys org fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G97.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9fb0d6ad106465ba1897d25dbc488f3', N'SUPPR LACTATION-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9fbf91007e644e79973f7e003edd520', N'DISLOC SHOULDER NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'c9fd537ee5b643dfb1edfcf7f6dc4cbe', N'1ST DEG BURN SCAPULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca0348edf5dc453fb8d425b0927b5b44', N'LEGAL INTERVENT-FIREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E970.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca04e188cb0f44279bac074ce9fffca1', N'INTES INFEC ADENOVIRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca0bb864e70b48c898804b396831fac5', N'MAL NEO LYMPH NODE-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'196.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca0d28b750a64a3d930dee9b0441777b', N'FAMILY HX-GI DISORDERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V18.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca0e10a09d6d45e89efb56c3362a85bf', N'OB TRAUMA NOS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca12b98f1f184810a373b282dc1ac64b', N'FAIL STERILE CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E872.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca166d4198824ae4aca15b26d41a52f6', N'OTHER VD-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca1b5d2fe65f46479390f195f70351b0', N'Contus/lac right cerebrum with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.31AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca1c6106c3a44fa9b1e99f820980f8e4', N'THRUSH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca222d7610624662a48faf790575e32c', N'OPIOID DEPENDENCE-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca227f0c08c54ab287c1400c61b95ed1', N'Microscopic colitis, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.839', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca230258243549e3ba729084fd367314', N'BLISTER NEC-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'919.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca25d756ef3142f5ba7f5006acb3420f', N'BURN NOS CHEST WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca2e41a0607f49c5ab4c6d96b0c87891', N'MV N-TRAF NEC-ANIM RIDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E825.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca3bc1de9b3f4240b8c525458c27562b', N'PROLONG DEPRESSIVE REACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca3bd386ef3a46f3a6c6c719eec07535', N'FX UP FEMUR EPIPHY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca3d21b7975c42468e4e2d2a3bdda7f0', N'TRAUM ARTHROPATHY-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca3f483d91074f80ac84d03c91608fd7', N'Other mtrcy pasngr inj clsn with statnry obj in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca422706642343f9a854b707fdc4d0f0', N'Unspecified cervical disc disorder at C5-C6 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.922', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca42f8c89d77447296ecccf1930bf0f0', N'OPISTHORCHIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'121.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca440c242be64d50aa2ffbf5dae7127c', N'TB OVARY & TUBE-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca44cf1159eb4d4b9d8e791058c6140f', N'POSTINFECT ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'323.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca45681b111649ec8dabfd6581835a5c', N'BLEPHAROPHIMOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca45d425591b4dc581b1fdc2fc3cc60f', N'BICIPITAL TENOSYNOVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca4e20e9d16445cdaafbaf1cf2ae3405', N'OB SURG COMPL NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca53df975c154d8c949cf0b5609a52f3', N'OLD HYPERTEN NEC-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca543dd50bac492d8e717daab9804a2b', N'Unsp rider of mtrcy injured in clsn train/veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca5ffda6bc004da29c818fc233b3b9ac', N'DEGENERATIVE GLOBE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca672fb0462b4909896ee561152a6142', N'BENIGN NEO LYMPH NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'229.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca695b9d10294ec9a8453e8e170ea661', N'ASEPT NECROSIS BONE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca69afc907ec4d9b971e2702ac973c9f', N'Prsn brd/alit other mtrcy injured pick-up truck/van, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca75727898f34437851d407bf004c2fe', N'ADV EFF SKELET MUSC RELX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E945.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca7f8c8e399c42b382a99c606a5686ef', N'ASBESTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'501', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca823b62251a49c491af372c5a1b9de1', N'TRUNK INJURY-SITES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca844858b10940a2ae2b3ee3e81216fc', N'VACCIN FOR SINGL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca8a3ca843d94ed28e02bc9df22718ac', N'Transportation insecurity', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca8aa31abf3d4b908a57a33fd9430ba4', N'Sickle-cell thalassemia, unsp, with splenic sequestration', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca8c295422664928945f3ba1844b0adf', N'QUADRIPLEGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'344.00', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca8f62ac603842aca6bfc8761669d10f', N'BUBONIC PLAGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'020.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca90d6ee3d554642bf51b37058e68f74', N'OVERWEIGHT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'278.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca91825de4bb414da419bf92445eb0bb', N'AMPUTATION FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'886.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca94820a915440119884d3ac9c286bf6', N'UNS MNO LEU WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ca98add57ad04a19a9e0da7c590ddaed', N'WALKING,MARCHING,HIKING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E001.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'caa8aae9b83141faaf8767331ce311ca', N'RHEUM ENDOCARDITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'397.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cab1b5eb862f46babb536eb2d58f3238', N'Body mass index [BMI] 22.0-22.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cab32c7ba26b47a698b3641f72b36aab', N'Exposure of implanted vaginal mesh into vagina, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.721A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cab33a6647114ae298305e2265c1e309', N'Electc bike driver inj in clsn with pedl cyc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cab389fbc684455986c17a582b2f7220', N'BIPOL I CUR MIX W/O PSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cab73966fbdc4cef86d9045088480746', N'Exposure of other implanted mesh into organ or tissue, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.728A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cabe38c3d64843dc8fccbf4a70748071', N'PROTEIN-CAL MALNUTR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'263.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cabeb14aaf3b423db0b6f3cd2dc4cf1b', N'Fx subcondylar process of mandible, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.620A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cac279578f754d4cb1872ec6e81100b3', N'HELLP syndrome, complicating the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.25', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cac7e6144887484f84e5bdc72f541d20', N'PREM RUPT MEMBRAN-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cacaf059bc8e49a899114ab5c32ff56b', N'MAJOR PUERP INF NOS-P/P', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cacbc3f3b32c4e3cb3da1003336554d6', N'ADV EFF ENZYMES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E933.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'caccdbac5e64430ea3b0c7739752b301', N'INTROVERTED DIS-CHILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'313.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'caccfddf40e64a3bb53e118cc7e72639', N'Electc bike pasngr injured in clsn train/veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cace580dec6d450bb992e17e3bbfb3bb', N'EFFECT AIR PRESSURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'993.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cad1602ff1694aaeaff387e651954351', N'Early-onset cerebellar ataxia, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G11.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cad2d79f3b394db095a59ba6cf873cd4', N'Dysfunction of the multifidus muscles, lumbar region', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M62.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cad39cf24a2142bd904e209e708ca4cd', N'Poisoning by cannabis, accidental (unintentional), init', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.711A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cad9495e6459443b8205f4d177063710', N'AFTERCARE W PLASTIC SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cada3a1721d04ebfa19293858f9ec075', N'Newborn affected by other compression of umbilical cord', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P02.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cade68414e0c4b6daecdd42af7f05d00', N'DERMATOMYOSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'710.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cae02af138a7423f9fe803eb8daae711', N'BURN NOS HAND-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cae1df074ba141e78a71cded4eea3e63', N'Permanent atrial fibrillation', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I48.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cae2958cebd54302b9c18f52ac495892', N'ABNORM HEART SOUNDS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'785.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cae397629b954bb3a1174dac232da32a', N'POISONING-TETRACYCLINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'960.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cae99ea05e1b483b9f9f7816e674cb6f', N'MECHANICAL STRABISM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cae9a62d157a44e38db527cecb2cc9d1', N'POISONING-ANTIDOTES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'977.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'caea9c23dbaa45c79780d5c7f5ec4cce', N'BENIGN NEO SKIN LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'216.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'caef05c821ec4a1db8c91fbb19374f16', N'MYELOPATHY IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'336.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'caf1c2a8a2f449698b72bfbc15e4653a', N'LEGAL INTERVENTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E976.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'caf211b126104345aa9b284a6a1e676f', N'FOREARM DEFORMITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'caf84e281d864500a0863c4d8a92ba3e', N'DMII WO CMP UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'caf8edb08f9644569c65db91dfc4955c', N'APHONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'caf984d49b0341879221cd5ff1cd7392', N'MAXILLARY ASYMMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cafd2bebb9134f109f8892c9fcca2637', N'LACTAT DIS NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cafd781a58634162ae721324d72e3f1c', N'LYM NDS - KPSI`S SARCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'176.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cafedba8c17d45ceb3f0cf4fed2b0743', N'MINOR OPACITY OF CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb045bdf45724c929ddb0e27e4c2c86d', N'SPON AB W METAB DIS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb0758c2b0514790a39e97b179e54b27', N'AORTIC ATRESIA/STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb0df075d4164520bd4b724123c48b89', N'H ZOSTER IRIDOCYCLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb0e7c7024624fc0813e13f244b1efcd', N'Athscl native art of left leg with ulcer oth prt low leg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I70.248', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb143dd7d37f41f7af817030df1afe88', N'Fracture of angle of mandible, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.650G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb200dea342a454ba37c05d3555d8604', N'RUBELLA NERVE COMPL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'056.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb24719620be4561a1ef8d43b6095e51', N'TRANS HYPERTEN-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb29974f65cb45c6b54e98ae6693438f', N'TB OF URETER-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb2b40307fab4163a9bfac34e3542bb4', N'FETAL CNS MALFORM-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb3949cf742348cfac2b7bb664d7370c', N'EFFECT EXTERNAL CAUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'994.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb3b08b3a25e4f699619bedd06ce41d9', N'PRIM PRG TB NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb3b9b62242848b3ac492566beb7b999', N'NEONATAL BRADYCARDIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb3d150793894255be92beef3387a01a', N'Sltr-haris Type IV physeal fx unspecified calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.049D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb3d2ca78d4942aab224a4f061c27cd9', N'Acute infarction of large intestine, extent unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb3d6fde707e4c7bb4b178dc953dd4f0', N'Fx unsp part of body of mandible, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.600A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb3ddccbd9fb412a92a634241826d2c5', N'ACC POISON-CAUSTIC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E864.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb3e1102bf0d49b285b16c71ae752f9c', N'Headache, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R51.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb4153abeb8f4527b5093cbf2610b27c', N'Primary blast injury of brain, NEC LOC of 6-24 hrs, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb48e5c42290495bb1ecc2e078b8009a', N'PRESSURE ULCER, ANKLE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb4a39aceeb04d4ea7d20c64526d694e', N'NONPSYCH MNTL DISORD NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'310.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb4e5648137a4baf901505c6520428e7', N'Anorexia nervosa, binge eating/purging type, mild', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.020', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb4f84cce82e4cd38a369a9d8ec8d8ee', N'COMP EDENTULISM,CLASS IV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb528adfe99542518a9f5902259a6286', N'FETAL ABNORM NOS-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb58fd43898e43eaa5e0b75d5c4ab22d', N'PROC-PT NOT SCHED SURG', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E876.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb5e8df8e9fa47d5a1f33ba2fb2cb958', N'I/I react d/t cystostomy catheter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.510A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb5f033ac2c84dcfa3d2a70306a57739', N'SCREEN-CARDIOVASC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb61e3b96f2b4e9fabc1db692bb75584', N'Unspecified physeal fracture of left calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.002K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb64dc6b46ee45bc8e06232f5895b18e', N'CONG/HERID THROMB PURPRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb653a899bd244559982a5a7e72dc9c0', N'Plastic object unsp, entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B0XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb67b2ba32f947b0aeeabac69867350d', N'BEREAVEMENT, UNCOMPLICAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb687b95958645108dee766e31a9f252', N'TRANSVER/OBLIQ LIE-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb6be6bb07294bf7a54bd1b94fa8a238', N'Dem in other dis classd elswhr, moderate, with psych disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.B2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb7325ee54b040959877b23f395a849f', N'CNS DYSFUNCTION SYN NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb73aa18b57745cbb115687ae2aaeeac', N'ACUTE INFECTION OF PINNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb7583384a0e41d4807c6fbe1643fe28', N'OTH MYELITIS OT INF ELSE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb7997ae82bd4dd38d7f6da426d1e5b1', N'CORRECT TRANSPOS GRT VES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb79ac0c4ab74957a50d66a965883932', N'AMPUTAT LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'897.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb7e1daecc3e468f801093445807d2ae', N'BEHCET ARTHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb7f76438ffe4814b5898bec3030736a', N'Glass unspecified, entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.C0XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb811b176c9e40358698185b0d04a4d7', N'TUBAL/BROAD LIG ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb84f72aecbc4dadb8e5e181723976b2', N'WAR INJ:GASOLINE BOMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E990.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb8510e1b6d44989a5853aedf8886d37', N'TB EPIDIDYMIS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb87ab3488af444084d8f729ad5319b1', N'Intact glass entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.C2XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb8809e277e74d60aa63c83a959c490c', N'Mammographic extreme density, bilateral breasts', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R92.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb8cb5d849a84fc7aad4164aa1d86198', N'Vascular dementia, severe, with psychotic disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.C2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb8ebb2998344ec99e082dc32fbda6f0', N'ELEV CA-EMBRYOIC ANTIGEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb92002a50074a949b8cf67a154ad91c', N'PALLOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'782.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb94f92fb8c24161bc0859fb9c4eef26', N'CHRONIC PANCREATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'577.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb952239d71c406faab38e7ed30cb0de', N'CRY ARTHROP NEC-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb962d93612b4262ad4e6bee01ea82f8', N'RENAL DYSPLASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb9b1ca86984419ab5f00f02b8ebd3f9', N'GU INFECTION-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cb9eac8d43af4d73834ddb14fdc854d9', N'Ped on stnd electr scoot inj clsn with pedl cyc, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.931D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cba239fd4e3f40d9aeeff581d9bfc03b', N'VACCIN FOR RUBELLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cba34adb0b4d4bc89ce04661fbb72cff', N'OP SKL BASE FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cba3ebe0e7ef4ddda790cb59b3beb2c1', N'POISON BY METHYLPHENDATE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cba655163f324ce5b3d1bb1bf87f3f37', N'LIPOID METABOL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'272.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cba8234f79a247bb8a0204a1b3e3628f', N'Other mtrcy driver inj pick-up truck/van nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbbc70a203ad49809409d74ab9786fa0', N'LOC PRIM OSTEOARTH-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.17', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbbe51445b584372beb2bbcc081cec10', N'ROTATOR CUFF DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbbf03de56044a27972e90416a91deb0', N'NERVE/MUSCULSKEL SYM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbc3ed211e7546f4a04957399821c298', N'40-49% BDY BRN/10-19% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbc564bc304b4cd9a0255a3c22b89e75', N'INTEST HELMINTHIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'127.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbc75a1c017b483292bd4049e338e065', N'MITRAL/AORTIC V DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'396.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbc7afdc330546cbb180ee39572b753d', N'HEBEPHRENIA-CHR/EXACERB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbca0c0c6ce642fa9db292c5973482ca', N'Follicular lymphoma grade III, unspecified, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C82.2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbca0f1731fc49e990d2a13eae802f9f', N'ERYTHEM NODOS TB-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbca52b52cf74f8689f01d9bbf3cfdc3', N'DEV DISLOC JT-LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbcbfc5586da47bbb77638bcfd002298', N'CONGEN CV DIS-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbcd170a7ace4cfd8e3d1108b78f3ffc', N'Other batteries entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.A9XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbce8942e992491da8b99ce6b99885cb', N'Fracture of orbital floor, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.30XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbcfc560908140cdba105394708e08a0', N'LEG ABOR W REN FAIL-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbd2a23d6b2948f29fae747a25c4951e', N'GRILLING & SMOKING FOOD', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E015.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbd2eae42ca74fab97e9fc0f5ff2b904', N'3 DEG BURN W LOSS-FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbd726208ed1486493fa3262d2043fe9', N'3RD BRN W LOSS-HEAD MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbd7dc778cfa401d91c1bdf3f513a4c4', N'RR ACC NOS-PED CYCLIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E807.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbd8a89e3be14873b719e91d72e8c77b', N'ABRASION FOOT/TOE-INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'917.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbe07be456584e6db5f0366d74b4c852', N'Ped on stnd electr scoot inj clsn oth non-mv in traf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.131S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbe1deaf8f5f4ff7907bf3f74b447ade', N'AB FTL HRT RT/RHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbe31f30414c4c56bafc59b72f9a1f4f', N'Electc bike driver injured in clsn with oth mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbe4cd2e2d4546cf8b12b18699628496', N'POLYART JUV RHEUM ARTHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'714.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbe8180bbf404c5ea06f34e5c083c921', N'NONTRAUM TENDON RUPT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbec80f191464a65abc0b68c69a42911', N'DIS MITOCHONDRIAL METAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbf02ea738394810a84ce3965640b534', N'Legal intervnt w oth means, unsp person injured, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.899D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbf711f6e8e04033b091db2787240609', N'Type 2 diab with mild nonp rtnop without mclr edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbf867a301c14410944e2a4d3be4bfac', N'SUPERF INJ SHLDR/ARM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'912.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cbfcca0ee4464156b8a5e56b47bac07c', N'ENLARGEMENT OF ORBIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc04f4220d51483488623c9163ee434e', N'Type 2 diab with mild nonp rtnop without mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3291', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc06267edd0049fa8369320eed622100', N'FX LOWER HUMERUS NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc07aac595c14f41b1784c7040190415', N'Exertional heatstroke, initial encounter', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc0aa5c4f1e64eceb5fd5716784a98be', N'CONTACT DERMATIT EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc0addf0d6eb46e0b2e82d416fd412f8', N'BENIGN MAMM DYSPLAS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'610.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc0bdaa7e2a84108aa9d0c808f2f93a5', N'ERYTHEM NODOS TB-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc0da1541f274a7aa3d035c5bf6f3f33', N'Glass unspecified, entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.C0XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc0da83331ce4976bd4d34bd73ebac1a', N'CONG HEART ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc142859626b4c1eb30176eefb828092', N'Maternal care for other type scar from previous cesarean del', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O34.218', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc1820981e0643548365a9c857e824d3', N'DELIVER-TWINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V27.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc1c454d2ca04e2884c4e629e5c57642', N'Parkinson''s dis w/o dyskinesia, w/o mention of fluctuations', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G20.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc1f3faf60ca439e8ffd8eb5e342b6e6', N'ABDMNAL PAIN RT UPR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc2325bb1f9f412dab118946f019778b', N'SLEEP APNEA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc252b05a500466abe70574aadeae694', N'CIRCULATORY DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc26a0fc6e664118bfe8b886dbd2af2e', N'DRUG INDUCED SLEEP DISOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'292.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc2c1a96e18d4ab0977be9bdc9f7a0e5', N'PTOSIS OF EYELID NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc331dddc5c54b6e978572a3b1e7ea46', N'OPTIC NERVE SHEATH HEMOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc3685868f994233b29f3cae41a113ad', N'FET/PLAC PROB NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc3713cf1ce94cbd927ae871242bf071', N'CL SKULL BASE FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc387f00cfcb4d84ab7446f33b9a588b', N'LYMPHANGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'457.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc3f48de7ee141928ef06be28330003c', N'MAL NEO SMALL BOWEL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'152.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc3f4e9f1e114635b44e168d00ad6857', N'Foreign body sensation, unspecified eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H57.8A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc48608f42d448d5abc0ffb6b27e1591', N'MATERN HALLUC AF NB/FET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc4b7e3118204791b951fd9a60a8463e', N'Type 1 diab with severe nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc4fae4e468c43bd8870b72ffc17f7af', N'ACQ PELVIC DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc62686359974ff894d447f2e11b0407', N'Athscl autologous artery CABG with refractory ang pctrs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc63a207f0314de4a22a442f938b9e36', N'Electc bike driver inj in clsn with ped/anml in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc67565306c5401aabddfff20137ae6e', N'KIDNEY INJURY NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'866.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc6cc612565149aea3a39ec40b24e69e', N'MTH SUS STPH AUR ELS/NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc6f6afa13f84ba8bcff2f5866995666', N'HX OF ALCOHOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc70ddb7d48a49b885d9424f05401cc9', N'NECROBACILLOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'040.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc743911ab7c43a28b83708d50a5a24b', N'OSTEOMYELIT NOS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc74f3c247b5498d94a0177f25126842', N'TB MENINGITIS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc796ea1676d4707bb30651df85885ee', N'FT/ADJ XTRCORP DIAL CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc7af7a5baea4c02adf60f772602edab', N'UNC BEHAV NEO ORAL/PHAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'235.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc7e14ec523041f7a1e6554c1c6bb46a', N'HYP HT/KD NOS ST V W HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc7e85907a7c49acb52f5554657e5736', N'Mech compl of nervous sys device, implant or graft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.695A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc7f9dd1af9f4ba5afdd7b40de1f96e9', N'CRYST ARTHROP NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc846e9ce4c24c0fa0b307e8ab5b771c', N'Audio device entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G1XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc8645bef5d14677afdfea16a3ab699f', N'DISORDERS ACID OXIDATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc8898f1122647d4be2d254fcccd9a12', N'Pressure-induced deep tissue damage of unspecified hip', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.206', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc88dafa8e144c81ac56d1d6bb8691a5', N'MATERN URINE DIS AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc8bfadf859c4cc6b06cf0553b17e841', N'ILLEG AB W REN FAIL-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc8fc551340c4e62b6f44f6dce5ebc4e', N'40-49% BDY BRN/40-49% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cc9446f950e94cb7a67b838d07a2f5b4', N'Mat care cnsl malf/damag fts, spina bifida, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.08X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cca26a7276244669910d97d2507a4a5c', N'LIVER LACERATION, MOD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccaae18881dc4b609da0193d7bb5574e', N'TOXIC EFFECT BERYLLIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'985.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccab20c9cd2045aca6bf6f4af53c214d', N'FRACTURE FIVE RIBS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccb092ce76ef44888c4e2a356465808d', N'HEBEPHRENIA-SUBCHRONIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccb233f5dbf54abe8481d42f3e3c6dfb', N'TORTICOLLIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'723.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccb28ef529da4052a05794d7d74348f7', N'INJURY TRUNK NERVE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'954.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccb699a99e3849519a741f03bc94390d', N'REENTRANT COLL-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E811.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccbcfe4b6c6f4aa7990f0f4529fd5bd0', N'ATTEN TO GASTROSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccbd7eec6e764201bb37b5bbb95d2bb0', N'Primary blast inj brain, NEC LOC of unsp duration, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccbef9c6aff446ae921e1f8589992d13', N'Acquired atrophy of left ovary and fallopian tube', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccbefad0ce554f7ea42b9e557b4a4b4c', N'Allergy status to analgesic agent', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z88.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccc31ce089de441a8f4a774b8b5af59a', N'Superior rectus muscle entrapment, right eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.671', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccc494b405f446cebd6979430c770633', N'Insect bite of bilateral front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.363D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cccc1c68c7d34679b70200620259487f', N'THALASSEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccd3c239b374411fb81687bce72ff36a', N'OP SUBARACH HEM-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccd6388b236d4162b859d9ea535b0662', N'Superficial endometriosis of the sigmoid colon', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.521', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccd8aa9d2d734ebc94597663e21ae78a', N'OBSV-SUSPCT MAL NEOPLASM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccd91c84a44e4a798e528efe66fde98c', N'Mat care other fetl abnlt and damag, fetal pulm anomal, fts4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.CXX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cce02d7f1a214b02afcb7c7cb377a85b', N'TB OF EYE-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cce1007848284ad1a8eccee0c65c0b98', N'ADV EFF ACETAZOLAMIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E944.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cce902f9ad694d81ae128b4707f65eb4', N'AB NOS UNCOMPLICAT-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccebac6e2ee047a9a5177aa6164efff8', N'RECUR DISLOCAT-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccf109ac87b84612ae1813e55bb27425', N'ALEXIA AND DYSLEXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccf8f7a667db4ffc98ad07a5dd01946f', N'JT DERANGMNT NEC-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccf96aec3c2f40a7af469e0e6ef95275', N'JOINT DIS NEC-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ccfa649952df468d85e776e170f2f39b', N'READING DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd011fda31f949b9a81e1bcddc2c73bd', N'SUBDURAL HEMORR-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.26', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd09654e4893413fbda38d0a7123f38c', N'HYPOTONY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'360.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd0a9c5a0d274ec9bfc8b393385e0eec', N'NONPSYCHOT BRAIN SYN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'310.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd0c946e3c6844ae80145260441db6d1', N'Other mtrcy driver injured in clsn oth non-mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd12328bca2f4902846a1b644bd3602c', N'EVANS'' SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd145a15ad8e4bd9b91bd1147e571193', N'I/I react d/t nephrostomy catheter, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.512D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd1946fcd14746c9bdc1a5c6bc8130d6', N'Poisoning by tramadol, accidental (unintentional), subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.421D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd19ede009b5401e939df379d0747a45', N'NASAL & SINUS DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'478.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd1a9cddee4d4c67bb4df0b6bacc59a0', N'CHR INF OTIT EXTERNA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd1cd3e8d96d4080be85a8dfe07a4f3d', N'CONTRACEPTIVE MANGMT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd1e6aac7df044cc8a183c261e9ed4df', N'SUPPR LACTATION-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd225df724824b368e5c7f7e62bace11', N'EXFL D/T ERYTH 70-79 BDY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd22ab0654c6485e816c21971f07e8a4', N'Exposure of graft of urinary organ, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.25XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd23032fdee048988ac61db193cf4aef', N'Suprvsn of preg with history of molar preg, third trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd239c6dcd704369b73e8434a261fbb0', N'GU TB NOS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd2ec8218db64d5f97516c2668ad01fb', N'Other fracture of left foot, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.812P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd2f891ba297491ab20fda5367edbbf3', N'EXT HEMRRHOID W COMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'455.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd30341e08b34ff49e70a7c8ae0322fd', N'GNATHOSTOMIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'128.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd30552617b946bd9a2604291c0e9e9b', N'MONOARTHRITIS NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd34ca416fb64d979e7798ec71cfb631', N'HYPOCALCEM/HYPOMAGNES NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'775.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd3542e1f5964ab38d65b9019f880d51', N'Dissection of other precerebral arteries', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I77.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd36bf77c1bc47bc8873a27fe9e2c92d', N'PAP SMEAR CERVIX W LGSIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd38a60a7d694da98bfe2e9bdfe26565', N'CYSTIC FIBROSIS GENE CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V83.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd41c7b839eb4a649309c6907532ce35', N'INSECT BITE HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'914.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd42a64e1b8441b0bc42d255e74292aa', N'SWIMMING ACCIDENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E910.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd4643fcbcea45489b9fa5a90cef49fd', N'CAUSALGIA LOWER LIMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'355.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd46f3c0254940638746349f5fc44482', N'MATERN CARDIORESP AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd47a2af013e44a7ba0b6190a93c7996', N'Fx sternum assoc with chest comprsn and cardiopulm resus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd4854bc945d47f6b652aca54617b80e', N'FX CUNEIFORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'825.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd4af7ff37b141818cf248ef71205fa6', N'ARBOVIRUS ENCEPH VACCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd4c8f96cdf145388a6a8b4ef79287d6', N'EROSION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd4d5487f4f3472ab40fd91674e1b901', N'Unspecified physeal fx phalanx of right toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.201S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd503b83d9814bc0b872fab4515512ab', N'BPH-LOCALIZED W UR OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'600.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd5d9cb9ce8840669afe8fee9aa21f61', N'ANAL OR RECTAL PAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd5dd133340e4be989197df8b7126c0b', N'Anemia due to other disorders of glycolytic enzymes', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D55.29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd5f3f697c4a48b5bdf2f75d249a3368', N'Ped oth stnd micr-mob conv inj clsn w pedl cyc in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.138A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd64d8dca5b14e2f8406010250e53b1c', N'B12 DEFIC ANEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'281.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd65ee29f9844327ac58759e4600f282', N'BACT FOOD POISONING NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'005.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd684fb913ba4fd2abe2bacaaee413a3', N'HICCOUGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd6a886f75d844ce940f098a17dcb8b1', N'TRAFFIC ACC NOS-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E819.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd6adad470b444c79db9c92670550467', N'INTRINSC SPHNCTR DFICNCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd70afa0e37642c0a2d392e0ef0b3255', N'MYOTONIA CONGENITA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd7187dfbdf94e89b69a5d7bad212105', N'PSYCHOSOCIAL CIRCUM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd73d6a617e64d88bbba4d9113564da7', N'Electc bike pasngr inj clsn with statnry obj nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd76ee3528874a7589e99dc7e6c9a3c5', N'Tarsal tunnel syndrome, bilateral lower limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd7d13e535f84d4797eb49bd27203399', N'CORTICAL/ZONULAR CATARAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd84a39532b74417a0e176eb70c80783', N'MAT COCAINE AFF NB/FET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd882528e5f742b68d8b0a6ac92fdec2', N'RECURRENT CORNEA EROSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd891af50df44bcebe283a954cbad4d5', N'BENIGN NEO LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'212.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd894fddd9994835853aac469d2a9455', N'Poisoning by synthetic cannabinoids, accidental, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.721D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd8c31960d4a437588c950ea5a4d705a', N'Periprosth fx around unsp internal prosth joint, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd9428b42b10433a875d51f1ec8eebde', N'OTHER SBORHEIC KERATOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'702.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd9863bbf2e645f7a4de0e9c412f3186', N'ADJUSTMNT DIS W DEPRESSN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cd9afda1a0ff4146b7095bae5c532d8f', N'CA IN SITU ANUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'230.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cda37d1280a04eb2a5bd8d2054405d80', N'Cerebral infrc to thrombosis of bilateral cereblr arteries', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'I63.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cda7a192d79547d6b2620f868327c1d5', N'BENIGN NEO PITUITARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'227.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cda8c441188e420baaaee6aabfd91e2c', N'ABN PELV TIS OBSTR-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdaa17e5be42495a9628c998d190362e', N'INJURY PORTAL VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdacbccb5a02470abe92eb108a1d418d', N'Electc bike rider (driver) injured in unsp traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdad4264394245dbb5f3de5f1c513b7d', N'DO NOT RESUSCTATE STATUS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdb0fd6cc7e34392a78f5599acd1b1a7', N'Other specific joint derangement of oth joint, NEC', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdb32602507e42aebeadf684709f2850', N'MAJOR PUERP INF-DEL P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'670.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdb559071f3e4a2f97a9ab8ad41d1240', N'OB AIR EMBOLISM-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdbc34904af34ef5a5aa141f72a9c743', N'LUMB/LUMBOSAC DISC DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdbc758b9dc648dfb7662c701f41dd4a', N'AIRCRAFT FALL-PERSON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E843.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdbf0ca26288494b93f1cb6dcd089549', N'Alexander disease', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdc1cf802c144e2eb628868058a13ffc', N'ELEVATED SEDIMENT RATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdc4c3fac22a480392bc67aa796abd60', N'SCHIZO DIS-SUBCHR/EXACER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdcc1b6b57194b0083b82200c0c0809f', N'Postproc hemor of left eye and adnexa fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdcfc52ad25940d4a27b10c59aa6bb2c', N'THORACOABD ANEURYSM RUPT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdd80abdafb849ebb48854ebde7c0676', N'COND HEAR LOSS INNER EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdd9b00c831b4a7f8ac815f5170aea9a', N'EXPOSURE TO NOISE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E928.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdda407d336d44129eeb97181dc84fa6', N'TOOTH PULP DEGENERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'522.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cde034e0bcbc4045a3956ed2f5e7d95e', N'PROLONG RUPT MEMB-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cde18054cf084939886f06fad1a67a68', N'PRIM UTERINE INERT-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cde1a0c331074425a8b6cb70c3b07348', N'VON WILLEBRAND`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'286.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cde28a7a91614701aef820307f580fdd', N'SCROTAL TRANSPOSITION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cde47f92cad440fa9ee9872a95ad9015', N'UNILAT CLEFT LIP-IMCOMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cde78eea8a5d4ac89513e26abb259bf4', N'FALL FROM TRAIN-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E804.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdeae18b5d834c86b81361d7ef693844', N'HIT BY TRAIN-PED CYCLIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E805.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdf05e7663264798b7cb14c771675970', N'HEMARTHROSIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdf3193a025d4713a03bc6a853a6ad0d', N'FULL INCONTINENCE-FECES', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdfa90a0460e420db75b53c2d9ea798a', N'JOINT PAIN-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cdfd6ea543c845088267d7ea982e2c32', N'FALL-PSNG COMM AIRCRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E843.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce0125025fbf4b35a4a72197ae86acc1', N'SUBDURAL HEMORR-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce0711723b8f422ab027f37c5117d3df', N'Primary blast injury of brain, NEC LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8AAD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce0991abb71c4d7c8a1cc4376025c0bd', N'OTHER HAMMER TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'735.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce12039fd37c4e63b2de73ee3f1f0071', N'BMI 38.0-38.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce16a7124b9e43419e531997a234960a', N'Erosn implnt urethral bulking agent to surrnd org/tiss, sqla', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.713S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce1ab8ae03b24503b38e91d1a93ca0a8', N'TUBRCLMA SP CORD-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce1adaa54f07431f981f5c1f8bdb69f3', N'SCREEN-BLOOD DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V78.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce1cdd4a52674849902a86c1a6dd5734', N'BPH NOS W URINARY OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'600.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce1eb476e1994ddfadc5331e46dfd7a1', N'DEPEND-SUPPLEMENT OXYGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce2699dba8114f1ab6e6e8fdc34c4afc', N'DEMENTIA W LEWY BODIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce28dcd60ba249559f21cc269460ed6f', N'OTH NONAUTO HEM ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'283.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce2d0b054a1b455795bbd45535354e5f', N'Mat care chromsoml abnlt in fts, other chromsoml abnlt, fts2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.19X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce37503204f345a09ed0240e1ef685c0', N'Oth comp due to other GU prosthetic materials, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.79XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce3a685ffbc645e59616c7b56ba54e3e', N'GB CHOLESTEROLOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'575.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce4bff0afe484c229ccc831b71534843', N'QUAD GEST-PLAC/SAC NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce4cc9df7aa842d49c0df598dd326ee2', N'Congenital talipes calcaneovalgus, right foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce5000dc0d7442c68a830a6478291054', N'INJURY RENAL VESSEL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.49', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce51586b29d14099bade5c61cd6ae887', N'FEM GENITAL FISTULA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'619.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce53cd49fbbc4936a2f1eee9a31afc25', N'OTH COLL MOV OBJ-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E822.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce53e95912f24461bdc1c3edda04967f', N'CA IN SITU ANAL CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'230.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce55cedcbbc34c6297f3c8d55562ba6e', N'Primary blast inj brain, NEC LOC of 30 minutes or less, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce57903a66e34f36a2f2aa66036649a2', N'SALMONELLA INFECTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'003.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce5c776e20324de29d2d349d39094244', N'OPN SKL FX NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce5e40ab26dd4b45af54e895e07ded2e', N'Sjogren syndrome with central nervous system involvement', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.07', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce5f475aa6fc4dc9825b91b14a2df693', N'SEV PREECLAMP-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce616c292ae6456583dde62f9f31b677', N'Unspecified complication of corneal transplant, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce68a7e50a074b5ea5cc6ab67b6aea37', N'Toxic effect of gadolinium, assault, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.823S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce697d557da94e5db756c053111dc7b7', N'METATARSUS VARUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce69ef1174474856993157afbd9ac306', N'DIPHTHERITIC CYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'032.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce6b2ae8b6e444a995a9797457ce2f67', N'INJURY-FIREARM/EXPL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E955.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce71920d43b148c086f9c8b14311327f', N'CONVERSION DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce750ba6940e45f3b5a97b6673963ae6', N'LAT POPLITEAL NERVE LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'355.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce7636da35164dc6879588758a62aac8', N'Mat care (suspected) cnsl malf/damag fts, microceph, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.07X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce78adc5f79d4453b21f29102a15e820', N'SYNDACTYL TOE W FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce79d86499c143d8ac25cf9032275334', N'Postprocedural hematoma of ear/mastd fol proc on ear/mastd', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce7ce5b65cfd4072971bda8b2c8b3faa', N'JT DERANGMNT NEC-UNSP JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce81d6bcd0f144df99360b94d782ef5a', N'MALIG NEO BLADDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'188.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce8335bd31d34b17ad4f94241e1204ea', N'Complete oblique atypical femoral fracture, left leg, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.758K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce8618353a0b4c7da20a1d4e29e4ab97', N'THYROID DYSFUNC-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce87e066fe4849b294044fff2fc98c47', N'HPT B ACTE WO CM WO DLTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce88ba9da05b46d9921765b90c25140e', N'TOXIC EFFECT FUSEL OIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'980.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce95028bb1ff486088c3a4a558996b5c', N'ARTHROPOD INFEST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'134.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce9ac8beead34e4da169f612be61b4c5', N'SOCIAL CONDUCT DIS-MILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce9b963c1f254424bfdc00214edea893', N'SINGL LIVEBRN-BEFORE ADM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V30.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce9c667a7b0e4191badd0c65a641a92d', N'Fracture of medial orbital wall, left side, 7thD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.832D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce9ce8afac5d4010aac4ccafdf3aca69', N'PROLONGED PREG-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'645.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ce9fd18a293b4c818f215fbe2bc90651', N'VITREOUS ANOMALIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cea0a0d5c8524bcc8bb560b826ffeafb', N'SEC DM UNSP UNCONTROLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cea0bb61f1ce422cb09b2e4c866dcfe0', N'RHINITIS DUE TO POLLEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'477.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cea1186c69d34d128ea7e29ed1d60dac', N'DIPHTHERIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'032.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cea1de1668b542eca76c753b26e5b8a3', N'Complete doubling of uterus', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cea4dee3a69c4c5b9a11c58961b55463', N'EXTRAOCUL MUSCL MYOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ceac741c8d6943dea5a3b673c4b6b0cb', N'Trib rtnl vein occlusion, unspecified eye, w rtnl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ceb09d088bec4087bc8a6f8a3989b2d6', N'BOTH EYES BLIND-WHO DEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ceb20d116efa4df191e7186fce834467', N'HX-NUTRITION DEFICIENCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ceb8d47c7bc240b8a2beb4470c1bf318', N'BOAT INJ NEC-PERSON NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E831.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cebedaf266f6462484a60fc29a60ee3a', N'Periprosth fracture around internal prosth l hip jt, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.02XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cec28059bd3b4836a6e061c4c00984c5', N'PERIOSTITIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cecb53dd92ed4e1cb84faf684320bd2f', N'HX-URINARY MALIGNAN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cecc4471e912478294465953780cb716', N'PRESSURE ULCER, ELBOW', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ceccf09d39144856a35876040acf2b78', N'WAR INJ:EXPL MINE-CEASE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E998.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ced19de7364545708498ee5ebab5ee93', N'INFECTION OF CYSTOSTOMY', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ced3f780e55247fea5e512e27ecbb73d', N'Infrarenal abdominal aortic aneurysm, without rupture', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ceda171b8c6f4798aaaf3ca07455a199', N'Adverse effect of mult unsp drug/meds/biol subst, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.915S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cee116867cef488992242613a1daf671', N'HODG LYMPH-HISTIO SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cee747093379412996c8773573b9ce52', N'DRUM/PERCUSSION PLAYING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E018.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ceec290401c14dd09f8c3b3abf24579a', N'DISORDERS BREAST NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ceee5d4fc9f340489a8676598729a7f8', N'TERMINATION OF PREGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cef1cc799555429c947ec39bb74bbd3c', N'CENTRAL CORD SYND/C1-C4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cef72f874ec84dac902dc8e5ca19c742', N'DERMATITIS HERPETIFORMIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'694.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cef8351a7686426e92d1b8469a6e56fd', N'Adverse effect of fentanyl or fentanyl analogs, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.415D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cef8647f82034768bfebca48d5bfc942', N'Fracture of orbital floor, left side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.32XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cefc5c16184947709a929a4798436016', N'SUBACUTE THYROIDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'245.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf00161f5fce45518087c250549df270', N'SOEMMERING''S RING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf02658d6147404b856c219b5915708e', N'Body mass index [BMI] 45.0-49.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf08641546714b839cc8ae7f9b3b39ea', N'GU INFECTION-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf08c6cd944a49938dbd904c85d8c35a', N'ANOMALY OF SPINE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf0a1e90e217444d9f9306a8bc1d72a3', N'Anal fistula, simple, initial', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf0b3df52feb4634953c75b2a98d6505', N'HX-RESP ORG MALIGNAN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf0eba88a04e4f70bb464f4999cc71d4', N'FX LATERAL MALLEOLUS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'824.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf0efd62f04941fc9568f4e3ff201985', N'Other physeal fracture of left calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.092K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf10d597f9594c22afc7f8195e5c1de3', N'EPILEPSY-DELIVERED W P/P', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf1dfc65720141939088915b1f081691', N'Bunion of unspecified foot', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.619', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf21396f37584ea39f329214120d18ff', N'FOREIGN BODY GRANUL-SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'709.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf23053360e349a4a3d39b10fc756595', N'PURE HYPERGLYCERIDEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'272.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf23ab1098724583b048465f87e014ed', N'INJ INFER VENA CAVA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf23f88e268a4c6a8f31fadceeffe490', N'AC EPIGLOTTITIS W OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'464.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf2aadf15fe44a919895a637c3d6d9fe', N'ACUTE DACRYOADENITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf2bbf7e923843778f856c96f26f0342', N'ANEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'285.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf2d4ae55be549478f56ea5528d7f64f', N'Lysosome-associated membrane protein 2 [LAMP2] deficiency', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E74.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf3603c55fd74888877bb54129773743', N'HX-ANTI-INFECT ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf36c245ab714d4eaee6406ce1054390', N'BEN NEO SOFT TISSUE ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'215.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf37301462d740ee837562eb2832ce39', N'INJURY-EXTREME COLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E958.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf3863e5b8de4c39a97549ff55b3ce61', N'CONJUNCTIVAL DEPOSITS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf3bf19e1dac4ce9853844892523933a', N'Severe combined immunodef due to adenosine deaminase defic', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf3c94d8d54d46f29327e22c4925de4f', N'APPENDICITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'541', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf417b13344543f3ab96382dc0aaf2a4', N'INSULIN PUMP TRAINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf45983d1af446da851b08bc1205a2d9', N'WAR INJ:IND CONVN WEAPN', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E990.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf4a8ddccd98401b85dc15a71a64fa62', N'SEC THROMBOCYTPENIA NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf4e02e08edb4a04a7910f070b3cd9c1', N'QUADRPLG C1-C4, INCOMPLT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf4f47c3d9694197b71343099d827c95', N'NIHSS score 39', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.739', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf530727a9434c5da9eb482ab3ab7642', N'Serotonin syndrome', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G90.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf5b7a5a2b21461aa32aa6e55b28dd8d', N'ANTIBODY RESPONSE EXAM', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf63cfd8ebf44f5582555813194258bc', N'DOMESTIC WIRING ACCIDENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E925.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf6d44580b8e4614aaa9c4ab42afd78a', N'Sltr-haris Type III physl fx lower end humer, unsp arm, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.139K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf6f3ba9370a484191ce9127e887cbd5', N'ENCNTR PLND PO WND CLSR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf73535ab224444a9349b1f7706db872', N'POISONING-EXPECTORANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'975.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf74f078ff7b4208b45930616b0e450a', N'FAM MEDITERRANEAN FEVER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf7c603b041b444a86333b9b4006263e', N'CHRONC GINGITITIS,PLAQUE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf81e99b1fe24b4e86b115021d75be6e', N'SPLEEN INJURY NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf830366dc424d06a6107f9918dc5233', N'REFRACTIVE AMBLYOPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf84c7ea648f422ebf72cf2e51784fa4', N'Diffuse TBI with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2XAS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf871fae367a4666ad3bbfef0bdfe433', N'Postproc seroma of left eye and adnexa fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf892b26aff249afabb1de1d54b82bdd', N'Follicular cyst of right ovary', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf8c58b23e3a43c29edcf35e33836452', N'TRAFFIC ACC NOS-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E819.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf8f695d48f245058bc19898f01a6cc0', N'INJURY-SUFF W PLAS BAG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E953.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf917383ac8b4049a60c85ed72da5777', N'SYNOV/TEND/BURSA DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.89', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf9211d65273443783a0766c23a4726e', N'DECUBITUS ULCER,HEEL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'707.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf99b50e51244b6eb3787b9cf8cc47f0', N'DRUG DEPEND NOS-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cf9cc959365c4d03bd0e98d59921a1c0', N'INJURY-SHOTGUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E955.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfab75b1b4b5438b857a965f823a44da', N'ABDMNAL RGDT GENERALIZED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfb6712766b84ac2a43ac635ba4fcd8f', N'Mat care cnsl malf/damag fts, hydroceph, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.06X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfbd4aa527ad423a933cf15d99cd413a', N'Other accident with stnd micr-mob conv, initial encounter', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.848A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfbd7116b38e491096ae236d417538f7', N'Other mtrcy driver inj in clsn with hv veh in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.49XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfbffed628404685bcec771395001ed6', N'FX SCAPUL, ACROM PROC-OP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'811.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfc55024ab584c3b9643f9bb1cc970b8', N'Poisoning by other synthetic narcotics, accidental, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.491D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfc83307126946e28bc6032965c6902f', N'AMPUT BELOW ELB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'887.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfca244f9b9f4f71958b453535c71461', N'ASSAULT-LETTER BOMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E965.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfce3913381f4432b4070e51adb190db', N'RECUR DISLOCAT-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfd0250c8e54462199fe2e7cde9bda82', N'Personal history of suicidal behavior', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.51', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfd6b408f23f4c08b855804d2ca64a01', N'DERMATOCHALASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfdbc76361414097a93a89a18adc1a60', N'Ped on stnd electr scoot inj in clsn oth non-mv, unsp, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.931S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfdefde5b7fd4ea4961a3190f65e73b3', N'AMNIOTIC INFECT-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfdfbb275a154ae8a051094056bcb65f', N'ACC POISON-COSMETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E866.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfe12b9e65ea474393c2793a47754e9c', N'EXFL D/T ERYTH 10-19 BDY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfe89e3330e14de1a214f1f360a17ca8', N'OPEN WND EAR DRUM-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfead66836fa4bc789344bf163155668', N'CYSTOURETHROCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfeb2634573645c4b2d0dc38877b191d', N'OBSTACLE COURSE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E009.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cfefdff75517460686adcf1a8a57be9e', N'Fracture of condylar process of right mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.611D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cff1de0b3d6f45a59cf57d6005b2ca61', N'SCREEN-ENDOC/NUT/MET NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cff52433ec3b4d00a1161d8fc4a694a4', N'FOOD PREP & CLEANUP', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E015.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cff5d13879614689a512525be8e45085', N'X-linked myotubular myopathy', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.220', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cff6430141f8473ba95708e6c3b48204', N'INJURY ABDOMINAL AORTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cff90a3e9ea840bcac00358cc877dd55', N'NECATOR AMERICANUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'126.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'cffc517c76f64c4dbc31ade7a648a16b', N'DECUBITUS ULCER,ELBOW', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'707.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd00a8f1086d148d2ac47be9c09686e09', N'Fracture of orbit, unspecified, 7thG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.85XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd00ce25468c6447e8d161623c83ea674', N'BEN NEO ISLETS LANGERHAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'211.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd00d238f089e40818e6bccdcf2b300ad', N'LIVER LACERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'864.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd01108d61b5246c5b1ef76a6fa3315ba', N'ARTHROPATHY NEC-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd013c8ddc2d840a4a93f1cb64fc98954', N'AMI NEC, INITIAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd01ae46c47304032834427e60d3acb69', N'LATE EFFECT OF RADIATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'909.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd01d4986e563477095d6b6034bfba44d', N'PRSNL HST COLONIC POLYPS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd01db4c72fb049569efc749d53974151', N'MALIG NEO MAIN BRONCHUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'162.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd020a7c1932b49488ee77d03c79b3066', N'Thrombosis due to other internal prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.868S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0216ed90fc1468a89ac4e3507f45acf', N'CELLULITIS OF LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'682.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd02684799dd442f1b2c373486442e93c', N'OPEN WOUND SITE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'879.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd029c725443c4b0fa2b173cb67aee2d1', N'Oth diab with severe nonp rtnop with macular edema, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd02b7a9ebbea411d987e9be947a18620', N'Mech compl of nervous sys device, implant or graft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.695D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd02ed1778a04412a91496d73ad627cad', N'Insect entering into or through a natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F4XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd030e4c78a06445188906e1e99499e30', N'INFECT DIS NEC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd031a19ff319440080661f8381217654', N'FX FEMUR NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd035d412eb9d4cefa767927716e50c7d', N'Nephrop induced by unsp drug, medicament or biolg sub', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N14.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd036183faae14039b7d26217710994a9', N'Rider of other mtrcy injured in oth trnsp acc, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.888S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd03664869ef0417d82d20b5778386bad', N'OPEN ANTERIOR OCCLUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0367a46570e4df09cce39eec1352ae8', N'MIXED LYMPHOSARC THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd03bb0e3a71b49f580d25e2aff3d86a5', N'POSTPART CARE AFTER DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd041b4878a7b40608727fb01d6e4d5f6', N'INSECT BITE FOOT/TOE-INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'917.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd044917e78bc4b459ddfeb7bdad7660f', N'MALIG NEO NIPPLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'174.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0456e0817b048bcac06e2044f67a288', N'ORTHOPEDIC AFTERCARE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd046288711de4bafbe5afd2b232b9710', N'HYPERSENSIT ANGIITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'446.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd04b4fd9db3242b6a526c358e13f812d', N'Oth diab with prolif diab rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3593', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd04ead46c37a4e21b911ed144d76d9ae', N'COMP EDENTULSM,CLASS III', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd05041becd4b434081082105051f15ba', N'SPINOCEREBELLAR DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'334.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0534b76fc294b30a45feb0d01938496', N'THROMBOSIS NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd05584ca22a84f6aa8c5a3886c6fe2a1', N'3RD DEG BURN SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd05eb4f160cf47039167cda6a5ab6792', N'Leakage of nephrostomy catheter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.032A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd05f711ba65e48ccb2899b167b976557', N'THROMBOSIS NEC-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0621388dbd24e68b5dafceb376d12d8', N'MONPLGA LWR LMB UNSP SDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd067d421fc204747bae3d7583db39e0e', N'Phlebitis and thrombophlebitis of right peroneal vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I80.241', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd06a9b10f6834661a59775893fe055b5', N'AUDITORY RECRUITMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd06af5f13d4a40ce859feeb1900aa800', N'SPINA BIFIDA OCCULTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd06f12bcbdf94e499faf7ad0104b30b0', N'TRAUMATIC BRAIN HEM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd072bd262a2d435fb9090060c498f621', N'VIRAL EXANTHEMATA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'057.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0743d09ba0f494b8bc2e35b9fae22a2', N'UNSAT RESTORE TOOTH NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd07601b7ddbf48e8abcc93fa6f2d451c', N'Incomplete atypical femoral fracture, unspecified leg, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.753G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd07a1890febc49a39d305fd11665f910', N'ANAL & RECTAL POLYP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd07a8786e96340cdbd98b4baf9db872e', N'Embolism due to genitourinary prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.81XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd07d127f306b4107a6cc9282762664a7', N'Body mass index [BMI] 40.0-44.9, adult', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd07d7831ea6446829a55352e19792e09', N'Transitional atrioventricular septal defect', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd07f5f8289b946b09612813052bcc80b', N'SALIVARY GLAND ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'527.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd081805e5e4d4f6996ff2b2320fe30a5', N'MALUNION OF FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd084e69d19a84445ba0e0f3e0f4b6a0e', N'HI GRDE MYELODYS SYN LES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0888cfaf0ee460db11e125d145cebc7', N'MAL NEO PYLORIC ANTRUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'151.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd090dd8c87474b30b04bc9a35b37c03f', N'ACT MONO LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd092965f5ada48b69d3b2d21becd85ab', N'RECURNT PREG LOSS-DELIV', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd09b0f4e81a44304ab9cd50c6bab4ccd', N'GALL&BIL CAL W/O CH W OB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd09d5f1c36604f8f9a118b71905915b6', N'MACHINERY ACC-DOCKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E836.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0a1bac83fb2429facfeeae0b23401a9', N'ULCEROGLANDUL TULAREMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'021.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0a1db991d7c422fac6acbe88591d99a', N'ACC POISON-ANTIRHEUMATIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E850.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0a27d1632f8498493b7b33dc9f43fc1', N'STRESS FX TIBIA/FIBULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0a3b6e9985040c586ee73c5c2ff0b58', N'LATE EFFECT FRACTURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'905.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0a757f396854eb090ca5b08f7e55549', N'Acute slipped upper femoral epiphysis, unstable, bi hips', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.044', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0a886b147df4524a8f0cb66fa066c03', N'FX SACR-OP/CAUDA EQU LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0ace6be91664730ad92735807103013', N'OTH SPC BEHAVIOR PROBLEM', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0b0487b37c64e6aa64fee64643d3ba4', N'NEPHROTIC SYNDROME NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'581.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0b411023818421184b86060abad9c39', N'Encounter for prophylactic measures, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z29.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0b534609eb8407290023f5bc9f15bbe', N'KUGELBERG-WELANDER DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0b69ec3a9de4b6d8afeffca82d9f09b', N'BARTHOLIN''S GLAND CYST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'616.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0c44cb245d4468faa6655368ababafe', N'FAM HX-MENTAL RETARDAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'V18.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0ce3cbcc3b94f3bb4d9bb5aa9e63e29', N'Complete oblique atypical femoral fracture, right leg, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.757G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0cf0c52a82542c1a16b23095972ee14', N'AC MUCOID OTITIS MEDIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0d39e8724b14e0bb414333bc612e70a', N'Other mtrcy driver inj in clsn oth non-mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0e2255e08ba476fabb8e46783c26c35', N'Mat care chromosomal abnlt in fetus, Trisomy 21, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.13X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0eb6d29b6a64d3f8ce2b952e6bb6827', N'DERANG LAT MENISCUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0edbad3631b43f39235e3a7d1f99202', N'HDGK GRN UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0edd4cebef54cea8c217aecb9f3eee7', N'ORGANIC SLEEP APNEA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0ef072274254efb9ecad9ad46eb1bb0', N'OTH VEHICLE ACC NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E848', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0fbcc41221647b4b55071cab4cf4963', N'MULT GESTATION NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0fd3df2ff524375be697053f9e83632', N'BOAT INJ NEC-PERSON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E831.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0fd6c859b6b4d828f19b94ae6e35b13', N'CONDUCTION DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0fd99ceb8dc4cfa8fa9f8d5362f50b6', N'SEXUAL PRECOCITY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'259.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd0ff3c21f845439190bc5e5e4c4d6f6a', N'1ST DEG BURN PALM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd10079995f3b4f49b8ffdf3d1ff99d9d', N'REACT-INDWELL URIN CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd101e321277040ca89bcfed135f371d0', N'ULCERATION OF VULVA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'616.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd10248e58e0f459d9fd7f1a48f09d950', N'INJURY-SITE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd103360c0b2544c58c0d588a6fb0e515', N'Non-magnetic metal jewelry entering via natrl orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E4XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1065d752afa45e28b3f769911fc82bf', N'BILAT CLEFT PALATE-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1082bf6109f4a14b96e532a90d88b79', N'OPN SKUL/OTH FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1090e3ca48c4eb89e6d7f25aaa8d2e0', N'PENETRAT WND ORBIT W FB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'870.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd10af05507ed4a689c3ab818f53851a3', N'Fracture of medial orbital wall, right side, 7thD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.831D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd10e4536de7548b99892a3a58fd15efb', N'ASSAULT - AIR GUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E968.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd113908c27cb4e15a9e8923b4b534fc8', N'SPON AB W REN FAIL-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd113d6d8ef0441db9a93625e1d6852e7', N'PECTUS EXCAVATUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1226e60fd6d41018e09ed2976391bca', N'LYM NDS - KPSI''S SARCOMA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'176.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1259a2efacb4539bedf753b78bb50a8', N'OTH MGR W NTRC W ST MGR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1266ef6435940ca94e9cad67cf1dede', N'2ND DEG BURN ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd128f296a01b4d51a70821d5109471da', N'PULMONARY AV MALFORMATN', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd12ab2f4f37042c0b75559b7ac9b6b6c', N'DIAPHRAGM INJURY-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'862.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd12e51ce80824c7196e98b951ca6388d', N'OBSTET SHOCK-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd12fe1ec64be4c2a88f2ebffb70c48ff', N'Endometriosis of the appendix, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.549', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd133085adf3e425894e14e48af40ae6b', N'ARTHROPATHY NEC-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd137e4fa91e64fbfa1002c7cf37723dc', N'DEAF MUTISM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'389.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd137f1059e5c4b4798200ce608b67a1b', N'MAJ PRP INF NEC-DL W P/P', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd13a345ea9ee4fd4b4ede5fee7434ace', N'DEV DISLOC JT-SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd13d44013da14ab4b92664eac0094fca', N'HX-MALE GENIT MALIG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd13d48213df0409e8abaace64e07d88c', N'CANDIDIAS UROGENITAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd14073ebc702482e8d75452d74def359', N'IMMUNITY DEFICIENCY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1439b02c14d4ff6a447fc05fd382c42', N'AMI NEC, SUBSEQUENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1451ebbdaba4e698bf9538a09361080', N'HX IN UTERO PROC IN PREG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd146135538fb4e7295252c5553ca80c7', N'Vascular dementia, mild, with psychotic disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd14b9ff95da84ba79a755252da031086', N'MECH COM ORTH DEV NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd14d59c4337f4dc49681ca3543158523', N'PREG COMPL NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd14eca051af949b6aa2f3287aa700680', N'SCOLIOSIS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1575ffa215f49dc95511e8e243e0188', N'BURN ACC IN PRIVAT DWELL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E895.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd15924bb6b4746beab3eed4db3f9d9eb', N'PREG W HX PRE-TERM LABOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd15ca3ddd7c74d2fbd8225bd5991b433', N'CONG HIP DISLOC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'754.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd15d82cf2486477b9d5e2028ea92ce3b', N'COMB LONGITUDIN DEF LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd15e187f646e416aa12a8599d4bb0626', N'HEMATURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'599.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd160f727472b4ab8835fad6be83558b3', N'MUSCLE WEAKNESS-GENERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd161a0f8061d495791c98212d22ed3bb', N'Magnetic metal coin entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D2XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1630897d789455dbe360baa6cc345d8', N'BLISTER FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'915.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd163ccfcaf324cf3836a68c55e2e0c20', N'OPN SKL VLT FX-PROLN COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd165b75462484bdd8bd2d120029d9259', N'BRAIN INJURY NEC-NO COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd169bf97536f4f358f060a25c28d3287', N'Pers hx of oth congen malform of integument, lmbs and ms sys', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.768', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd169de2cf4af4746b47d36fbfddecbdf', N'TRIGEMINAL NERVE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'350.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd16a7215091e4a5ca0b5268d1c047395', N'EROS IMP VAG MESH IN TIS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd16a97f76dfb49238c7e5a207247560d', N'Diffuse TBI with LOC status unknown, initial encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.2XAA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd16b8731ab374153b7979c138836d313', N'UNC BEHAV NEO PINEAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd16bc8fc1f184a37a02ca97659771054', N'Other babesiosis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd16bde156ffc47cc908edaf9752fddd8', N'MAL NEO POST MEDIASTINUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'164.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd16fed09d60b45869469e23bbe5b948d', N'LONG-TERM USE ANTICOAGUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd172e5d9b63848d590f47869635a74d8', N'URINARY OBSTRUCTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd17b0de743df42f39904b564e2d8178f', N'Ped on stnd electr scoot injured in clsn 2/3whl, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.931A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd17d91a93fbf44f4a87ce7e1f6ddc23a', N'PRESSURE ULCER, BUTTOCK', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd17e097c03b24eeb990a07bc04fe91e1', N'HODGKINS SARCOMA MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1842ca351164d17b4caeffc39099a8f', N'REHABILITATION PROC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd18c23e8468f47feb028e3da6052161f', N'CHRONIC PERIODONTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'523.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd18c83ef3f5e4212bba7a98a6d5dc602', N'Mat care (suspected) other cnsl malf/damag fts, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.09X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd18eed52063f451ba01bd1a86b6c008f', N'Pers hx of other conditions arising in the perinatal period', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.68', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd19033bf2e474b338d1bce950a069e06', N'DEBILITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd198ec0d7cd941729e0067e04c8d630b', N'MALIGNANT NEOPL THYMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'164.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd199829fa65e4dfeb676bd3b5cec963a', N'OTOSCLEROSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'387.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd19b9703c8324849b6b1e4032cb19272', N'PUERP PYREXIA-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'672.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1a18328f82f447493a751a9f735423f', N'SCREEN MALIG NEOP-VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1a1d2a5bf1947ca8264a0185e3ad430', N'ACC CUT/HEM W SCOPE EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E870.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1a35189c28d4ae6b710ca9b0b3d96f2', N'MACHINERY ACCIDENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E919.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1a3b1cbc427431cb32b1cf65d39d28f', N'SLEEP REL MOVE DISOR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1a3c3f2a50f44ae8e086280de8d8fd1', N'25-26 COMP WKS GESTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1a772bdd1ef4c228142bd6493e4d062', N'SUPERFIC INJ NEC-INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'919.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1a918a025a14d6797748d4971f48cd7', N'BACT ARTHRITIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1abbc759bbe4172991f487982a93961', N'Vesicoureter-reflux w reflux nephrop w hydrourt, bilateral', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N13.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1abd6701bc14dffb0ca9ab13614b90f', N'TWIN GEST-MONOCHR/DIAMNI', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1ac8ded9ba14e62968ad90b905082e7', N'MRSA SEPTICEMIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1ada707b0664b04aa757dc8ab1f0167', N'VENTRICULAR SEPT DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1af6177bfe6447c81ef8806c0b0bbd9', N'Non-magnetic metal jewelry entering via natrl orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E4XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1b347d512b944d7b2363f5ca44843d6', N'TARSAL TUNNEL SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'355.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1bb15a89cc4461783e4ef6aaeb636f5', N'UTERINE SIZE DESCREP-DEL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1bc9eceff3c4d2f92b9fd4cea0ddd33', N'MONONEURITIS MULTIPLEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'354.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1bf14c10ad245b8a3913208839d0031', N'Postproc hemor of a GU sys org following a GU sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.820', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1c1262e64244d639835a0d3fba79b6a', N'HERPES SIMPLEX OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1c4536f12e14adb8c4e6f81602b6b1b', N'Diab with diabetic macular edema, resolved fol trtmt, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.37X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1c76fe5f3814f87b5ac6f0946d06ee4', N'Oth obj of natrl or orgic mat, entering via natrl orfc, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F9XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1ca6563920e42458dcca7ce5bffde96', N'ADV EFF ANTILIPEMICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E942.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1d05a91919b4f8da2506da03838c4d5', N'ECHINOCOCCOSIS NOS LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'122.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1d7aa6a693a4065971db1eeeb081cca', N'DUST PNEUMONOPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'504', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1de4ea4f48b4ca4b9d56eb10e6768cf', N'Type 1 diab with prolif diabetic rtnop with comb detach, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3543', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1de696ff336474787e5ddce374c8332', N'WAR INJ:UNINTENTL DROWN', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E995.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1de88df4fc04876a844073adad108ff', N'VITREOUS DEGENERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1def57d4f7a463c91c90b692d708900', N'Complete transverse atyp femoral fracture, right leg, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.754D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1e00041a4e54c1e8a90bb59ad695149', N'Sltr-haris Type III physeal fx phalanx of left toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.232A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1e86262e3ae4c24ac899c749d39a78d', N'Low lying placenta NOS or without hemorrhage, unsp trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1e9532c48624aa6833c942ff0d98a57', N'FX LOWER LIMB NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'827.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1eb3b2acea948cf8734486d23dc861c', N'ONE EYE-MODERATE/OTH-NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1ebff4107ba4211bcf120a3b1736cb3', N'Fracture of lateral orbital wall, right side, 7thD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.841D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1eec442f047499b90b5dc358c13ab34', N'Unsp rider of mtrcy inj in clsn with pedl cyc nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1f2c5a807b5417f8208ef7344256bda', N'ABDOMINAL ACTINOMYCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'039.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1f322bce9a64c1aa93731eeabd544b6', N'Type II occipital condyle fracture, left side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11DB', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1f610f4cf46491aa6aee3af93983d2e', N'LACTATION DIS NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1fb91caf7084072935b61865975e298', N'Ped on stnd electr scoot inj clsn oth non-mv nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1fc193a067c44649c96f83b42978f3c', N'SOFT TISSUE DIS NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'729.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1fe8c0f197b4f3690406ed298ec46ca', N'Gastric intestinal metaplasia with dysplasia, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.A29', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd1ffd055babd475d83c3294009f14142', N'FX GR TUBEROS HUMER-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd202d686814b44508d6a396c8c263154', N'LATE EFF ENVIRONMENT ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E929.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd202deab5d084f94a8940cf22f34171e', N'REITER ARTHRITIS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2058d881f70498e8ac73e681ca69d3a', N'Undrdose of immune chkpt inhibtr/immunostim drugs, sequela', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd206c99e579d4a859c9673701f980831', N'ACC POISN-LOCAL ANESTHET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E855.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd207db5bb45d40fb919db4bde96f6adb', N'NEONAT DIABETES MELLITUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'775.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2089b7360d84893ad57dbf04ef53b27', N'CANDIDAL VULVOVAGINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd209044ba95e4aea902c634779882974', N'Electc bike passenger injured in clsn 2/3whl nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2115107e573483cb7ce7a9477c3b514', N'Other cervical disc displacement at C5-C6 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd212dfa3f6e44311808392627184bd4c', N'LARGE CELL LYMPH MULTIP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd216e810f2e7418fb693f40d7f4d6996', N'Unspecified ovarian cyst, right side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.201', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd218fcae32a14b4990f1487839d9dda0', N'MIXED LYMPHOSARC PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd21a562b05094ce3bc1fac197fdb00b4', N'Mat care chromosomal abnormality in fetus, unspecified, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.10X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd21d5fd02f30408491cef7429ba61e55', N'HX-PERINATAL PROBLEMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd21f8dcb1629439dbbb35b96bd676d31', N'Advrs effect of immune chkpt inhibtr/immunostim drugs, sqla', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX5S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2241fbd5c03453eb4ec944aed5a8f99', N'HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'551.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2272155c21a49579e4ae2f37aea3847', N'KLINEFELTER`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'758.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd229ad1fb4024e1e9585f91c78b0da74', N'W/CRAFT FALL NOS-POWER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E835.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd22f115eeb6d491fa5c98df3f21b67b7', N'Ped oth stnd micr-mob conv inj clsn oth non-mv in traf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.138S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2315a62fb7846ada64083f006e1d6b2', N'FET GRWTH RET 1750-1999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd23e157123b6465ca7c6f4c185a402f0', N'ACC POISON-GAS/VAPOR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E869.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2418dc9980c4febabaab1899c5aa1c4', N'STAT OB W/O SUB FALL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E917.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2461df75f6e47ff84936b36ed190852', N'CORNEAL PANNUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd24b682d73c34e81bef9d11cf5bb7c43', N'MAL NEO EYELID/CANTH NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd24ccd63c38c448297dba80cb3690550', N'HYPERVENTILATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2526f85b29e439f9b14f5b1cad56a00', N'SUPRV HIGH-RISK PREG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd25464c46f704d33bef1e50b2b340fe0', N'VERTIGO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2574fa8038e4926b718db2d291ee90f', N'Stenosis of coronary artery stent, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.855D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd259bc88542347dca331efd035d8d3a9', N'Exposure of implnt ureteral bulking agent into ureter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.724D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd25b350293224e228ec8b1b959000f8b', N'PREM SEPAR PLAC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd25c7d45a0e04eaea4be49f8ebada892', N'Fracture of medial orbital wall, right side, 7thG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.831G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd26094d65c084c22a21f65112d38e695', N'COMP ORGAN TRANSPLNT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd261c3e3253a4d68826a7637f3685d3c', N'BURN NOS PALM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd263dcdf35de4534a0ef692b80596b2f', N'HYPERCHYLOMICRONEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'272.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2653a3b56794fcfa8e3140f38b925a0', N'ARTIFIC RUPT MEMBR-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd26a28d5c5f84519a5a56eea2e4af6bd', N'ONE EYE-MOD/OTH NORMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd270e1790caa4a299c112e1af811b7a0', N'LOW BIRTHWT 1000-1499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd27400603f6744f2b52a89ca504c088f', N'TORSION OF OVARY OR TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'620.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd276cf94640b4afabe3ee0491fea248e', N'GI INJURY NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd27866e0aae9479a92c974aabbd70f3a', N'SEZARY''S DISEASE PELVIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd278deee10a74af9b06a0510a3cb5727', N'Deep endometriosis of the posterior cul-de-sac', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd27dba7f43b849998aa50c788e48ede3', N'FAMILY DSRPT-ESTRANGMEMT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd280cf1e77724329b1d7f0cd0cf77219', N'ZYGOMYCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'117.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd281eb5a704248a0b7e16c7a159864f3', N'Lesion of femoral nerve, bilateral lower limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd282183c4a2e4a1d90a5433d51881b79', N'ANTEPARTUM HEM NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2823cce33294a2f805a8c50ea361cd3', N'UTER DYSTOCIA NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2878341958b468783ac6b8470954abf', N'STOMATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'528.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd28a47ed30dd4b5d9af7699d9930560a', N'ACC POISON-METHAQUALONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E852.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd28c695ffbaf4bb5910bd4b1cd1e20bf', N'PERIODONTAL DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd292ccf3037f4c28b66e83cc8a40037c', N'LOSS CONTROL MV-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E816.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd298f2143b0645ce848fd93f83c7541d', N'DEEP THROMB ANTEPAR-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd29c3c6479db489ab546b5d33da9a3f8', N'INT ASTHMA W STATUS ASTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd29c97de35f1497cbce1a9e8c1882c55', N'Fracture of base of skull, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.109S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd29fd092caf74f728890ad162f79d20a', N'FOREIGN BODY ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'935.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2a6ee060113443fa274d372ff45809b', N'IMMERSION FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'991.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2ad3c8d15e844609ce2bab60322019f', N'SUPRAGLOTTIS W OBSTR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'464.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2ae8af1c2ba4ad2b6dec975e5fc9ac3', N'Underdosing of other synthetic narcotics, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.496D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2ae8c6c104b4c75a6e01ecfd63091af', N'Sltr-haris Type I physeal fx unspecified calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.019B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2b15a546f4e4102a65ea20be8f8049c', N'Collagenous colitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.831', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2b803c8e7014c33a66f4351dd58c076', N'OPN SKUL FX NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2bb8c6912484d29b170ecca93ee99ad', N'ECTOPIC HORMONE SECR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'259.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2c3b852661f48bcabfa670490ea3c70', N'ROSACEA CONJUNCTIVITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2c55b491d9e4fdd97324739688696e9', N'PATAU`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'758.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2c699e453ce45198e0716e1b60210d8', N'FB IN LACRIMAL PUNCTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'930.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2c9919a590e4e999278efb7197fc4b6', N'CEREBELL CONTUS-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2ca00ad7aab4bcdae02f32b8dca6b85', N'Electc bike driver injured in clsn 2/3whl in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2cc90bbaf11487e8ca5854b7dd007e2', N'OT VD CHLM TRCH UNSPF GU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2d33fa167c64a69ab95f327bf50517a', N'TB URINARY NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2e18d713b3644a3998f4dd60ef80223', N'Other mtrcy pasngr inj in clsn with ped/anml in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.59XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2e59c20e50644fcb45325a81bd9fe4d', N'INTESTINAL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2e642eb41d44b7e921b106b294533cd', N'WHIPPLE''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'040.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2e72ee6943d4f82896520c558d4b1cf', N'ACNE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'706.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2eb1f4dbb93405ba6fe658496489e6d', N'STAPHYLOCOCC ENTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2eca42bf1cd4cd494445ad5da42a714', N'BREAST DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2eece4f9930436487f21e36af639d4d', N'BEHCET ARTHRITIS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2f09e2d7eab4503b421001a37abe927', N'TOXOPLASMOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'130.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2f3a7be84e34b11aa878a4c660288fc', N'ABSCESS OF MEDIASTINUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'513.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2f7af6640304828bb386260cea1a873', N'FLCCD HMIPLGA DOMNT SIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2fa5b3bca8b4e9f874bc248c8394f46', N'PSORIATIC ARTHROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'696.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2fbc96dc6244381a948e88edba5b8c2', N'Other fracture of occiput, left side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11HK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2fc299410624c518b9e17ddf953d653', N'ILLEG AB W COMPL NOS-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2fcd3b513ca4d29ac5cc4025a6a2cf8', N'LEGAL INTERVENTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E975.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd2fe74de5d004f6aa24c22ab8266bc75', N'MULT FX METACARPUS-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd300eebf067e4aa683c809b93b5fbd06', N'BLISTER HAND-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'914.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd301784307ca4a559252e1e33a0cbe36', N'HIGH VAGINAL LACER-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3027d55205744ccbb4e07b221bd001f', N'Mat care oth fetl abnlt & damag, fetl low extrm anomal, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.HXX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd30451590b814baabdce79342254f76c', N'TB PERITONITIS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd30fc0e8610b4563876475e491bcbb5e', N'Unsp electc bike rider inj in clsn with hv veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3102b15708a4bccafb7c6e9834d7925', N'PERIPH T CELL LYMPH HEAD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd31052437d0a4a95ba62c653a0f80546', N'Newborn affected by multiple pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P01.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd312fc69cfb04d3a9af47421a85397e7', N'DERMATOMYCOSES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'111.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3175c4b19df47ea8f3d9b4ce357c7f8', N'SALMONELLA SEPTICEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'003.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd31a77a7875e4666934538f126dab76a', N'UNDETERMIN CIRCUMST NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E988.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd31c152281fa426994e25d818c4f8819', N'ADV EFF OVARIAN HORMONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E932.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd31d51ebe8934886b558ed7d42bc63b7', N'SQM CELL CA SKN SITE NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd31e184543034773b1a6f2f05b5e7bfa', N'BRACH PLEXUS INJ-BIRTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'767.6', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd32033c098be4f6c80a3ddbb2340d809', N'PROLONG GESTATION-INFANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'766.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd323259c445a463396f62c235f65ddfc', N'Personal history of nonsuicidal self-harm', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd327a2b488784e00b598f2be32378e56', N'REHABILITATION PROC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd329b5b8441b4629a187274265ee0049', N'Electc bike pasngr injured in clsn train/veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd32d5b2fd8fa41fa915a6fab4326a713', N'FALL FROM BUILDING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E882', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd32f18c1ff2f4de2af809988e13c76d2', N'Mat care cnsl malf/damag fts, choroid plexus cysts, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.03X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd335476cfd2141c98c4f7becb079b6da', N'TORSION APPENDIX TESTIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3356ea13ab64080ae6f0a4efb443fe4', N'EPIL PAR CONT W INTR EPI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3393cbaa9684a4c82f0162327a9a277', N'IATROGENIC PNEUMOTHORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'512.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd34214cde9984689a432b02774c7f1f4', N'Mat care (suspected) cnsl malf/damag fts, spina bifida, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.08X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd350cc9aa2744b48b6a7b631e42f259b', N'SLEEP DISTURBANCE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd351fbfcf3ba4c3d9eda7881a275e077', N'ADV EFF EXPECTORANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E945.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd356454ff5f94070896e4ed91246240d', N'BLASTOMYCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'116.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3571e84f9ce4d009571d97d54b572a8', N'Sickle-cell thalassemia, unspecified, with dactylitis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.414', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd35984b82ff84ea3afff80512ff24a55', N'Anosognosia', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R41.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd35a826b292d45d49f6aebc76a26c3b1', N'PARANOID SCHIZO-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd360c197ff6342739e1a6ee88c8283a3', N'AC DUODENAL ULCER W HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3611b2772c74544baafaf84791d5eef', N'Anemia due to pyruvate kinase deficiency', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D55.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd36253a843fd4e2a972d60461901a212', N'MASTITIS-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd36a5e879b8c4e74a610977889e6b0ae', N'Legal intrvnt w inj by explosv shell, unsp person inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd36aa9ed2bbd4674b60cdc933b1cedac', N'ENDODONTIC OVERFILL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd36cd15f8e1740b988b0f8dac85cf90b', N'OPEN WOUND PENIS-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'878.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd36fa10ae1c44ae293994fd7ca682c83', N'Type 1 diab with prolif diab rtnop with macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3726008313e4c2bb8037e5620e27345', N'CYST OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'593.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd373aaa92dcd44dd996b61808bb732b7', N'VITAMIN B6 DEFICIENCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'266.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd37a3f4fbc4b491ab4058720ad63730a', N'EXOSTOSIS, SITE NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd37b241947b54859bbdd3ac64e828335', N'Oth diabetes with moderate nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd37b8d6e4dd7445da4536bb8d33df404', N'TB THORAX NODE-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd37cdadbc0664794b8be7a26376492d2', N'FX TIBIA W FIBULA NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd37d736c83c344b59e7fa5a22fee1c17', N'TB EPIDIDYMIS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd38233bde81d4f94b52bc5f6cf366d81', N'BENIGN NEOPLASM LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'210.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3858145bbea4ec69b511c9af0e47e38', N'INTUSSUSCEPTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'560.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd385c7969b274d579fc96e915393d585', N'PART EDENTULISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'525.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd386e7cc9ef54c3f81bf56affe1b7498', N'Ped on stnd electr scoot inj clsn oth non-mv in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd38ec7f27bf94204badb97bb8de52292', N'MEGACOLON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd39542c4f63540f5b7df04ee4386719a', N'SHRT LST UNI NRAL HDACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd39aa266990a4965a78665e83dd7ccfe', N'Dislocation of jaw, unspecified side, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.00XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd39bbc08fc6d4d18bc15ddd1983e906c', N'TB OF KIDNEY-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd39c1acb474440689b5ee0ea7c141eb1', N'DIS AMINO-ACID METAB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'270.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd39d600ff2624024a668544103c5d8b5', N'Long term (current) use of myelosuppressive agent', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.64', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3a037bb66b74be397ec898337f7d3be', N'AMNION PROB NEC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3a1b20aa24c46d483a96972b8316927', N'ATTEMP ABORT W COMPL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'638.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3a57bb20d984b44b75501bea115cbd7', N'DISLOC 2ND CERV VERT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3a9f20500204981927489835f0689bd', N'ADV EFF VITAMIN K', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E934.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3b002646330400193307360586ee26c', N'MAL NEO RESP SYSTEM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'165.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3b25b1377a944ad8e11ff4c9e999b4c', N'Type 2 diab with mild nonp rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3299', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3b300942944442b9cdcc224a1c58c7f', N'GANGLION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3ba06a667b340cc8ed49d16ca58b1f6', N'Fracture of alveolus of left mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.672K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3c42fc9fc514ce2af692683c8a0979f', N'LUNG LACERATION-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'861.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3c4c406743f43028798aea8211d222a', N'SCREENING FOR CHOLERA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3c712ed190d452aa14893f451da5f1e', N'POISONING BY AMPHETAMINE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3cbf7f32d2845b0a0f10931b99224b4', N'SMOOTH PURSUIT MVMNT DEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3cd3639ab4e4164990e19fd7f1c6971', N'Obesity, class 3', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E66.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3d1f3987c6845a3abd25a928aac99ee', N'LACRIML PUNCTUM EVERSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3d2baf2283647d6bb1fcc142de544d7', N'PATHOL DISLOCAT-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3d65de1c316460eae27b65be2231913', N'CA IN SITU SKIN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'232.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3d6a33140ab4cdaba4e3e43f659adbd', N'METRORRHAGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'626.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3d80e810a384bd2a866dc15262e98fd', N'Unsp symp and signs w cogn fnctns fol ntrm subarach hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.019', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3dcb8e00a3540fb81f75ab01f58f504', N'Contus/lac/hem crblm with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.37AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3e129d5c3cb427b9b55b18bd7287842', N'Other abn findings on cytolog and histolog exam of urine', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3e4f2e1e21541a2abb29a8f1c987451', N'Advrs effect of immune chkpt inhibtr/immunostim drugs, subs', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX5D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3eb4392ecc0467492aee544e22492e5', N'Fracture of ramus of right mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.641S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3ebb285c98548e1a0c87eabb187d173', N'MECH STRAB W OTH CONDITN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd3f100819a964c23aa53de61090cd212', N'ABN RETINA CORRESPOND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4000cd8c9de40c88de70fbe24a7ec67', N'ACUTE STRESS REACT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'308.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd40037fa03b94ae4abc1a7dafa7300a2', N'Unspecified ectopic pregnancy without intrauterine pregnancy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O00.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd40149b8a92f4947aede3a33457d0162', N'ORTHOTIC TRAINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd406516dfc0343418b84362f33039893', N'Sltr-haris Type III physeal fracture of l calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.032S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd409f65a634e4a1aa8c9cef48637f78c', N'BSL CEL SKN FACE NEC/NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd40dcbb84fae43e8bb52d3b6b8148769', N'Sltr-haris Type III physl fx upper end humer, left arm, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.032G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd40e89b491c44cb5a6eb7084439983c7', N'UNDESCENDED TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4130c035dce4ebd9973132aeb2867da', N'IDIO PULM HEMOSIDEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd413af0f5e204654944f24c9c40d5929', N'Newborn light for gestational age, 2500 grams and over', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P05.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd41521f5e3774855b1d8447cb1c28f76', N'GARDENING/LANDSCAPING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E016.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd41bb849b6b84abdaa7c228a8c7ba0c7', N'RHEUMAT AORTIC STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'395.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd41d38dab9954ff48d9db047bb3e289f', N'LABORATORY EXAM NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd42306a2aa394373a06a4e06fa9f2b62', N'Prph T-cell lymphoma, NEC, extrnod and solid organ sites', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd423d4428e134db29915d7544b20c0aa', N'Unspecified physeal fracture of phalanx of left toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.202P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd42c6054812b478aa6b9acf29b2aae05', N'OCL SPCF ART W INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd42da9cbf0524a0189a44c6d6d6b1d01', N'Corneal transplant infection, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T86.8421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd42f1dd442cd4f93ae900b3aaa6e6ae9', N'CH LEU UN CL WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd430306c2869428ab7b706320145e023', N'NODULAR LYMPHOMA MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd431b61a327d46509cc195c820fe957d', N'BREAST ENGORGE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd43833a89d904cc68349e84b098da18e', N'Contus/lac cereb, with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.33AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd439f78115364ecaab774c129c108e14', N'Sltr-haris Type I physeal fx unspecified calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.019D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4456da9d83740759a754b4414b49d64', N'Fracture of lateral orbital wall, unspecified side, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.849S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd44ac612e6964870b796c34d993f0f63', N'BURN NOS FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd44b2e50512f44fab2885798cc287d2a', N'LOWER URIN CALCUL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'594.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd44f7bc432284d8a97e95a696e8fa178', N'HALLUX MALLEUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'735.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd44fe8ba493b4e0dae373e89a9624354', N'CONTUSION OF KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'924.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd45587f0124440349101f003487988cf', N'Plastic jewelry entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B4XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd456e36c05d24044b1a83374ce563805', N'Prsn brd/alit an electc bike inj clsn with statnry obj, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd457bf9733dd42f8a1ca190f765ba90e', N'FOOT & MOUTH DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd45ee365e7c7480bbca4b012476e2193', N'SUBACUTE DELIRIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'293.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4609010eedc4e7da296965d676c0947', N'Coital incontinence', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N39.491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd462226c6c0c4e049224e6936470c89e', N'PLACENTA PREV HEM-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4641cbbc0c1416b8707f196b56aa582', N'FAMILY CIRCUMSTANCES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd465386a0f4d446a98846123a3f24cd3', N'INJURY RADIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'955.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd466fe3ca493414e883f926d1ddabdea', N'TYMPANOSCLER-ALL PARTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd46d30a3127742c385fc738160bf80f2', N'DISLOCAT FOOT NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.19', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd47543d7deb24668b4e85e994d0b78a8', N'POLYGLANDUL DYSFUNC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'258.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd47c64a4ee934fd2a98c4a72d0272305', N'ARTHROPATHY NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd47d254baf1e41dc8dded4ca8c3d4b20', N'Magnetic metal jewelry entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D4XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd47fdaa8673c43ac9125996fed9c1be1', N'ANIM DRAWN-OCC ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E827.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd481fb440cf2465d9072538be9718af9', N'ANIMAL DRAWN VEH-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E827.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4856d8f0add41fc9643680d925282e4', N'CRYST ARTHROP NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4860426a38741cead31c26515cb8093', N'CRACKED NIPPLE-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd487eaf7d4a94e7bae91b4e202eeaefa', N'VENEZUELAN EQUINE FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'066.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd48a4fcf5a9142a39035ec16b72f32af', N'MENINGOCOCC PERICARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd48ef10076914d109d0461faee8dfe98', N'CAT-SCRATCH DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd49d33aa36d04bf9b7f6157811cf2fd8', N'PANNICULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'729.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd49df32bffbe4dec9b5bb5f6769c1b9e', N'VIRAL PNEUMONIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'480.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd49e8fa555fa468fbbd9e4252dfdf841', N'31-32 COMP WKS GESTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd49f8a73ce7d451baf4738ae561838f3', N'RECESSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'364.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4a0ae55e9414a6db0bb257edf892d14', N'Postproc hematoma of eye and adnexa fol other procedure, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.343', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4a28eca01014fa4828c6ac83ce3b9a1', N'PANCREATIC DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'577.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4a3cbcba6ab46d6b5d657f0fcea7f90', N'BOAT ACC W SUBMERS-UNPOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E830.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4a754a164d44022b63834f9ad8875e7', N'W/CRFT MACHINE-MILITARY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E836.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4aaf4ac78a5478b9bea09f4b663d363', N'ACQUIRED NIGHT BLINDNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4aecf1014834ee885238cca15efb446', N'CHR GC UPPER GU NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4afaf0dca344d25aab35163e631bd4d', N'VENA CAVA THROMBOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'453.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4b2964f0093488e8d943d3721c85daa', N'T7-T12 FX-CL/COM CRD LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4bd3642f9af442f85f667505ccff5cb', N'CL SKL W OTH FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4bf257b7b0548399f9d34721c519e35', N'Other Hodgkin lymphoma, intrathoracic lymph nodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.72', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4c07e819dde465281ba02d5d97e77b3', N'Acute embolism and thombos unsp calf muscular vein', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.469', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4c7be2b69714343a95d1c992389bce5', N'Other physeal fracture of right calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.091B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4cd94fbe8ad49e099779e823541972d', N'MGRN WO AURA WO NTRC MGR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4d2da1447d044ef86516ec65d3bb6d8', N'90% + BDY BRN/3D DEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4d5e0c69b464b1a8b31b28bfe880191', N'PLEURAL EFFUS NEC NOT TB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'511.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4dc043408f14ee0a325dbb19c412547', N'EXTRAVSTN VESICANT CHEMO', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4e0c68fe0c84cbaa195e360327a24d6', N'BEN HYP HT/KD I-IV W HF', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'404.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4e2043d59714c989eae8d2f8a401965', N'BIPOL I CURRNT MANIC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4eac59a998048abb73e309b93741081', N'TK OFF/LAND-UNP AIRCRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E840.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4ed69818a3647ceae6d06023e490aea', N'NUCLEAR CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4ed7354a30b4d81a988e7c7602e7a3f', N'EDEMA OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4f488b9d40e40e1a1192c13a517ad0e', N'ADHESIVE CAPSULIT SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4f8c76bee5c4e4ebd5669f79c314a2a', N'SPRAIN ACROMIOCLAVICULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'840.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd4f90195e02a42fb909c4de4d168dc2e', N'Ped on stnd electr scoot inj clsn with hv veh nontraf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5058d5ee0ce483ab096d1f361be4b49', N'ATROPHIC VAGINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'627.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd506107227a7457ba41b38af151c6cd3', N'Oth diabetes with stable prolif diabetic rtnop, bilateral', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3553', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5143f9c5a6a4f5399ee783b0f33d13c', N'BRONCHIECTAS W/O AC EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'494.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5147c7c4e2345368fcb6597284b16ea', N'PRIMARY SYPHILIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd51b9eaf0f124537b9a09ebd90b4eb3e', N'MALIGNANT OTITIS EXTERNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd51d5ee7094e4a86b9c60e495e69cda1', N'UTERINE TUMOR-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5208662c44f4bf29cf21cafaffb4abd', N'LEUKOPLAKIA OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd523f14ce0304e71b1dc575a5eb6c5c7', N'CHONDROCALC NOS-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5266092bf2e4884928e023a57f96671', N'SUPERF INJ LEG NEC-INFEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'916.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5307e6522734a3f94181d5b06ea7c60', N'SEMICIRCUL CANAL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd538f156eb724cc08039437b9149ad24', N'PULMON TB NOS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd53deaa341824417ac76e54247917bfa', N'ADOLESCENCE GROWTH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd543d75e34c04d079ffa89c39df47e53', N'NONPSYCHOT BRAIN SYN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'310.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5490d991f3c4d38be908ad933e61996', N'Overexertion from prolonged static or awkward postures, sqla', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'X50.1XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd54ef017fa6d45eb868fa41bb6714306', N'MALIG NEO SITE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'195.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd55c1223b4ab4c8f8eb82969dec0d290', N'BRAIN HEM NEC-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd55d50e199c344afb2d8b838b6ea4ecc', N'MAL CRCND PRIM SITE UNKN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd55efe5f4a64419db05fe8c9969b01d4', N'NIHSS score 3', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.703', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5646703f266464b81e6cf86ad4f0670', N'OCCUPATIONL CIRCUMST NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd56560f79fee45a1af7851611c814e79', N'W/CRFT FALL NOS-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E835.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5697a7ca7224c8883a57699a9c6c4f0', N'Oth diab with severe nonp rtnop without macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3492', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd56c59402b524eb1b80328a2260ca91e', N'ANEMIA-OTH CHRONIC ILL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'285.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd56d8888470e4292a24c8bc0361fead0', N'OLD FOREIGN BODY, EYELID', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd56e716d9e7e430c99978e63b458619d', N'Dislocation of jaw, bilateral, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.03XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd56ff8da00714cb098e5b86f37e16bb4', N'THORACIC SPONDYLOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5752da23bf84ce6a4f8a090886bc466', N'HORDEOLUM INTERNUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd576a452cf4848669887fcc13844160f', N'METATARSUS PRIMUS VARUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd57828fdbc224ac98763619511daa59c', N'10-19% BDY BRN/10-19% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd57ab4987fc34c0ebb5b548750e4177e', N'FECAL URGENCY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd57cbda7383c458caa5224c055bbff21', N'BURKITT`S TUMOR SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'200.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5808e0829854840a518fe96162e4fbd', N'70-79% BDY BRN/20-29% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd58166cd98fe4d57a843421e23cb9e6d', N'COMP INTEST POUCH NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd583ff25282d4825affd60d7a0a4e6e1', N'Other toxic encephalopathy', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G92.8', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd586843cbd324d0caf37ee70b2453354', N'Poisoning by other synthetic narcotics, assault, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.493S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd58bd91d00b947138d3e24ad373ad1de', N'Erosion of graft of urinary organ, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.24XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd59412893e0e4d34a9c4df94ebfbc71c', N'AMNIOT EMBOL-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5987b6d9c7c4477b61ff3bf69c1cc4a', N'BREAST INFECT NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd59ac2471afe49ffa11a002091e7c646', N'OTH SPECF VIRAL INFECTN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd59dddb4a07843f59ce0f7cc9d1f116d', N'PASTEURELLOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'027.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd59f54490e5845068132371a69401f57', N'ABN FIND-STOOL CONTENTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'792.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5a346fd3c554aa7aa08e48b1db633c2', N'PATH RESORPTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5a4f607da054c5dae56ec6823d8b6fc', N'BRAIN LACERATION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5a50b7dfa8b4c49a2e09a45f6af8f77', N'FX MULT PHALAN, HAND-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'816.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5a62133ce884deeb0779d16466a10bd', N'VACUUM EXTRAC DEL AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5b00dd89bd14fa3a429f4e47deee80c', N'SKIN - KAPOSI`S SARCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'176.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5bd1f5b298e42c9819735e7afd2c86c', N'ANOMALIES OF DIAPHRAGM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5be4c4cfd6342fc9272f96ee9e569ae', N'Sltr-haris Type III physl fx upper end humer, unsp arm, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.039G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5bf3738bd5e4d459a489d59bfd345ec', N'ACQ NASOLACRML STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5c143cd54044b698263a1db35534e01', N'INDETERMINATE LEPROSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'030.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5c49b4888db436fbe801668423d1e5f', N'Rectal fistula, simple, recurrent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5c6e5fd6b204df5b2da122112dbab19', N'TRANSMISSION MACHINE ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E919.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5cddc33948242ee9f4920c1b20e0d26', N'ACUTE POST-THORACOT PAIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'338.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5d02dc614e74dbd85d8bd0b1d1fa955', N'Degenerative myopia with macular hole, bilateral', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2B3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5d832b3978d4d4abee7b5efc0e60ce5', N'Prsn brd/alit other mtrcy inj in clsn with ped/anml, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5d858812c16478b8d0a7b8a71586385', N'TRSPL STS-PERIP STM CELL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5d9da8f488240d7882102b117ec53bf', N'ABNORMAL LABOR NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5dbf122e5c44ba881e96909294c8c7f', N'DYSPHAGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'787.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5def07e21d74bf2b3856e406abdf50b', N'CONTUSION GENITAL ORGANS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'922.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5df0d7a97c449a3acfb02c58b977c9b', N'ABDMNAL RGDT PERIUMBILIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5e6fca6fe3244f2866dfabe600523c8', N'Sltr-haris Type II physeal fx unspecified metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.129A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5eac79c1fe740bea5c9beaa81d3db3a', N'C1-C4 FX-OP/COM CORD LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5ed8a13554e4c2fbd4e1ac89006e559', N'SCHIZOAFF DIS-SUBCH/EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.73', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5eeb6a77d934ec0a495214f25aa6a42', N'Contusion of bilateral front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.213D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5eefc46e3af4945b4885b54b22c3684', N'EXFL D/T ERYTH 50-59 BDY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5ef1d905c8b4816998061e189823042', N'CHR INVERSION OF UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5f5172b43184f6aa294076b7445eda4', N'SEC DM KETOACD UNCNTRLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5f605eeaf314cc0b25abc8d84eab4bc', N'FX C3 VERTEBRA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5f6db703cb64a5ab89d70badb8d255e', N'DUODENUM INJURY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5fb226d34904ae48deaf53b54516271', N'ABN GLAND PAP SMR VAGINA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5fb662f92bd48c78d2a9939c35ca5c6', N'Complete oblique atyp femoral fracture, unsp leg, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.759S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd5fc1bd9677a4074b46f40f1701465b6', N'UNPOW AIRCRF ACC-GR CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E842.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6011dc85d204253b54bc10608d1c4f4', N'Arthropathy of right temporomandibular joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.651', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd60b28eceebf4e19a50fd74b0a64c3e0', N'I/I react d/t indwelling urethral catheter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.511A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd60c4b4c9cf24234ab875589fbfd5e8f', N'SIMPLE BUPHTHALMOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd60c82bff62d4663b67348baae190a74', N'OTH CHR DRMTIT SOLAR RAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd60d953d620440de83260f16ba8d9c7d', N'CONG BREAST ANOMALY NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'757.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd60ee115a8d541c697306aeec4c94551', N'VACCIN FOR DTP + POLIO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd61432d2b1ad41f1b7b61faa957c72ce', N'Prsn brd/alit an electc bike inj in clsn oth non-mv, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6160df1c9b84e5bb32ef2e13474d1f6', N'NEPHRITIS NOS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'583.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd61af6b1daca472fa5986773d648bcca', N'MUCOPURUL CHR BRONCHITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'491.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd61e7859ec7a410aa33278bd73eb910d', N'MV BOARD/ALIGHT-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E817.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd623484ae5c84764a46527337f5bfade', N'POSTPHLEBTC SYN W INFLAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6283a9e0ad7491294d80949be917e38', N'Hypertensive urgency', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I16.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd62c30996baf4ef5ad180b86f3727351', N'Legal intervnt, means unsp, unsp person injured, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.99XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd62dda0b0d9c4a398a816872ea486439', N'DIABETIC RETINOPATHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd62fbca7fbb74386a2f52683165bcba5', N'Body mass index [BMI] 24.0-24.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd630f1108b484e7f8f50c21be691b883', N'CORTEX CONTUSION/OPN WND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6339078a698451493717a3530f63806', N'LUMBOSACRAL PLEX LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'353.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd639e4707ac14777bc69469d12a7ec77', N'LEG VARICOSITY W INFLAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'454.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd63e4497dcc7452aa71fa61f5c8f989b', N'Pressure-induced deep tissue damage of right heel', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.616', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6447883f8534895bfe20813c432a9ce', N'Prsn brd/alit an electc bike inj in clsn with pedl cyc, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6478d09911f40dbab55561b4366d33a', N'OPIOID DEPENDENCE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd64a4d6d49604e2183a707036eb99ced', N'Superficial fb of middle front wall of thorax, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.354D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd64c19f889ee43e48757f2274afb7b38', N'EPISPADIAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd650de5a710448a88224349ae498ebaa', N'OPEN WND FACE NOS-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd65b83fc2c854aba9191af5ddd233d4a', N'THYROTOX NOS W CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd667a479faa3482985a8843b233cf914', N'BEHCET ARTHRITIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd668e260cca84b23adf0ef986b91c860', N'Roller coster riding', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'E017.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd66adfa54ded4df09224545002d9d981', N'OP SKL BASE FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd66b222594644ce2ad5224dd719a1e71', N'TUBERCULOSIS CONTACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd66e9492551c4b3893945212dba36932', N'PRETERM NEC 1500-1749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd66fff179783438887bb39c5108806a9', N'ABRASION FOOT & TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'917.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6722f31c6644c7c8cfa90356cdec4f9', N'ARTHROPATHY NOS-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6724c512878472bad5600cd72e82663', N'INFECTIVE MYOSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd67eb09ec1254b46a9086c65a606b49e', N'Lesion of sciatic nerve, bilateral lower limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd680e04755ab47c097086768a144125c', N'MENINGOCOCCAL INFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6816599ebb4404cb509a0b5b9922c77', N'TB ESOPHAGUS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6843a9ca9ac4be0990abc068b740d4a', N'PEPTIC ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6890b9d45cc4760982fc158e25f0aa4', N'THYROTOX NOS NO CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd68ab8405efd4de28132724c2dc5a9da', N'CL SKL/OTH FX-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd68d77f96bbc48dda53bf676da29bb68', N'MACHINERY ACC-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E836.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6949ae9b43a4b509248f51f9c1ba119', N'METHEMOGLOBINEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd69ada8ae8a34db3b65153b96e2af2de', N'HEADACHE W SEX ACTIVITY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6a06a084a2b4efd99de1070f3860caf', N'ABNORM VAGINA-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6a40388fe4c47e792c3e7647c0cd724', N'Sltr-haris Type I physeal fracture of right metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.111K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6a76c1653bd41188cd8b65dd8637c7a', N'AC KIDNEY FAIL-POSTPART', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6b19c9f40dd418696c81566b3764307', N'NEUROHYPOPHYSIS DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'253.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6b1e9876be343568c6ad3464d9781f4', N'EBSTEIN`S ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'746.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6b3ba77b73d4a988a5fa40db87bf2bc', N'Infection of continent stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.531', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6b482439aa14fb5a540213e00fb5f4d', N'Unsp electc bike rider inj in clsn with oth mv in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.691S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6b4f97b3d9b426498eb432fcc4629d6', N'ALEXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6b9c702de204698b7d7afb07a330fef', N'SCR FETL MALFRM-ULTRASND', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6bbee8eba7743e69c64bc034281f89d', N'EXCESS FETAL GRTH-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6c0a2e7c93240c09a13bb9c4bc5e18f', N'MALIG NEO BLADDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'188.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6c1943b707a4354bdaf69132013fa29', N'ANOMALY DENTAL ARCH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6c7edfb4fce49af8d8c10798b6339eb', N'Unspecified physeal fx phalanx of unspecified toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.209P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6d22cdf70f640e8834856f7db07bf80', N'CL SKL/OTH FX/BR INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6d23827936241cd804c102d10e4f252', N'ECONOMIC PROBLEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6d3f8d7e0fa44e297cd1e5c422b3273', N'Salter-Harris Type II physeal fracture of r calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.021B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6d44da6ba5f42d49efece6c2e074c0a', N'Stenosis of other vascular prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.858S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6d4fa81772b4eeeafae9729a05889b6', N'Exudative age-rel mclr degn, unsp, with inact chrdl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3292', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6d646843bd04108bd98fd4d4ae76a6a', N'BIPOL I SINGLE MANIC-MOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6db4aa1b8b649e9a81a0ee38306c7b0', N'TB LIMB BONES-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6dda824003d443a94a92f8bb0c09563', N'Vascular dementia, moderate, without beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.B0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6df25ba1ab44f238a90ed95458ddc4f', N'INJURY TIBIAL VESSEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6ed2d09b4c8461daf97a03afe2fc42a', N'Electc bike pasngr injured pick-up truck/van in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.51XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6eda47b73aa4a2d83f32dc26c164eb5', N'SEC DM OPHTH UNCONTRLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6ee3f089a9d4de5ab5fcbc86f906be6', N'SCREEN MAMMOGRAM HI RISK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6f28ef14d484027a64c3237081a6e91', N'OBSTR VENTRAL HERNIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'552.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6f37357b2264e18870c43f1e8061f6f', N'CRUSH INJ SCAPUL REGION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6f4a3fc7e5d4c929d4e8034a423a4e4', N'CL SKULL FX NEC-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd6f65ff8aceb40a69917f8f415a41a00', N'TRIPLETS W FET LOSS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd70002f7cc43465f99a02a56985ff484', N'PRETERM NEC 1750-1999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd702d2f460cd4d24ba93b276772fe4e6', N'LEG AB W COMPL NOS-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7051808b3254c4a9fe77c2516db60be', N'Excessive and redundant skin and subcutaneous tissue', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L98.7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd70997dd18314693b055e25546dc181a', N'OTH OFF-ROAD MV-MCYC PSG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E821.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd70a4a59530c415e8b522b1dfbb4ef53', N'ACC POISONING-ANTIMONY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E866.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd715787dadd4491594bda1f4b12e8ee2', N'AFTERCARE NEOPLASM SURG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd719ffc8684c4a59b78b1d65ebe171e4', N'HYDROCELE CANAL NUCK-FEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd71b7c77154b4ccfa95e695f4a313c4a', N'HOT SUBSTANCE ACCID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E924.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd71e9e01db704cc59edd748e0a1bee56', N'POIS-URIC ACID METABOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'974.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd71fcf20448c44c9a88958114b296e6f', N'TRIPLETS W FET LOSS-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7237fbd98da4c8496885a64c418ec4b', N'OPN BRAIN INJ W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd72390d3f29e4ce6b26435e245e63797', N'Other polyuria', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R35.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd72444d2949446e0a0676ded76531003', N'SECONDARY MERKEL CELL CA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd725462fef6e4ffb939becbddd1988ba', N'OPN BRAIN LAC-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd725995584814c1c9ef529414f779536', N'MAL NEO PANCREAS HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'157.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7284695ed2a412dae738b7fdaa5919a', N'FETAL DISPROP NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd72d56bfbdb14142992e447897aeda94', N'Other mtrcy pasngr inj in clsn with ped/anml nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd72d977ba48243898ed3ca647189aba7', N'1ST DEG BURN FACE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7343fbe7061402382c2ad5ce896ade0', N'ABN FINDING-BREAST NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7355d55aec44fb79c869c24642e5f0e', N'AZOOSPERMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'606.0', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7375f1199c14dd0a78755425efdbcb1', N'MEMBRANOUS NEPHRITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'583.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7390c1fba354e34849c8c901a3e6c92', N'PSEUDOMONAS SEPTICEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd739fa634dc84ce1b8930e411e5abd6f', N'SEROMA COMPLICTING PROC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd73c146dd4af4c3891f1de91875d72db', N'HOUSING/ECONO CIRCUM NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd73d6667063f4c6c9345980b7e08458d', N'Abnormal radiologic findings on dx imaging of left kidney', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.422', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd73d8d9a19004b8d97fac03462a0cc07', N'Opioid abuse with withdrawal', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F11.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd73f2f6bef284674a0dd0a2ed3dadcb2', N'UNCERT BEHAV NEO UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'236.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd744f4c2fd454d8caee4bab6ca5f5f66', N'Other physeal fracture of phalanx of left toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.292S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd74fe4ba5af849e29a2f99a9b179f74d', N'Fracture of orbital roof, left side, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.122S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7516f9c30e24a94b4dcdeb92c7da018', N'ACC POISON-ANTIBIOTICS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E856', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7570184c0084fbfb77763507a4bd489', N'OB PERINEAL HEMATOMA-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd758bcb1a11a41c78242afcb9c8c2b75', N'SUPRCONDYL FX HUMERUS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd75a4e0568e543688d1ed79612e897ae', N'Salter-Harris Type IV physeal fracture of l calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.042D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd75d160dd9c94211943f6ea32eac1f05', N'JOINT SYMPTOM NEC-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd75fd2d8f9974184b4edabf5e59aae27', N'1 DEG BURN BACK OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7620de5f2d24e05aae5eea9d2fcf5da', N'SPCFD ANOM JAW CRANL BSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd763672d9f904bb5a881ad6dab766dd5', N'TERRORISM, SECONDARY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E979.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7685f23ae7c40ea9fad2e27dfdfcffb', N'POLYHYDRAMNIOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'657.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd768b9179b2a47c9b949c3d7fafaf611', N'LACER OF CERVIX-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd76b96de9e02428cb147120722f0fc9e', N'SUS AMNTC CAV/MEM NT FND', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd773988ec5344a7fa7fc0a1d9854c759', N'ANAPLASTIC LYMPH PELVIC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd775b291a889412288c7ddab6a31ca12', N'Non-ischemic myocardial injury (non-traumatic)', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd776786f31e64a7c9c63d3f335c27136', N'Electc bike pasngr injured in clsn with oth mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.591D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7767d823a08448095d61b1c5304971e', N'MAL HYP KID W CR KID V', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'403.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7769abb5a654107972bf2c9edc8268b', N'CHR SALPINGO-OOPHORITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'614.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7783a753c2340f7b050217ebd6a4770', N'VAGINAL WALL PROLPSE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd77c8404a94c4d339c8a6174083a76f1', N'TWIN-MATE LB-HOSP W/O CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V31.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd782e040447544c8b0a8fccfb5c1a037', N'Salter-Harris Type I physeal fracture of r calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.011P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd788c601ef0149eabd68ab9783f20e48', N'Benign neoplasm of ill-defined sites within the dgstv sys', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D13.99', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd788dee435da49cd949f27fa2738d985', N'AC DUODEN ULC W HEM/PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd78b3d43b5574c11a14c199fafd05826', N'GOODPASTURE''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'446.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd78d9f767e9c465397f3c859b8ba222e', N'Ped other stnd micr-mob conv inj w/car/trk/van, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.938A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7909039de1a45f8a4e1f35e9184d683', N'BACTERIAL MENINGITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'320.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd79626e12533445683d253861195e13e', N'Exudative age-rel mclr degn, bi, with inact chrdl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3232', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd798131ef2e94a0fa332f420f28480bc', N'Electc bike driver inj in clsn with unsp mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.401A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd79c04087a2140ffb30c021716a0e051', N'DIS IRON METABOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'275.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd79ec1410dee4d50ac7b2eb7c7395517', N'Fracture of medial orbital wall, left side, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7a73ac61fed4f5798f1e6133fe7cc36', N'AGORAPHOBIA W PANIC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7a88db744484882b4fffea9de56f25b', N'TK OFF/LAND-MILIT CRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E840.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7a89c448c9444c59744fc1763dab629', N'Sltr-haris Type IV physeal fx phalanx of left toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.242B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7ae4c3792a144059cf25233579ef444', N'Fracture of orbital roof, unspecified side, 7thK', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.129K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7c20d90029742c4b2249f1fe65d2183', N'POISONING-BLOOD AGT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'964.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7c270eaefaf4330b081f7a57d949984', N'NB FAILURE TO THRIVE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7c30804471e44ed94719ad79b9b6ceb', N'DEEP THROMB POSTPAR-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7c48599833e4ad5b576ae80b1abe8c0', N'POIS-ANTINEOP ANTIBIOTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'960.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7c5874fa33b4c8888ce26c2b41e111b', N'Hemorrhage due to cardiac prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.837S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7cf2d05b1d34e8d8ca77f888c1c40c9', N'MULT BIRTH NOS-NONHOSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V37.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7d3b905a62145c7a3331361982d7679', N'BEN HYP KID W/O CHR KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'403.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7d3dce673de48b0a161d6f79d901e4d', N'Fracture of subcondylar process of right mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.621S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7d564b3ac9147ac90c15e556bf6156a', N'BRAIN CONDITIONS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'348.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7d95d0fdef044cab33c6509d6c4af91', N'PULMON EMBOL NEC-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7da8d8c49cb4a7585c2d43d76be8d17', N'EPIPHORA D/T INSUF DRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7dd67dd11ea4bca97c18d91f999a54c', N'Sjogren syndrome with myopathy', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7deec8ff5a54db6a78b09645c3e5099', N'Juvenile rheumatoid arthritis with systemic onset, oth site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.2A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7e1683e167b410293d96fa275714b38', N'ADV EFF SKIN AGENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E946.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7e72b26563d4cb69dda754467cb3675', N'BEN CRCNOID LG INTST NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7f7dc9dbe2f49e89796fb1fe92e9357', N'JT CONTRACTURE-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd7fe8d8ec44645c0a91aa926beef4a5c', N'Malar fracture, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.400A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8036a289fa04b1fafe7435c94181ea2', N'SCREEN MAL NEOP-BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd80bbd31840c436aa4d27e9ad594ee8f', N'MICROCHEILIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd80c05c246704663a1a52957ae91d1a0', N'COXSACKIE ENDOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'074.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd80cf14d26194505b40717c8d89d014b', N'MV COLL W PED-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E814.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd810f448b30f4646a53b0ab06ae95bf2', N'FRACTURE TWO RIBS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd812d42425b246ac96e8448eebf0d49c', N'MAL NEO BONES WRIST/HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'170.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd818c2629fdc48118334367acf54bb5e', N'ACC POIS-CHLORINE PESTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E863.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd81944c72f8f4c1a8b511f36fe85a2b5', N'POIS-ANTICONVUL NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'966.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd81a7b6ecfdf49c1b1a1a8579eeda173', N'Postproc seroma of a resp sys org following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.863', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd81d2659ae0d454eae86e4247bd0e3df', N'ADV EFF SEDAT/HYPNOT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E937.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd82a65ccfdc341248b9eed6f3aaa2f2e', N'PROBLEM W AGED PARENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd82a8cf53fc643228c78b6a0be31b639', N'ONE EYE-MOD/OTH-NR NORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd82ba105d39f4fdf86ad7ab6dc6a89eb', N'ABORT NOS W PEL INF-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd82c859a27c04372b8c2877218407ad5', N'FB IN CONJUNCTIVAL SAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'930.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd82e467387504ff0b07fd1d26bbfd537', N'FALSE POS SERO TEST-SYPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd82ecc25b519467299382bc8ad103a66', N'Other post infection and related fatigue syndromes', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd83143ec698f4c99bb2389faad472106', N'OPN SUBDUR HEM-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd846627f94bf4378850c6d384d685c0e', N'INTESTIN PARASITISM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'129', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd84d049c519043bfbf4fbb2bec2c0d88', N'UNKN CAUSE MORB/MORT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8507f82c3974afb814b199b6ceb1674', N'ANTINEOPLASTIC CHEMO ENC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd857117aca174860afacf141710b5e68', N'ABN PAP CERVIX HPV NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd857ec3ea9744f5dbb8bbf4a0671e92b', N'EXTRADUR HEM-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd858086b649e42e28111beeb024c6108', N'ADV EFF TETANUS VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E948.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd860126063cc493286c15fb12c5be2be', N'HEMATOMA OF VULVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'624.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8631554594049969bdb38687cb5e6b2', N'FX UP TIBIA W FIBULA-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd86334e9dbc7413485e6d5ec26b4f320', N'ACC POISN-SYSTEMIC AGENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E858.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8649082aced4a2c929cf16398802afc', N'SCNDHND TBCCO SMOKE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E869.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd86dd919a8ea42edb334e19cd5b92954', N'BRAIN INJ NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'854.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd86e7805628241fbb9099f33212c2ba7', N'GENERAL OSTEOARTHROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd86ed21fb7ca47dcbfd1d440befd50ec', N'HX-URINARY MALIGNAN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd87022f39ede4343b8042cdd646f8d31', N'BASOPHILIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd873cc6a4f934caa889953924179cefc', N'FX UP FEMUR EPIPHY-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd876541c3ae740b5bf7e94833570990c', N'Pressure-induced deep tissue damage of left lower back', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.146', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd881aa267ad64e7b83acae5996a7dcdc', N'Electc bike pasngr inj pick-up truck/van in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd890c938172b46d796cef5bc6dc339d0', N'PATH RESORPTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd892e12b5f7a4cbf9b9ce09eff9ec771', N'FETAL MAL 750-999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8965182ac264cff8d2a32a3e0721cae', N'GASTRODUODENAL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd896bbebef494ba1a7762c09f4ebe880', N'TB OF MASTOID-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8982993cb8d411db3cb608bfed993b9', N'ACUTE URI MULT SITES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'465.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8a877d8ad4f4c50ad76f9993c857912', N'ELDER PRIMIGRAVID-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8a88c90254042de898ac9276be8ce38', N'FURNITURE ACC W SUB FALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E917.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8a9131ea64349a899dc6a05891f5855', N'DEL W 2 DEG LACERAT-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'664.11', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8ad5fef942a40f79eb0ce53c3b08535', N'Maxillary fracture, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.401S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8ad785130164e4ea55500107cd0743a', N'IN UTERO PROC NEC AFF NB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8af42ce66084c78b50116543d9d9323', N'ATTN/CONCENTRATE DEFICIT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8af4c563d704448bbff1b8727440f0b', N'PRIAPISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'607.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8b0b18d2c9b478f819258371ebb5021', N'ABN CARDIOVASC STUDY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8b0cea286b0442cba078cba1a55b187', N'Mech compl of implnt elec nstim, generator, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.193D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8b3f903f71547f299aef48c156e058f', N'HYPERKINETIC SYND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'314.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8b6e166f84a46d887a78bec5e485190', N'PAVING STONE DEGENERAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8bb1c25dd49450da8313aeb7b028cb8', N'GENITAL MUTILATN TYPE II', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8c0b278aa1e4ea592e6a6b8def4c82d', N'MENINGOCOCC MYOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8c5d8dacf6244b6b03855d25dfd13f1', N'Diabetes with prolif diabetic rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3519', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8c8426d5bad4c4bb482ad5a751cb6d2', N'RIDDEN ANIM ACC-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E828.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8cab4f31ab8410ca8138554555036a5', N'Sltr-haris Type II physeal fx phalanx of right toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.221K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8e15250480f493e94bbe1c2c749fec2', N'FX ARM MULT/NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'818.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8e44d7b365d461eb02fe40d1bbd0d8e', N'Drug/chem diab with mild nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8e4b70e285b48279cff8c6c92f98013', N'Cyclin-Dependent Kinase-Like 5 Deficiency Disorder', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8f00439ea9e42989500a0222b48a287', N'OPEN WOUND OF NECK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8f0a6cfae884ab48a5ae55520ec282f', N'PINTA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'103.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8f3a8184b234fb58a44fb196c6a9b18', N'Endometriosis of extra-pelvic abdominal peritoneum', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.C4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8f75c88ee094a76bc36f2883aa18525', N'AORTIC ANEURYSM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8f94920563a4ee9a3d03106d0f776b1', N'LEGAL INTERVENTION NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E975', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8fb3a4936114b718994dd49fbee9f92', N'Subcutaneous panniculitis-like T-cell lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C86.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd8ff971fd2434202a02883a4019814eb', N'PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'863.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd903bffc15a341d992e5c37145f8f2c4', N'ONE EYE-SEVERE/OTH-UNKNW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd904a5de5c6a45c9a7784516c9ef086d', N'Cerebral infrc to thrombosis of bilateral posterior arteries', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I63.333', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd910b97588c94f1581bf777613a7093d', N'Ped on stnd electr scoot inj in clsn train/veh nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.031A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9124d6a45834da4ad46bed49868ff28', N'CHR OSTEOMYELIT-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd916b756b513469ba5286d8f4f8dbd9a', N'TRAUM HEMOTHORAX-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'860.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd91dec1b5a714e9eb0a1ba0159ab38a5', N'PETROSITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd91ea68907d14bdca66ddd5fad5b8268', N'SCHIZOAFFECTVE DIS-REMIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd91ea752a78b49be9e4e795fbf8b9345', N'Salter-Harris Type III physeal fracture of l calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.032P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9215fc4e7f448d99206c20cf7cb1772', N'DROWNING IN BATHTUB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E910.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd921df3475a049a092d102870d064c7d', N'ACC POISON-BARBITURATES', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E851', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9226a3af934464bbb70dcc5d7af33fe', N'3RD DEG BURN TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd922935da72344c8a42d64b181ef6dc9', N'PSYMOTR EPIL W/O INT EPI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9257519812b4a88ae170a5282a07331', N'POSTERIOR SOFT TISS IMPG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd926f315ea3849ea8199335f8a1c0f68', N'ABN PAP SMEAR-OTH SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'795.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd92b4074a5014a0b990d815c061be1e6', N'SEC FOCAL HYPERHIDROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'705.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd92b516fe5dc4b1db4af7dfb3dde6864', N'PREG COMPL NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd92ec180952545cbb60b7a4bc148912a', N'COAL WORKERS` PNEUMOCON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'500', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd92fc85c54f54f0c9bb88d8eafbf34c0', N'FET GROWTH RET 500-749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd93006bcb8d64a7095dfd5ed9d174eec', N'Other mtrcy pasngr inj in clsn with oth mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.598S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9315479c8c14420a2facd187fcc1fca', N'HX-TRACHEAL MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd931e1e54baf4c93885e997dc71f836a', N'KWASHIORKOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'260', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9331e7bf47f47f2a7270b8a427acdcb', N'PARASITE INFEST, ORBIT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd93ab2aa3b63487583004f3f415a7dbf', N'Sickle-cell thalassemia beta zero with dactylitis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.434', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd93ea861e3204c7a99e8399ef2feb18e', N'Contus/lac right cerebrum with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.31AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd93ef9b766134403a7088f57f55c7c76', N'MV COLLISION NOS-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E812.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd94381e9b1e14a12b83eff5aa4d49621', N'AUTONOMIC NERVE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'337.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd943c1f5f22e4ca1967b9aea3824ea00', N'HODGKINS DIS NOS PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.96', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd943d71cb9f942508d4e6d5080c6a9bb', N'PRSNL HST UNSPC DGSTV DS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd94c9854d0cc421c9d5e9b25e283737f', N'FUM/VAP AC RESP COND NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'506.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd94d138c782841278c81b5a3746d8cd1', N'POIS-CNS STIMULANT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'970.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd94d7bb9e8bc4f1fac5bdc8e11f25229', N'Primary open-angle glaucoma, unspecified eye, severe stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1193', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd94f886edfc4470ead38aa3d13d7dd59', N'CH DVT/EMBL LOW EXT NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd953270eaa2a4fa18664d988ace8ca5b', N'POISON-CHLORAMPHENICOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'960.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd95bd769c187471092996c8a0981a75b', N'Unspecified intcrn injury with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9XAD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd967e7a6e3a24a499ae7f08ddf3928e2', N'ELECTIVE SURGERY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9720ee8e6c44025b95a1275c58f7080', N'Poisn by multiple unsp drug/meds/biol subst, self-harm, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.912D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9746779f2da479e924c1112bc1320d6', N'LIVER TRANSPLANT STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V42.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9757b2d676243b8a8b4705128040b70', N'CONDUCTION DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd97f1978e7e84f5eb1c2b40624adff0f', N'OTH MULTIPLE NB-NONHOSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd97f995c28074ef9ae52b41e32dfeba3', N'CATARACT W RADIATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9819496bd4d4d158ae7e5f070f2d859', N'3RD DEG BURN ABDOMN WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd981df61c2ed4d09beb2f50f69e4b51a', N'Metabolic acidemia in newborn, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P19.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd982de310b3f4df69706c525c9b27c9e', N'Unsp rider of mtrcy inj in clsn with ped/anml nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd98315afb84641318522cdcb3fa52eb8', N'Encounter for surveillance of vagnl ring', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.44', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd987506a60b544d38719324dadce8615', N'AMI LATERAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9887828c5624ee3a9da51ab8fb0f044', N'MAL NEO ETHMOIDAL SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'160.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9977af8d5f34340a4fdb53c2d599e0d', N'TB OF SPLEEN-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd99c4c553ac3490bba49340662445881', N'CONTINUOUS LEAKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd99dd6eefbf64e02a5869a881cf56db0', N'ACUTE SYPHIL MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9a3ed7201a740bf983e90602613830a', N'CREUTZFLDT-JAKOB NEC/NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'046.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9a47d5e7e254d85ba8e476b97200d83', N'Electc bike driver inj in clsn with oth mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.491S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9a9ee9114d74a4a8e1ac6a97b3b9766', N'FX FEMUR INTRCAP NEC-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9ac878df1fa4585ac485407e4a8f735', N'EXCESS ATTRITION-DENTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9ac98e2db0f44d480460c1776b406a5', N'ASYMPTOMAT NEUROSYPHILIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9ae47888d8c4b6898c0993d198eaa52', N'HYPOVOLEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9ae502df22c44a1ad71131422bbe91f', N'AC RENAL FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'584.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9afe903aa494a03b6634b8c8d78a627', N'Other fracture of occiput, right side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11GK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9b1e6bf31d44e5180c57bf2817220bb', N'Type I occipital condyle fracture, left side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11BD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9b252a2da9348618a90e179b0ec9e97', N'DENTAL EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9b60f529e3e4ff9bc7f0c99c05d27cb', N'VULVAR INTRAEPH NEOPL I', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'624.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9baf251405d4edcb79d1dfdeb3e43fa', N'TB LIMB BONES-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9c2f7c0dabb4f08990f9d3e8dbf2551', N'Pt noncompl with dietary regimen due to financl hardship', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9c61d8a05354003b606e28fe72c011f', N'RUPTURE PATELLAR TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9d682b368ba4ef08d1d9391874701c5', N'Fibrosis due to cardiac prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.827D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9d7c31b52da46a797a46a9425b0783d', N'HYPOXEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9d97a4fdeaf4babb238d5c4a1dd91ed', N'BENIGN NEOPLASM SM BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'211.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9db480cc22e423099ddde3c68040cc0', N'RR ACC NOS-PERSON NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E807.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9dc2ec4faa943899925ee998cd5c288', N'FX CUNEIFORM, FOOT-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9dd510108d7462ca151fb257ac12466', N'PERIPH FOCAL RETINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9e6e879aff945e6a3ce9940d1bed172', N'ELDERLY MULTIGRAVIDA-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9e7ad7de8084ca3a0e10d9d69ac5456', N'BREAST IMPL REMOV STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9ee5b58ac584a22af85efd6a0c861e3', N'SOLITARY CYST OF BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'610.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9ee5e1f76f0470187d4ca6530f0617d', N'ASEPTIC NECROSIS FEMUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9f15dc96f9e46e3935a4346a0ad5393', N'FETAL MALNUTRITION <500G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9f830a33037479aa81daf10a3c7d8d7', N'LYMPHOID MAL NEC SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9f8fe6fcc5b49a08019f1aa1c24aaeb', N'Toxic effect of gadolinium, undetermined, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.824D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9f91e4d332d41fead6e4b7027d7568e', N'Toxic effect of gadolinium, accidental (unintentional), subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.821D', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9f95b51586c4d1e9092f40770e23081', N'UNDET CIRC-SUFFOCATE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E983.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9f997caa560436a93465d6ad23074e5', N'ELEVATED WBC COUNT NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'd9fe13abdb3c4f8c9194f7869ebc1ded', N'BMI 39.0-39.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da007016d85345d0855520685cceb6e1', N'OBSERV-WORK ACCIDENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da01520c513744f988b67e69f8479fc4', N'RIDDEN ANIMAL ACC-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E828.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da06b04fdb9f4283abe0fe109b5145f2', N'ADRENAL GLAND ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da072c653690456cad7dff84be2c1358', N'SIRS-NONINF W AC ORG DYS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da0cdcc9ef6e4d9eac03551db873e53c', N'POISONING BY OTHER PLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E905.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da0d178097e24dea8552def475a6c8b5', N'ANKYLOSIS EAR OSSICL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da100d868af74b28b1eee50b4150a27e', N'ADV EFF EMOLLIENT/DEMULC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E946.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da1322fbc4d146b1bd9d651d5c487946', N'ANTERIOR SYNECHIAE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da151fa4b061469d8926d7da39d4f077', N'SUBENDO INFARCT, SUBSEQ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da152f4145f346f99f05841e74417c2d', N'Oth diabetes with stable prolif diabetic rtnop, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da17bb9a3c5d41e7b70dd3482187efd5', N'ASYMP HIV INFECTN STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da1a6acc907842cf9136a0a2588caf0d', N'BURSITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da1a88d6d87b47ffb606ad37a33720b5', N'STEROID RESPONDERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da22c1319e4b4b9eacdf6a511b02cb00', N'Ped other stnd micr-mob conv inj w/car/trk/van, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.938D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da2450da2fae4c86952ced40cdeed03a', N'ACC POISON-METHADONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E850.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da27f04be1ea47faa48b010c2afd61ad', N'OBSTRUCT HEART ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da29470a49554307b218d135c8bb6a60', N'CHRON PERIODONTITIS,GEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da2c46ff90694a0db04ce7173941f56a', N'MAL NEO LABIA MAJORA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'184.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da2d37d8630f442cb3e8c0cc8fbac288', N'PULM CONGEST/HYPOSTASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'514', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da2f5b945aa94026aba3f6a0cc5eb5db', N'ACCIDENT - AIR GUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E922.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da334add394f499bb1bf962cef281b83', N'CONG HERED MUSC DYSTRPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da3745b450b148f4970cd7ff23afe14c', N'VISUAL DISTURBANCES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da37d674d15947b3bbf111dc5a257b62', N'MYCOBACTERIAL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'031.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da391456b5434469bae620964805c504', N'Legal intervnt w manhandling, unsp person injured, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.819S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da3d68296ae542d69c6059d17c69ff06', N'INTERNUCL OPHTHALMOPLEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da408a6f49cb4b3ab4c9839eb43a3fca', N'POSTINFUSION FOREIGN BDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E871.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da40c35ffc954f0faea0a38deb1f6128', N'SPRAIN ULNOHUMERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'841.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da44fbce5a344aba8ca04deb9fb97a23', N'SED,HYP,ANXIOLYTC AB-NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da45e08e4112495ea45bccd5314920f2', N'NEPHROTIC SYN, PROLIFER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'581.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da46603fe3cd4f06a8ad2c5f3fcac32e', N'LATE EFFECT CV DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da47d5ff41334680be936da83131b7e0', N'Unsp electc bike rider inj in clsn train/veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da4c46edab23441bb9b24a763dd947a9', N'Unsp electc bike rider inj clsn with pedl cyc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da4d90e0ca5540af9100bdf2b3fd932a', N'LEUKOPLAKIA OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'623.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da4de86aaa984d89bff93ad6adf4e879', N'ILLEG AB W HEMORR-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da5069a028b74f069f912f03ec0fb8d1', N'REITER ARTHRITIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da5b161914ce42d49855564265f41ec6', N'Displacement of implnt elec nstim of brain lead, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.120A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da5b16c30ede4625ad6b5b6b1d383260', N'VARNT CREUTZFELDT-JAKOB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'046.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da60ba29104942fe86ec3c17349aa2bc', N'FALL-NONMOTOR SCOOTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E885.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da60dea8e1dd4ccbbe0b25cc68c4e332', N'MALIG NEO MIDDLE EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'160.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da60fcdf439b4d5985b9891753e63df8', N'PERIPH T CELL LYM PELVIC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da693773fd744c0fbc99f59773d94273', N'UNDET CIRC-FALL RESIDENC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E987.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da6a790961b74625b4d300e94260ee25', N'Matern care for disproprtn due to other fetal deform, fts2', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.7XX2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da6c6bfdbcfa4ae59328ff6e38c7cea5', N'Superficial endometriosis of the right pelvic brim', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.361', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da6cbdf5524a4108869dec4b42708bfc', N'Von Willebrand disease, type 2, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.029', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da6e0a418a774d17b983741e37974c59', N'CIRCADIAN RHYM SLEEP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da70111c51614e58b1b300c5d8d3ea2e', N'NODULAR CORNEA DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da7c4211adf64f4d850b2aa1f867ca0f', N'Postproc hematoma of left eye and adnexa fol an opth proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da7cc13400e44c8cb2217d8492f27643', N'DEFICIENCIES OF LIMBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da82a9bdfacf45aeafd8c98c7ea132d9', N'CORTEX LACERA-BRIEF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da82b241a96544fdaf99fe59f714b1b7', N'Exdtve age-rel mclr degn, left eye, with inact chrdl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3222', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da831385ab8e4b81a07619cbbf9c85c4', N'Oth diab with severe nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da85ea869a9b4ecd8927efa0d3c7d67e', N'TB OF ORGAN NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da87c22933184353b0f3f60eafd41fa8', N'NONTOX UNINODULAR GOITER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'241.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da8813bf85fd4277b278c90976ac7a60', N'OTH SPECIFIED EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V72.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da88a3ec643b4dff80318951ac5bc5cc', N'BIPOLOR I CURRENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da8b7c93ff1747ada6ebab625da3bb44', N'Fracture of medial orbital wall, unspecified side, 7thK', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.839K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da8c5f2aede04825a9a1ae8d9472296e', N'NEUTROPENIC SPLENOMEGALY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da9411e4b98d4d5ba3785c3c5c37525c', N'TERRORISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E979.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'da9ec4f3a9fc436eb9fcc9866ab442a2', N'PYOGEN ARTHRITIS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'daaa156994834c95b08d6dfaf559c5e9', N'HYPERMOBILITY OF COCCYX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'daad39fa34d6438fbb1b2d2492a51997', N'Neurocognitive disorder with Lewy bodies', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G31.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'daaef7fcfc6e49778b429f21a3c85b76', N'INTRATHORACIC INJ NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'862.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dab3093935ae4a198a25698a09bd6ace', N'REACT-INT PROS DEVIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dab3b5c74c654144b922e6941afa16b3', N'ADVERSE FOOD REACT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dab762d790e04e1bbb0a4b4680aa5123', N'BLOOD DISEASES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dabbecd2fbf6458587a6fee653460e23', N'MYOTONIC MUSCLR DYSTRPHY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dabcca9fce4f4144821359f09eee12cf', N'Displacement of indwelling urethral catheter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.021A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dac0499d5e7a494988391add86925a4f', N'Ehlers-Danlos syndrome, unspecified', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q79.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dac29ab57e55489590c0e90e947e0bb8', N'CHR PELV PERITON NEC-FEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'614.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dac2f199ef624406bfafa1faa4270ee2', N'35-36 COMP WKS GESTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dac3132e7a2e4de2a242204ce034e383', N'Contact with edge of stiff paper, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dac3a7df777a461dbe7ee69178081ce7', N'PARANOID STATE, SIMPLE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'297.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dac7c943bb5e4efda84c109ec85e9336', N'MALPOSITION NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'daccec8df9e846a7a0d4bb39b81d4f1a', N'NO VACCINATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V64.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dad0bd6087e8454badb8a166411caeaa', N'Medial rectus muscle entrapment, unspecified eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.659', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dad61c6ffda742be93995496966788c0', N'LEG AB W PELV DAMAG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dadeac9a411e4552b332a30ab39acbb8', N'UNDET CIRC-CUT INSTRUMNT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E986', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dae0e177e3e74c5e9f565bb0e5186b22', N'CELLULITIS OF NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'682.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dae43ba20b5648e5acaf080381a7a72f', N'Poisoning by cannabis, assault, subsequent encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.713D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dae9bd26db72472b83b992ed98c9c097', N'PROLAPSED ARM-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'daeda811fa2e40e2ae56e29ccbc89360', N'PALINDROM RHEUM-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'daf5070931664bbf8605529dc23945a4', N'CH OBST ASTH W (AC) EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'daf953979432485b85e65a14b1016f8d', N'Enctr srvlnc transdermal patch hormonal contraceptive device', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z30.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'daf9eeb6974f49978a115337ebddbd1b', N'ANOM EYELID/LACR/ORB NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db02ad7c25d14d4f8732d66396315528', N'ANEMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'285.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db02b0f581194cea8258c8af23a4f78e', N'DUODENUM INJURY-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db04fe5f8cb14f6e87c60af40da42f48', N'RENAL DIS NOS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db0ff6eba4464685b85719707e126bc7', N'VENTRAL HERNIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'553.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db148195ac084a4daca128481b92ee97', N'Patent foramen ovale', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db151fb747574bad8b2526a04ee4c12f', N'Sltr-haris Type III physeal fx right metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.131D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db18fa0ba4af48bda1e6878db5ba1448', N'Dravet syndrome, intractable, with status epilepticus', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G40.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db1a51c6c7c749b889c2b21e45249822', N'NERVOUS SYSTEM ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'742.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db1b6067b65b43a2bc8cc10ff861e7b9', N'Prsn brd/alit an electc bike inj in clsn oth non-mv, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db1e8326c25d4fd1b4025b9cf8d1a2ea', N'AMI INFEROLATERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db20eec5f31b47c499202a75f13008b3', N'Pain due to vascular prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.848S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db24b22f4711491a8c337bb204bfc19e', N'N-TRAF BRD/ALIT-MCYC PSG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E824.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db27b9781a064985be3ea3452a934637', N'CUBITUS VARUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.02', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db27d7072ed24f2db6b7e986f5155992', N'Type 2 diab with prolif diab rtnop with comb detach, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db285623e48b4194a47fe1f2340e184b', N'BREAST NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'239.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db289f6967744f6e8dc38a7cf09ad1eb', N'LETTERER-SIWE DIS THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db2b1d0cb0cf4192b3036e1d2f16e19f', N'Sltr-haris Type I physeal fracture of l calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.012S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db2b704602624b7da0ffb2834e5fac18', N'DEEP VEIN THROMB-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db2d12bb783341f28e72cfcdd7f425c3', N'Salter-Harris Type II physeal fracture of l calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.022D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db38ebdbfe604e6e8813cc6751f8acf9', N'AMPUTATION ARM, BILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'887.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db3a0f32390d44a0b3ec8004ddd35e45', N'Short stature due to endocrine disorder, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db4018df6aaa412dacd13e353119f50d', N'AMI LATERAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db4308a7b92144d98b37e2bd3b4db762', N'Poisoning by other synthetic narcotics, self-harm, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.492D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db49d3669b6e44f3befef21c28b544f8', N'TB OVARY & TUBE-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db4ed96379ed41b69ef36c70191f17e2', N'Type 2 diab with severe nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3413', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db52a48ea8cf4e4fbdf7581356ee4b42', N'OB AIR EMBOL-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db570b76058c49609c895436f6cae06f', N'Body mass index [BMI] 70 or greater, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db57f157ccce4a10bf592a5f8e511999', N'HY HT/KID NOS W/O HF/KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db59470eb9b64075978a3c281bca13c2', N'LATE EFF OF SELF-INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E959.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db5de93f022140bc83f6e7a486dbada4', N'INFECT NOS-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db65cd439bf2463c99ac8cd171da23d0', N'CHEST PAIN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db66160b79f1400c9b88c04322b6a279', N'SOLITARY PULMONRY NODULE', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'793.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db6f28d9e6894f03babb54406827674e', N'OPN SKL FX NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db7532b9a9344b69ae23f97ccca91365', N'CHR PYELONEPH W MED NECR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'590.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db77c20a53914e6ebe75c3e8c889affc', N'LIPOID METABOL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'272.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db7d31ecda444ea481c877522c0e90f8', N'LEGAL INTERVENT-GAS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E972', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db828b157560432288a717014e6ca3e4', N'TAENIA SAGINATA INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'123.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db873a1560d4407ab8025df1386e4a7e', N'ND VAC STRPTCS PNEUMNI B', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db89529e40f044749425b844683fd4a0', N'CYSTITIS CYSTICA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'595.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db8e183828bb47618de154c596dedd3f', N'CNS SLOW VIRUS INFEC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'046.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db904fa84cfe492387de57a1f1d31082', N'Maxillary fracture, left side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40DK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db91b6326e2c4418943a4f6a9bd643da', N'SCREEN FOR VENEREAL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V74.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db94d29e3f714904ad528f788e927839', N'Mild to moderate pre-eclampsia, complicating the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.05', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db9658dea56c4ffaa7bab986622244ca', N'RUPT ABD AORTIC ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'441.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db99a20c32c44745852bb3300febf769', N'CL SKULL VLT FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db9f1a44f9254a8bbe043bddc3ee2913', N'BRUCELLA CANIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'023.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'db9f22ceb4e3477098f601eebc533259', N'BONE INFECT NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dba0278da3174c658ed5032373d26bc1', N'RENAL/PERIRENAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'590.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dba2039cded1426bb98bc38d397c2b08', N'Oth shiga toxin E coli [STEC] causing diseases classd elswhr', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B96.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dba21fae129640f6a11eb77452a9ebee', N'Sprain of jaw, unspecified side, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.40XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dba31c2266cb4fb3bf8b75c192f7cb57', N'PROLONG RUPT MEMB-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dba8efc4e70c4caabf6d481e7540ac59', N'ECT PREG NEC W/O INT PRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'633.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbb1188bf5bf41c88f147fb778eb6879', N'CORNEAL DEFORMITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbb23b73281046348e41225e4c7987b9', N'TB OF KNEE-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbb35527e3ab4e15bb50b94a2bd5b0d9', N'HYPERTROPHY ADENOIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'474.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbbc7c41a1c74dd7b7a6faa415cccfcf', N'Legal intrvnt w unsp sharp objects, unsp person inj, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.409S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbc144808e224864b26ac93a7ff65cb7', N'Electc bike passenger injured in clsn 2/3whl nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbc298c590fe49a582809623836019ef', N'ABN FD-INTRATHOR ORG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'793.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbc8599126e94ce889b3040c338ccd19', N'TRUE POST INFARCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbc90488d09b4bb0a1d5b7b295fe8ffc', N'WEST EQUINE ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'062.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbca79f8a81b428094415077074b283e', N'WHEEZING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbcc558a78e84b5ca3b5b2b2e1de0bf0', N'INFECT FOL INFUS/INJ/VAC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbd03826dbd741988864e2fb8f0d5fe9', N'NIHSS score 25', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.725', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbd1e681e2864d1c88792e434b1cba27', N'3RD DEG BURN W LOSS-NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbd26af2294047ebae99ba70926cd8f1', N'CH DVT/EMBL DSTL LOW EXT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbd4ab56748448528a3b032d5d6c43e2', N'TB OF KNEE-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbd6eea9dc9149e2bb30705c2c0e31bd', N'IDIO PERIPH NEURPTHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'356.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbe067d73fd64a96b7f13dec355dda7c', N'SEPTIC PULMONARY EMBOLSM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'415.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbe378a74d5c459e84e12660da87bbf9', N'Type 2 diab with severe nonp rtnop with macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbe5a866d0874617a3149e932a78f682', N'WBC DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbe5c63a96f4499fa5cad5edfc6964fd', N'Fracture of angle of left mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.652D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbe84d1d70b54a3c9f7b7dd1a5d46412', N'OPEN WOUND AXILLA-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbeb4ca7b3e344029b64c4472606c482', N'SUBLUXATION OF LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbec01d5315049ad8a8ad01920522a3a', N'DISLOC TARSAL NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbec40d920dd499d87adbf2e830babc1', N'DISEASE OF PHARYNX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbee6806f79541bd8e9128877ee51728', N'FETAL ABNORM NEC-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbf466eda62941c8bd7b05c8e2349862', N'PROLONGED 2ND STAGE-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbf87505e1f9455a81c07bdd84fc6a3f', N'Fracture of lateral orbital wall, unspecified side, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.849A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbf910d66a124e6d974c17a46a061583', N'Postproc hemor of a circ sys org following cardiac bypass', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbf920397fae421dac706311b878ea19', N'CONDCTV HEAR LOSS,UNILAT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbfb96cebac84f6d8404808459abce82', N'CLAVICLE FX AT BIRTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'767.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dbffc8a647c4447abdad39a906ff69ab', N'GENITAL MUILATN TYPE III', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc0180a588244aeda067b52eb7b79d44', N'VENOMOUS BITE/STING NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E905.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc04c8c1b81d443ea0d310b3321bad5c', N'Sltr-haris Type IV physeal fx unspecified metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.149P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc0b72dd6edf4012bf88ac3b7143e61d', N'Material hardship', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'Z59.87', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc0dbb1cd2a540db8cd693ef17fa7337', N'SPON AB W PEL DAMAG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc0dcef4ede441a0a95a5654c98ddec9', N'Erosion of other prosth materials to surrnd org/tiss, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.719D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc10395786074e3c8f064bc99fa4ccdb', N'Unspecified physeal fracture of unspecified calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.009G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc1a125e235e498ab913f65a91846819', N'ENZYME DEFIC ANEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc1e978bb4574ec2aa0bd7c82f34ce21', N'PENILE ANOMALIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc203f690339440882ca149614dd5efc', N'MALIGNANT HYPERTENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'401.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc2aee822b8942199be0104d33b73cd3', N'DISORDER OF PENIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'607.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc2f3f7c4c94480abe2bf8ccfbc5f7a6', N'PRIMARY TB NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc2f658075f2495da9f09c994f088480', N'CONTOUR RESTORE TOOTH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc300ae606ff4b109f430b91dfe2160b', N'FX UPPER ULNA NEC/NOS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc30b082ff594ac8939a780a3ca8e437', N'PART DETACH-GIANT TEAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc3136f031c64ab09e8a8d6f18e1c08a', N'Mat care cnsl malf/damag fts, anencephaly, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.02X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc372ed2a41a42dc92b0de8fe3e3774b', N'Unsp electc bike rider inj in clsn oth non-mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc38dca0842e4bf79e9b3d853034d212', N'NEAR-TOTAL IMPAIR/NORMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc3bee1809774f3a9d88091ab0ce00ec', N'GRAND MULTIPARITY-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc3ca7b5d7cf479ab0ff90f8c38b4d3b', N'Small intestinal bacterial overgrowth, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.8219', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc41609d48154b30879c6646c55157ce', N'ADV EFF BACT VAC NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E948.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc57539379514a839471646b916725af', N'Sltr-haris Type II physeal fx phalanx of unsp toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.229K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc5cb07f7d2344048ffbb7bca418bd6f', N'Partial placenta previa NOS or without hemor, unsp trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc5ccfea997f4088ba28190675ebf86f', N'OPN CEREBE CONT-DEEP COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc605858b29542a08f001433e0e52d9b', N'CA IN SITU LIVER/BILIARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'230.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc6382012aa94d84a1aef255ed29c6e9', N'TUBAL LIGATION STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc66ed1d6d4f4d33926784532dd19e23', N'HYP HRT DIS NOS W/O HF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'402.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc6a81100137427a925f1206cd751063', N'OPEN WND SHOULDER-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc6d718029994908ba4bf473bdee54fc', N'HYPERKERATOSIS OF YAWS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'102.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc73e38bd0f94690b423dbd3d5589b90', N'Endometriosis of the pelvic brim, unsp side, unsp depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.389', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc7551c2dfb24ac8a7e43167de70c016', N'PROBLEMS WITH LEARNING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc7649d6e9d940c384bdb0e1e5591e16', N'MALIGN NEOPL OVARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'183.0', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc7768a91cba4ae2bdc03b1fa4af102f', N'CHANCROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc79f44aa40b4a86885e5d7db43e19d6', N'OPIOID/OTHER DEP-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc7aaa5408b144a992b7238f5ebf8d1e', N'MAL NEO SOFT TISSUE HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'171.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc7f6d330a10469c9271cb1390e2ba08', N'SEROUS RETINA DETACHMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc8171b6a3d04f37b8bed95214d373ad', N'EPILEPSY-POSTPARTUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc82548b05ed4cb3b925a8dda535d9ba', N'CL SKULL FX NEC-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc85253e8d6b4cab8b968d8fad5aba93', N'HEMODIALYSIS TESTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V56.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc9327315f7d47428aed782976de9f0c', N'OPEN WOUND PHARYNX-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'874.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc9514f3f32942d2a88cda3c14d624be', N'I/I react d/t other nrv sys device, implnt or graft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.738D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc96d38bf86345d5870ca92365484c67', N'Carers noncompl with pt renal dialysis for other reason', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.A58', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc96efae2fc14359bc3e25d4d44bb255', N'NB OBSRV OTH SUSPCT COND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc9865119c2a4b0f8432df314b5aa1ea', N'PERSON IN RESIDENT INST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc9b132a57c54a009e706c3b75bf70ce', N'FX LUNATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'814.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dc9b8532599a42c88f958fdfc87b970b', N'SPLEEN DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dca415c904cf48809cffba3125e552ab', N'AMPUTATION LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'897.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcab34721e17418ab07e4d2de6dfd068', N'ANTISOCIAL PERSONALITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcac390ffec14da494c4e6db44def643', N'OBSTRUC LABOR NEC-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcad411c561f446fa08d6f2dd1fc1c6c', N'POST CORNEA PIGMENTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcada55abcca407e8b7923ec43a23948', N'FX RADIUS SHAFT-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcaed1e8932a48a09688521beaf43ead', N'HX NERV SYS/SNSE ORG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcb2be3d0eff4ac6ab43e16444f66a4a', N'DEL-MULT BRTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V27.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcb625348feb45b096c14d57765c151b', N'ARTICULAR WEAR PROSTH JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcb932b4a80d4ab7a76f52f0e7062e26', N'FIRE ACCIDENT NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E899', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcba038fd11342bbbb81f132f5e38355', N'SENILE ATROPHY, CHOROID', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcc01cf278144100b8b35e785d737145', N'GONOCOCCAL INFEC PHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcc01f30f9ca4d98968d848ddef39551', N'NO MED FACILITIES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V63.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dccb6536b4e9452f857da109f61d70d9', N'MV-TRAIN COLL-ANIM RID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E810.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dccb6faa62a747539ed8f1ffdcc35541', N'DIS TYMPANIC MEMB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dccca7c6ba5d4fb2af0806b75ed75204', N'RAYNAUD''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'443.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dccda02c154f41afb3fd4adadb6b6166', N'REACT-PERITON DIALY CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dccf0ff49782493b878d52d89b8e183c', N'AC DVT/EMBL UP EXT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcd291056a7346f4acc9177d85945dc7', N'Atypical femoral fracture, unspecified, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.750D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcd3ada199504aa5bd5afb7aa25e194a', N'PERIOSTITIS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcd3c8edd15d44dda3335517e49f2ff4', N'INJ SUPER MESENTERIC ART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcd83c14412a42c5a9f02abb8e12cb69', N'BEN NEO LACRIMAL GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'224.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcdcaab965a34f2487d87a87aadf000a', N'PSY DIS W HALLUC OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'293.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dce6f8a8eeba416bacc7836fbdc7141d', N'BURN NOS BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dce88191020348069cfb23295b7f4387', N'FAIL STERILE PROCED NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E872.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dce9c1a0a3204144949020fd1d82c484', N'SUBMERSION NEC-MILITARY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E832.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcea3e13c4824303ba7b27f88a52f8dc', N'Juxtarenal abdominal aortic aneurysm, without rupture', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcee7b0aa5fd42b6a807cc4bc2495a27', N'MALFUNC URETHRAL CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcef754911ee4d58b60fda9ec59ce301', N'ONCHOCERCIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'125.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcf7086a08df431cb18f7a80636c07af', N'MV N-TRAFF ACC NEC-DRIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E825.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcf777196c564858a645d2fdedf118c2', N'STATUS AUTM CRD DFBRLTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcf7c239730f4325ac52a07120abcccb', N'RESP COND: EXT AGENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'508.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcf826fc598949939abc8969832f62ab', N'Sltr-haris Type III physeal fx right metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.131K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcf9c5d261984eaca9fdfcdc4a612767', N'REACT PSYCHOSIS NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'298.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcfa912c28e94aefa33fa2c2d5762b02', N'Sltr-haris Type IV physeal fracture of l calcaneus, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.042S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dcff319e26ca4ea59244b92a96be983c', N'Craniosynostosis unspecified, bilateral', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.002', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd0307e9b571415c87a8726bb1d69384', N'POLIO OSTEOPATHY-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd031d6b5a3945929c869ee84e69aa58', N'ABO INCOMPAT/DELAY HTR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd054a7d2f144e0e8b897548d4748a9e', N'BROKEN TOOTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'873.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd093101046041eaacf8e0f3a2927f56', N'COGNITION SIGN/SYMPT NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd0d4f3827e04513846fb7c38f4c61ca', N'Desmoid tumor of upper extremity and shoulder girdle', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D48.115', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd0da16872c94ebbb1f97430370f658d', N'FACE & NECK INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd0ecb43146d47bda0aeb2b96038d35d', N'SALIVARY GLAND ATROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'527.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd0f5be4a2874e38b1a18adc3398ae78', N'HYPERPOTASSEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd10a57501504cbba6d7a91978789c95', N'MULT LB/SB-IN HOS W/O CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V36.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd159e0d76ae4142a5d746df859d45ff', N'MYL SRCOMA W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd196db6ecab4a68866200d64fb26ceb', N'CL SKUL BASE FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd19989db20e4c06a46563464f363329', N'CHR MARGIN ULC HEM/PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd1bc239ed0846718be706b0a00a2c59', N'INTERSTITIAL MYOSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'728.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd1f014a5b924ee19b88ba95977439d5', N'OTH ABN FET DISPROP-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd2352eee5224a1eae3811423f5a89af', N'Non-magnetic metal obj unsp, entering via natrl orfc, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E0XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd23c98c096445ce98aaee5b518e309b', N'BMI,PEDIATRIC 85% - <95%', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd26429b67e34815b4a9250535a2d543', N'Enctr for obs for suspected inserted (injected) fb ruled out', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.823', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd315a8ad1df432b9f17a67c10b97825', N'SEC DM HPROSMLR UNCNTRLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd344d8f31ed44f3a10673cc21b95b81', N'CONDUC HEAR LOSS MID EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd3ac5927bc048b2a092bbc81c97a498', N'Maxillary fracture, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.401B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd3b8921450a49f587e09baef48f8982', N'Chronic bladder pain', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R39.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd436c96aa8d49379159ed19973c7a54', N'Mat care oth fetl abnlt & damag, fetl low extrm anomal, fts3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.HXX3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd437d7ed8e3443cb149f530743278f9', N'ESOPHAGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'530.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd44e80d47514ad2af6fea304e9c7b66', N'FX RAMUS NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd46367ee95b4136a9a8f2acb463b19b', N'AC ALCOHOL INTOX-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'303.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd46e2cb1c744eb386e4bfaaed716d7d', N'SECOND MALIG NEO PLEURA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'197.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd4dc16b032c4d59bf8591ddae2cd1ec', N'Legal intrvnt w a cond energy device, law enforc inj, sqla', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.831S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd4f10184eb2485db9b3e59a785d9bba', N'Sltr-haris Type II physeal fx phalanx of left toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.222S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd50e90259c2402a95c10a4c3e96520a', N'Fracture of medial orbital wall, unspecified side, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.839S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd537b0dda8c4afab58eb5153ac57334', N'PULMONARY TB NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd55260aeeea44c0be38936e0d972e84', N'Epithelial (juvenile) corneal dystrophy, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.522', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd594e4b15a748bb8f245bf5ca2d8f74', N'Limb girdle musc dyst due to beta sarcoglycan dysfunction', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.0342', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd59d0c434d7422c8ab5822088576d84', N'Mat care cnsl malf/damag fts, anencephaly, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.02X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd5a6371036d48669f348ddcd4b2a4be', N'HERED RETIN DYSTRPHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd6014c652cd43b4a78eaecdb20cdf86', N'MALARIA-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd604a4e470640cfa70afc28bf1d31a0', N'CHR GINGIVITIS-NONPLAQUE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd66d664c6304ba29fc38b3c2b523a5d', N'ABDMNAL TNDR LFT UP QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd69bbccfb0f41879157bb769aa57cee', N'OPN SKUL/OTH FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd69c26a97574f3abc0011a1904572a8', N'Unspecified dementia, severe, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.C4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd6f006462be4f7394c4b3cdd070a140', N'MAL MASTOCYTOSIS ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd72eca5ee604574a28567087e3e34ff', N'Ped on stnd electr scoot inj clsn with hv veh nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd73e2ca7c19409bac93922f13d57c24', N'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, fts5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.GXX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd792676726b43c7a3d47ce9320579cf', N'Supraceliac aneurysm of the thoracoabdominal aorta, w/o rupt', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd7c33babb4c4fbab315a65807ac3736', N'CNS ABSCESS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'324.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd7f3e2fed0c42a98f0f9d33c519f7c7', N'ABNORMAL FINDINGS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd83e7f817c1487aa4b98f5e6c7bf719', N'NIHSS score 22', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.722', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd88046d50b74a5985749fdc270ee60c', N'CALCULUS OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'592.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd8890ec404e449c9fe0795dfa3e9ba3', N'ADV EFF HAIR/SCALP PREP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E946.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd8b0b455e4e47f68e481aabc70b46cd', N'CONG HEART ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd8b0dd664164c389c9bebc615360650', N'HX OF TONGUE MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd91865ac35248648ef1b7fc4639e35d', N'RETAINED QUILLS/SPINES', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.31', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd956c92241647249a4d0e92ff137f4e', N'VILLONOD SYNOVIT-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd961d20201c4c48aa689a253f2c1f8d', N'EXPOSURE TO VIBRATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E928.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dd9cd3f1517a41239370d3960ba6474e', N'RETAINED DENTAL ROOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dda16f5823c34c7db46695b09d9fd2d8', N'Intracranial hypotension, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.810', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dda292bc560e46aeb149a49bfe09a817', N'HX-UTERUS MALIGNANCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dda32e0c48384a98a61c68937023f35a', N'MILIARY TB NOS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dda895d6c3344bc6a58c8badb2637e35', N'ABN REACT-ARTIF IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E878.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddad96c937e94b2e88a5185e1c826676', N'FX HUMERUS SHAFT-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddad99ecbebb46b78009db78e75216ab', N'ABN FIND-ABDOMINAL AREA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'793.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddb68a5a61624b1fa63514b48d8fadea', N'BURN NOS NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddc292effc754c4d8756aeceb7864ff2', N'LONG QT SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddc3e4169d01427594d8025610724908', N'TRITAN DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddc3f7d4bc1a4a18a482fd9bc8c2f9b0', N'DISLOCATION STERNUM-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddc68bdc01ae45abaf3e808be89d6868', N'DICALC PHOS CRYST-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddd4e9da85dd4c4693fcd675ef6127cf', N'FX LATERAL MALLEOLUS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'824.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddda7957f33d43bb935781678b05eba8', N'PRIMARY HYPERPARATHYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'252.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dddee642b863425d9c64e2b7d13bee02', N'PURULENT ENDOPHTHALM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dde088549bb54660a73709d8e76b16a7', N'FRACTURE, CAUSE NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E887', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dde2a0290c1c4ec5a15967c2ee4ea312', N'RETINOPH PREMATR,STAGE 0', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dde65ec137bb4c90be80a627bc924bdd', N'FTNG CARDIAC PACEMAKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V53.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dde767ebe0724a1c9acfb166e69e036a', N'PEPTIC ULCER NOS-OBSTRUC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'533.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddea39891fe344f6aecf82de591d5e62', N'Acute pyelonephritis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddf294d85f5b466380bdbe3642e42382', N'TB SP CRD ABSC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddf3c11149384766a4d199cc2331d9d0', N'Abrasion of middle front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.314S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddf6ce231d134598bd450f3a451418f8', N'SUBCLAVIAN STEAL SYNDROM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'435.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddfa32ae6e5648f48f2b40ec1235e7cd', N'Central retinal vein occlusion, unsp, with macular edema', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8190', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddfcaae3c02e42bfb16f09d4eec747bf', N'NEPHROGEN DIABETES INSIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'588.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ddfe50eda17d43d987f9c2e26c2843c3', N'OPN SKL BASE FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de0283b54a3c4e5489541ce0a10cfa1a', N'MILD HYPEREM GRAV-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de05bf050c91482a96c092f3c8ecdb24', N'POLYCYTHEMIA NEONATORUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'776.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de087156cf3347f2bb9e1c78a4f3fa8d', N'SED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'304.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de0eb7ab0b034c108d351ee7401d5d1a', N'IDIO PERIPH NEURPTHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'356.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de110f63f9564ab386f12b37a5e6b483', N'MV COLL W PED-ANIM RID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E814.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de11d831fc6e484aafa0cd423213ff87', N'Unspecified dementia, mild, with psychotic disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de12bfb823444894bc0b6f1c153c7e41', N'Macular corneal dystrophy, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.553', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de17ec8bcfaf40c4bead4d9b74e02934', N'CHRONIC MYRINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'384.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de18666f33bc477db43e5cde1563cd2c', N'HODGKINS DIS NOS ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de24a419805a42a3a8cc6fd69e64689f', N'FX HUMER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'812.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de2956fece4843b7bd43e89f9e96be97', N'Other physeal fracture of left metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.192K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de2a438ccfe64deaa444ffc17c8d4561', N'RADIAL STYLOID TENOSYNOV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de2b7fc107fc44f29d9d2c6662fc96ac', N'VAGINAL AGENESIS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de2bd046e4a8467387f28a646907884a', N'INJ MLT HEAD/NECK VESSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'900.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de306de5ef144f1d92c27d14af1b0517', N'BURN NOS FINGER W THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de31baabb44744daafc255af09d0a27d', N'ACC POISON-CLEANSER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E861.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de331ea351ef4486868f853e9d07fdb5', N'JOINT REPLACED UNSPCF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de35f7e42e7f422e9b8c469be7fed8da', N'CONGENITAL HIATUS HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de36fac61a1a4647a38976f72f4d84f4', N'HERPES SIMPLEX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de3abf81e17b4f3496c3f610611a13f8', N'C5-C7 FX-CL/CORD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de437fd523134975b40f590d2ff8ae31', N'INFER DISLOC HUMERUS-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de44df6b18034eab8285201266001bf0', N'Horizontal alveolar bone loss', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K06.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de489b82d0854fbc830caeffe9a8ecbf', N'Type III occipital condyle fracture, left side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11FG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de49d68dcae74df1b0005add885f72fb', N'NEOPLASM RELATED PAIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'338.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de53cef5e67e4be491056ffd220aa5d2', N'3RD DEG BURN W LOSS-NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de5678efbfa04267bb5ac8b600b56976', N'OPEN WND KNEE/LEG/ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'891.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de5736ccd24749638b853eb64c3c82f5', N'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, fts4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.GXX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de5beae7467f4e2483d61fde2db7d253', N'JT DERANGEMENT NEC-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de63084873994e1dae9575ba2a0f67f3', N'CHRONIC TONSILS&ADENOIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'474.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de6e0f51fcb84bb98db2f223951afd26', N'Other batteries entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.A9XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de6f3583587341caa77674a841af2f12', N'PYROPHOSPH CRYST-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de78b8fa16e04a47887c582a035bbf4c', N'DISLOCATION HIP NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'835.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de7b619d18344185a86523d628957457', N'AC PELV PERITONITIS-FEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'614.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de7ecc95b2914422856da44052254793', N'CORTX CONTUS-PROLNG COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de80e958aca640d4a05e2890d0c3f3c7', N'INSECT BITE FOOT/TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'917.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de89ee9d90aa4d7fb50e77cf1b1e20b1', N'PED CYCLE ACC-ANIM RIDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E826.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de926dfdba454836a17cee087f53f904', N'ACT LYM LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'204.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de93ca45e694417bbacd8eb431ed2bff', N'FX DISTAL PHAL, HAND-OPN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'816.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de957e2356d846caaa6148fe0e346423', N'Superficial endometriosis of right ureter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de96ad9197d948d588349f3589cfde82', N'TOX NOD GOITER NO CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de97e323c8a44dbd8bef11b0f3b8e9c8', N'FX DIST PHALANX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'816.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de980999f91743e3a4921170bbb4f59b', N'COCAINE DEPEND-EPISODIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'de98af275b1e4060be0de3a193cd0d18', N'ESOPH VARICES W/O BLEED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'456.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dea1d669219d4487817d9679e21db694', N'MILIARY TB NOS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dea4ab2543f241dfa908eecb50e18cae', N'MAL NEO LIP/VERMIL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'140.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dea79c936db345bc82f528903701f67c', N'CONG TRICUSP ATRES/STEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dea8c2836a5f4eceacacea5e7a77ee8d', N'GRANULOMA INGUINALE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'deaad87295774d1398c01d150a452fea', N'DEEP 3 DEG BURN ARM-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'deb3b0e4c7d3446b970f218e5ccd3b44', N'COCAINE DEPEND-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'deb62be89a29468dadc9e89de4f48357', N'TB THORAX NODE-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'debb4eeb45c44c9d9123dda273b1b184', N'Legal intrvnt w injury by rubr bulet, unsp person inj, sqla', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.049S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'debbf3a38d694f758a1ee379d642a890', N'DISSEM CHOROIDITIS, POST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dec39c92d11540008950a67b1b61415e', N'HUMAN HERPESVIRUS 6 INFC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'058.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dec6be262f6a44e9a5e243994e51e064', N'WAR INJ:AIRCRFT DES-ENMY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E994.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dec871716d58499fad643edb1e3ef5c5', N'CHOROIDAL DEGEN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dec8d0de4f15457c94e24cab2b864abb', N'ADV EFF ANT PITUITARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E932.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'decd94eba9c94ed2a2612ee1eccc6155', N'TB IN PREG-UNSPECIFIED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'decf77c0ce80466a8f340063e2c5d1d2', N'HX OF CERVICAL DYSPLASIA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ded0cc1a27344aa08b7291a9e482b97e', N'RENAL CORT NECROSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'583.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ded4ff59b9b74e40a78ba93ffffdcb90', N'VENOUS THROMBOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ded5492415f74854923e4806761ecc70', N'PICA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ded5df68ac194bf9ae03520b1e5a143e', N'LATE EFF INFECT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'139.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ded90bea18bb4ec9a6ba367e4689c0cb', N'SCHMORLS NODE-THORACIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dedad107e9da4adaab6aa00e959e5eb9', N'PARAPHRENIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'297.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dedef220bd28444cbc6df5df89848402', N'GANGR VENTRAL HERNIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'551.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dee0e32167ce446fb615e41ecbd22280', N'CH OB ASTHMA W STAT ASTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dee3956e57f5408badaf8b9a6d14b6c6', N'ACTINOMYCOSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'039.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dee4ae3874d94d40abe7a09f1d19e6a1', N'NONTRAUM EXTRADURAL HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'432.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dee71a2de56d4ce790c057faf72a2e3d', N'EMOTIONAL LABILITY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dee834f6a5e142088fadda4a30f94328', N'Body mass index [BMI] 21.0-21.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'deeaeda453e141a9bb327d4cff8c00d5', N'CHRONIC HEPATITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'deeffb4dadda473c85f35e9182d8e372', N'MYELODYSPLASTIC SYND NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.75', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'def27494a66745109f6f7efd6d399c45', N'Idiopathic hypereosinophilic syndrome [IHES]', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'def4b1be42c64c8fb067cca2b8bcd3ba', N'Atrioventricular septal defect, unsp as to part or complete', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q21.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'def4e0d4821945b8a33ee5c1b5a2f8fb', N'CL SKL W OTH FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'def82686e849483099182710ae7a8c72', N'SCREEN MALIG NEOP-OVARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df03143745a54fd09c423d990b36eedd', N'ABDMNAL RGDT UNSPCF SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df0496482f854de3acc4f599fa1096fd', N'BEN NEO SOFT TIS THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'215.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df0659eaeb7c47aa97f098f78eaba243', N'Type 1 diab with mod nonp rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df06a4a890a446a99f147d34c603eeda', N'BARRETT`S ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'530.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df0857fda2644ed1b45d591084da56d2', N'SMALLPOX CONTACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df0a493bb78f4ae8ae23a0b6c1858615', N'Mat care other fetal abnlt and damage, fetal GU anomal, fts4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.EXX4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df0f1596afa948c1bb0d7a73076fd131', N'NONINFECT LYMPH DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'457.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df15ac87d5f4424782f81db84e4e11c2', N'REACTION-UNSP DEVIC/GRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df189908c5e34d79ac2ff992eb8d8205', N'Anorectal fistula, simple, initial', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df18a4842a2a4b3e8e5239cabdb84e3c', N'Obs & eval of NB for suspected neuro condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df194a85091e47859850abac2207634c', N'Unspecified fb entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df19a079a20544fab410016b01457c71', N'Other mtrcy pasngr inj in nonclsn trnsp acc in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.59XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df1b516f235b4d2980854cbd136ca254', N'Other complication of continent stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.538', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df203940bf464e36ac675898f07dfc73', N'OSTEITIS CONDENSANS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df209ddb5dbc4c009afbe7c4ab26ce90', N'Type 1 diab with prolif diab rtnop with comb detach, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3541', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df21f731e45b47f797d4246376e766b9', N'Sprain of jaw, bilateral, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.43XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df22ef2c30e44aff882e8cb7277f131f', N'Salter-Harris Type III physeal fracture of r calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.031P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df246d65312e46e388f1eab2b569e658', N'ACUTE ANGL-CLOS GLAUCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df295a8c9fbc486dbc4aeb26713fff6e', N'ACQ ANKLE-FOOT DEF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df31302952e64cd78179ae7a1e8a6785', N'Unspecified physeal fracture of left metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.102A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df314027207d41079ff715a3126c44d7', N'OBST DEF REN PLV&URT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df33be7b19de41349285dcd6f2f73180', N'EXCESSIVE HEAT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E900.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df34fef3e84e4ac8bccc763ae433bafd', N'Autosom recess limb girdle musc dyst d/t calpain-3 dysfnct', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.032', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df37cd94d32c468495d7f8eb956a52d1', N'OPEN WND AXILLA W TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df41acce0bc74e13891c95cda3f50484', N'AC ALCOHOL INTOX-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'303.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df4429f6d6994517b51468b3528974a2', N'OPN SUBDUR HEM-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df4964f91e264acd81f8b0a3f091f899', N'DISORDER OF GLOBE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df4af493a3794d08b635fc4a6878659a', N'TB MENINGITIS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df4ef3d6a8ab4d51a4a79b1740f7ffee', N'VISUAL LOSS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df520daf5c7a4c79912d5038ae511e6e', N'RESP SYS/CHEST SYMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df5c3cffae814d8798f350ff6d3bc479', N'OTH SPCF DEFORMITY HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df5d5c3e75ca4d0fb14d48ce6494577b', N'JUVENILE NEUROSYPH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df5dc110593447419213b23f0e84210b', N'ANOMALIES OF FOOT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df606a0bddd5477bad6530151f750b8a', N'Abn radlgc find on dx imaging of renal pelv,ureter,or blddr', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'R93.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df60f69c007c4d5d9949c11932420bbd', N'BMI 37.0-37.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df679b39aa9a4f6ebd38132ae8580687', N'SECONDARY MALIG NEO BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'198.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df694a817e484617ae387193067e76af', N'Endometriosis of the inguinal canal', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.C3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df69fe016a3c4617a482a038ac393c02', N'MLG HIST UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df6ae462080e407cb72390569f50b863', N'RUPTURE OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'447.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df6d0f4caf5746f4a238d87ce2451be1', N'Fibrosis due to other internal prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.828S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df6db579db834c7680fc68868d117284', N'KLEPTOMANIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df6f6462f43343f08a3c663805381b8b', N'Endothelial corneal dystrophy, bilateral', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df6ff6ccc38945109f37358adb2c4005', N'RETAIN MAGNET METAL FRAG', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df7480d72b9d4dee9ebef46c639f329f', N'Drug/chem diab with severe nonp rtnop with mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df78e253901a4ef6b6b473d8378c7367', N'NEURITIS OF PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df7bbbb5697640b5bdf82718c60e7c33', N'Fracture of base of skull, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.102S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df7bd3a860004be7840c47f1265436dd', N'ACC POISN-CNS DEPRES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E855.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df7c334c7d654c2d9fe5823529d2ec88', N'Abnormal findings of blood amino-acid level', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R79.83', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df7cf6ae428f47d2809b12890b5e9391', N'POISONING-DIGESTANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'973.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df7e16719ef94f41b9d84cbf210add92', N'OVARIAN ENDOMETRIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'617.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df840a309fb84e909b98b3ec853ead63', N'METH RESIS STAPH CARRIER', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df864f71d0724861b8a6cf9331bec18e', N'Pure hypercholesterolemia, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E78.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df8b7071fa8445418cce64885b35da7f', N'Mat care chromosomal abnlt in fetus, Trisomy 18, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.12X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df908b6781d7417284d247379ae15264', N'Unsp electc bike rider inj in clsn with hv veh nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.21XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df939485b98e4be4a4ab797028d05eee', N'PAP SMR VAG-CYTOL MALIG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df953566487b43908751d43ad10851d4', N'MACHINE ACCIDENT-SWIM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E836.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df96a25ce0674273a2635628c5ed3dde', N'OTHER ANTHRAX MANIFEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'022.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df9a0db80f444439a981e848a7bf8193', N'BEN HYP KIDNEY W CHR KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'403.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df9a7f26e3654a1dba3a539cd03ae8d7', N'ASCITES NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df9d80faf1cf4427bde64a2329dda53b', N'Activity, choking game', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y93.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'df9f52f48e1d42b88bca09d706339bc7', N'CL SKULL VLT FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfa072998179436093383f67e154424d', N'90% + BDY BRN/90% + 3RD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfa11f19232a415dbd1be206280d967b', N'SIMPLE CHR BRONCHITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'491.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfa56c4b40d34b40adc23080d95fd676', N'Other mtrcy driver inj in nonclsn trnsp acc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfa7cf00661e4deab2561b607af1dabb', N'Other acute pancreatitis with uninfected necrosis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfaabaedebbc4fb093808518e7ce6c42', N'HEMANGIOMA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'228.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfad88be10a04aa0802781fd86f6f7ca', N'AC REN FAIL-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'669.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfaea13360e84bf3b089fef309573c90', N'ACC POISON-CLEANSER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E861.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfaefc117586407d82fe55f3cf1e085a', N'MALIGNANT NEO SPLEEN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'159.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfaf96db12384fdaaabdbb83297c86e6', N'BRKT TMR UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfb7c9c6194f4c86bdf216774fc4e8f4', N'Vis def/sptl nglct following nontraumatic intcrbl hemorrhage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfb82180d2d24433a172d080378ab5dc', N'ABRASION HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'910.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfb84094b33f46d58e55da2de75b13cf', N'Diffuse acute infarction of large intestine', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.042', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfbc98e6e9d449e5a962f66820e0c524', N'SUBDURAL HEM W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfbd6595fc41434a96e46b543687c876', N'ILL-DEFINED HRT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfc4ba45cba64400acb09c2a739c9e25', N'C5-C7 FX-CL/ANT CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfc60fbfb8244c65b9ee742e6d8660a6', N'Abnormal findings on neonatal screen for congen endo disease', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P09.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfc72e288d194c9e8b680ec80def1ef5', N'BLISTER FINGER-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'915.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfc863e3c0b142bc8c21f629fc6d59de', N'Unsp rider of mtrcy inj clsn with statnry obj nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.29XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfcd073dd2e1414eaec1d9028ced58f7', N'DEGEN CILIARY BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfd7f52dda3d4b0294cf1a8330a872c4', N'Unspecified hereditary corneal dystrophies, unspecified eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.509', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfd7fce6383241028603e11a2aac5087', N'SPRAIN CARPOMETACARPAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'842.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfda27fbd624486bb0054f98a033b6e2', N'WAR INJ:AIRCRAFT FIRE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E994.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfdf8b8d3259428ca7e3f5f1cec13f18', N'INJURY POPLITEAL ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfe170e8caf24083801f44719b7e62c5', N'Other specified depressive episodes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F32.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfe28e10fd5548458e682a936209a41e', N'GONOCOCCAL ARTHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfe81f565a624dc1a48c31d7e1a5a53a', N'Fracture of oth skull and facial bones, right side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.81XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfe94215c88747da92a17edfff8c5a2c', N'Salter-Harris Type IV physeal fracture of l calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.042B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dfef27d4ea8042f4bc0c81ccb0eac893', N'OTH MONO LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dff0e1af02704687a2999db11e9d3118', N'FETAL DISTRESS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dff47487be3c4b12b4e9391f0bacbffd', N'FB RESPIRATORY TREE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'934.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'dff721bac0494d4bb7e395010f111f22', N'Vascular dementia, moderate, with psychotic disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.B2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e000f6915a17468285b4ff16541c067a', N'HIV COUNSELING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e001585f3639403da29810dd752d9216', N'HEMOLYTIC HEMOGLOBINURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'283.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e001b1472e8b448eb22a54d8b8ec6101', N'LATE EFF CV-FLUENCY DIS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e00364ab589f4dd09b9dbef0658931ec', N'Electc bike driver inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.01XS', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0078d287038420080c2916d36fce6fb', N'VIS PATH DIS W INFL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0090312a25e40bb85eafa851ed1fb7e', N'CYCLIC NEUTROPENIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e017c4fbde904306bb6061082276e822', N'Postproc hemorrhage of skin, subcu following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e01b78cc2c2e4de7a84a5c1b1b3a903c', N'3 DEG BURN BACK OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e01d26db97dc4e1fa3ca1a9700cc817d', N'Other physeal fracture of phalanx of unspecified toe, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.299D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e020716a626a4f81bd8505c53c4611cd', N'Unspecified toxic encephalopathy', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G92.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0255cd74bb14f3382d6ee5e5438622a', N'LATE EFFECT LEG FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'905.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e027e8c0456b41d384f75318b9d86e59', N'OPTIC NERVE HYPOPLASIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e02e7d00d9324f529aa6a481445f270a', N'ACUTE GC SALPINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e02fbe2429d84128809101c5b3302253', N'CHR ATTICOANTRAL SUP OM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'382.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e030b40b7be141bfb7553a36bfbc9a01', N'SCREEN-TRAUMTC BRAIN INJ', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V80.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e033f9cfc9644c7a8776eca2ae77fd9a', N'LOC 2ND OSTEOARTH-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0354779753d42fa9b4080c1ef4e3264', N'STRESS FX METATARSALS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0367a0464d44f9a9175677dd757fc7a', N'PREM SEPAR PLACEN-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e038aa3818e940e299c2735cd9ac306c', N'Fracture of subcondylar process of right mandible, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.621A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e03af6e55a98492ca9ff789b552d911d', N'Other adenosine deaminase deficiency', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D81.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e03ccfec1ff94de48489951340f52f7e', N'Ped oth stnd micr-mob conv inj clsn train/veh nontraf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.038S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e03ec12d845f46f5aa82bf14d6634c6c', N'Flail chest assoc with chest comprsn and cardiopulm resus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0416e3139184b23912acc648f3ef524', N'Bicuspid aortic valve', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q23.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0448f1ef5154ad79ef7541f27e8132d', N'INDUS VEH ACC ON PREMISE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E846', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0495041005f4e4ba7c65eec32b0821a', N'HODG LYMPH-HISTIO INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e04caf378cb146738bb9d62c40003bd8', N'ARTIF RUPT MEMB-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e05d823488f442579378f88575d100f5', N'FETISHISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0625e36e81c46d8ae55179a067bd928', N'IATROGEN PULM EMB/INFARC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'415.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0638e556a744f00bf7c49cd0df22eda', N'RR COLL W OTH OBJ-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E801.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0661012611545a299d36aedf8f57d70', N'SEC NEUROENDO TUMOR NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e066725ec1004545a2bd0074a154282e', N'Type I occipital condyle fracture, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.110D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e067ba4b4b464921bf0470e04bfebda5', N'COAL WORKERS'' PNEUMOCON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'500', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e06f62fe976943779ec9796f6e00a290', N'LEG AB W METAB DIS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e07378f8be1d452f9f926289e695a3c4', N'OPEN WOUND OF LEG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'894.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0759a9bb3d042438ae1e438a06e3f14', N'TB PERIPH LYMPH-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e07783cccecc457091b23928ce43f47f', N'Gestational proteinuria, complicating childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.14', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e07ccf98e654457dacfb35b0321a1eed', N'Recurrent dislocation, other specified joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M24.49', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e07fee003d5c4a57a5af763324efa383', N'Diabetes with severe nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e08b1cf7c4f642d5b3e424b45e8c2dc4', N'FAMIL HEREDIT DIS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e08d6a0aa6ba40f084f8d52a4bd3ea96', N'HB-SS DISEASE W/O CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0997a64baed46d48fbcbbd63fd401f5', N'TRANSFUSION REACTION NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e09c69fe3e3746baa44e48c26979dad8', N'ND OTHER SPECF VACNATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0b54a28118d4c61bff94998bbd20190', N'FILAMENTARY KERATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0be7908483a4fa7b56bc577da9ebda0', N'Mat care chromsoml abnlt in fetus, Turner Syndrome, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.14X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0c5b5d5043048c9b326d739f7f4ba88', N'MV COLL W PED-MCYCL PSGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E814.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0d22c3ff82e4365836b0dd2c5fdc415', N'MAL NEO MALE BREAST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'175.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0d3dff64c62449bbc86e4c09bbc4a8f', N'Unspecified synovitis and tenosynovitis, unspecified site', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0db6a6656674062a1ed584b5c41a734', N'PRSNL HST OTH NFCT PARST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0e57e2e21704fb4875a14c2933b95e1', N'FX PHALANX, HAND NOS-OPN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'816.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0e6ee5ac77e4ff2a09014f127277248', N'ALVEOLAR MANDIB HYPRPLAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0e8b17913be4b118ff5b142d227293b', N'INJ DEEP PLANTAR VESSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0efc81dda8a4ddfa49e47dda15ddd21', N'OBS CHR BRONC W AC BRONC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'491.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0f531b4e3764117845c57a04650bcfb', N'TRAUMA COMPART SYND ABD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0fbb7ec85874747a16c4d4fba61bf3a', N'MAL NEO BLADDER-TRIGONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'188.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e0fbd5652a7446b0812017d5c6bb76da', N'Peripheral T-cell lymphoma, NEC, intrapelvic lymph nodes', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.46', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e107b85e40864c248a95461a6f3bb83f', N'CHR DUODEN ULCER W PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e110f36ddca04eef8bc36b31de85efc8', N'ANKYLOSING SPONDYLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'720.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e116e9ba47a04e6290b73aa0a9bde1da', N'VOLKMANN''S ISCH CONTRACT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e11dc144e78f49e992ae18c172b97043', N'VENEREAL DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e12058df0363426eabfe4181455e0d26', N'ROUGH HOUSING/HORSEPLAY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E029.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1241456e5fd45c6b96aa397ec749ea6', N'Other physeal fracture of phalanx of left toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.292K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e126febe29114360ba18c72af84528df', N'Duffy a and b positive', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z67.A4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e12796435d7e436d8d557cfe8624e9ff', N'AC PYELONEPHR W MED NECR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'590.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e12913b8b41048f088dc659a03c9ce32', N'CHR PERSISTENT HEPATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e12b7c7e0e0642e9a3c8130d67239098', N'ALLERGIC RHINITIS-FOOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'477.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1304d3215c945acabbf9b1de56ad3bb', N'Other mtrcy driver injured in clsn oth non-mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1360e2cd23b4365bd062b47b99a356c', N'Vascular dementia, moderate, with other behavioral disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.B18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e13777d3a3d342b6bee5121fbadde1e8', N'Poisoning by synthetic cannabinoids, assault, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.723S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e13799e917af42ef9c8fad8cba8d925f', N'Mat care chromsoml abnlt in fetus, Turner Syndrome, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.14X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e13836796742469093eb70e3e1e18035', N'Pauciarticular juvenile rheumatoid arthritis, oth site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M08.4A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e13ba3f33b534a23b7c9d30694403212', N'Prsn brd/alit an electc bike injured in clsn 2/3whl, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e13fb10035a246a9ad6ad6204790f49b', N'NOD PROSTATE W/O UR OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'600.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1418584905b4c51ae82abcb93407450', N'FX FOOT BONE NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e14374240ae24b059a8998a47345e7f2', N'ATH EXT NTV ART GNGRENE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e143b7ae117148a9964cb27894990e40', N'ACUTE CYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'595.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e147fe215d0941598b237731b6024284', N'Body mass index [BMI] 50.0-59.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e148c8326cf5460ebe4a00b66eaf5aeb', N'PROLONGED LABOR NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e15160d3cf6b410992833e342755f962', N'PREV MATERN SURG AFF NB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e15371ab8670442689d508f62e1c6158', N'IMMUNODEFIC W HYPER-IGM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e153d212c5f945a0a8961f9a1c751e08', N'SEBACEOUS GLAND DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'706.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e15683080a504fc08184c408eecfac44', N'Pressure-induced deep tissue damage of sacral region', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.156', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e156c11e862445b69f83ef5447a5cda8', N'DRUG DEPEND NOS-EPISODIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e15762fff5644ef7ab05dfc4391c57f6', N'HX-FEMALE GENIT MALG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e159bb70b6184591a5f02fc7b4346b09', N'INF ARTHRIT NOS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e159fd2f488045e0b2c7e1a1af02c963', N'50-59% BDY BRN/50-59% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e15b03caad9e494a933e804122ae6d75', N'CL SKUL/OTH FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e15d4a68be86409f87e941a8e61f1a22', N'MAL NEO STOMACH BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'151.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e15e51d179c943aaa93d4bbd4db6db4b', N'CL SKL BASE FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e164662789c14d7aaf3fc08b09bb5843', N'Hypoglycemia level 2', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E16.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e16484bff9824833ae37ea041ca0e20d', N'Postproc seroma of a dgstv sys org fol a dgstv sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K91.872', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e164a7df5ec8460f88d6c267a45ba6df', N'POISON-SYMPATHOMIMETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'971.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e16502cc4aa846c1949ae59e1de1a1fb', N'PERSONALITY DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e16adf2851e242f99d56fd51a0edd78a', N'AC OSTEOMYELITIS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e16b4d682f904533a0bcb4cf3a7caf0e', N'SCREEN-GENTC DIS CARRIER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V82.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e16dfa01821d4151bb621805611966b0', N'CENTRAL CORD SYND/C5-C7', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e16ecbe475ea4c978d1ed141129fe0cb', N'FACTITIOUS ILL NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e16fb74566ba44c28a8bbf7b68374628', N'Age-rel osteopor with current path fx, other site, 7thG', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0AXG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e173bffa280f40f1a47eee2449e7bb3b', N'BLIND LOOP SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'579.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e173da320cfc468aba4e8d22a824c664', N'I/I react d/t indwelling ureteral stent, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.592A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e174e5ef0e5b44849247762d0f507095', N'Fracture of coronoid process of right mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.631D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1782ad32c12423fb95d9b270e914881', N'SCREEN MAL NEOP-CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e17883b125204d4c85a5b94c9ab09541', N'PRESSURE ULCER,STAGE NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e178b11a0de94ac78c847a646d46e271', N'LIFTING MACHINE ACCIDENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E919.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1794bc2737f404aac148738ac7dd42b', N'Postproc hemor of a resp sys org fol a resp sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J95.830', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e17a64fc9cad4ae686f09b0f31fb4b86', N'VIRAL ARTHRITIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e17b4cfcea784b7389d618c9a1f35b68', N'ASCENDING COLON INJ-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e17fc282392d4d41bfd79845e3e0a518', N'MAL NEO SKN FACE NEC/NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e182f63c4f074ba99ac0f8fa92644e99', N'BOAT ACC INJ NEC-POWER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E831.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e185e54bb05c42cf92238a44c0812e18', N'INTRAOCULAR FB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e188ce2be1a54e2eb48a58e0c3668ba8', N'Legal intrvnt w other sharp objects, unsp person inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.499A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e18d4c1e41454271aca0c4353dbe8491', N'PROTOZOAL ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e18efe28199d48df8477969bb0579ca3', N'PERVASV DEV DIS-RES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'299.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e190d27ab0854521972af405c11f9376', N'ACC POISN-BENZDIAZ TRANQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E853.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e196bd0049e04c86a94c53ed5e652940', N'SYPHIL TRICUSPID VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'093.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e198fc37cb1e475c94277f3bddaa5564', N'PULMONARY TB NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e19d2c2cf4f54a7ab5d5a54507133532', N'AC MARG ULC HEM/PERF-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1a1a4999992451ba74c45de3c303d52', N'RH ISOIMMUNIZAT-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1a1d8f56bcf41b3ae209f21774d23f5', N'OTH MY LEUK WO ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1a264442c0b4e4b85638ee18f783a92', N'Battery unspecified, entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.A0XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1a7948f0cdf4f5c913fe4715edb735b', N'ABORT NOS W PEL INF-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1aa1fd7c8084af5bb6b11d48ebfe3de', N'Sjogren syndrome with gastrointestinal involvement', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.08', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1b2254c1df0476c8e11f703f96afc3c', N'OPN SKUL VLT FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1b8004ce84e4e918142c9bae40ff221', N'CONTAMINATED INJECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E875.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1b8291a31a34425a47eedf71ef9941f', N'Lng trm (crnt) use injectable non-insulin antidiabetic drugs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1ba672630b244eebb48dd0706098bc2', N'ACUTE GOUTY ARTHROPATHY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'274.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1bc593b99f547a38e60a0b19a897da7', N'CLUB HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'736.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1bd5a74a77a49689ccc9151ea5fc09e', N'MALIG NEO EPIDIDYMIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'187.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1bd93a37e354cac80c50d25ce28cfdd', N'CEREBRAL CYSTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1c05995c41f4545b01ad67d87af70c6', N'DISEASES OF LIPS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1c0ecda961a47d4ba3c284b7bbad05d', N'MALIG NEO SUBGLOTTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'161.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1c74be16a2640bfaa7d71ed246a6c91', N'SUBJ VISUAL DISTURB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1c960a456634c6fb86c2f4b443c1860', N'FIRE ACCIDENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E898.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1d408baed534943b692322309297b36', N'Hemorrhage of incontinent external stoma of urinary tract', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.520', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1d8f2eadc9f4dd3b59072ceefe1acb7', N'LOSS CONTROL MV ACC-DRIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E816.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1db5a9eb97741959277f52439912a46', N'BMI 30.0-30.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1dbc3fceac6458d9997d0a748fe19ca', N'UNC BEHAV NEO ADRENAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'237.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1dffcaaf0264907bfcac36f2aa54a08', N'POSTABORTION COMPL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'639.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1e77381a57c4a9293d9798d0996bd9e', N'NEONATAL INFEC MASTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1e878faba0f4d88b78d8d923a6f831b', N'PSYCHOGENIC GU DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'306.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1e903e9d3fb4079ba121e28dbb075e7', N'RETRACT NIPPLE PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1ebc73df1454d6dabb1eefc6d752303', N'Unspecified synovitis and tenosynovitis, left lower leg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.962', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1ec52f627f34103997f30f814d43e9e', N'BEN NEO FEM GENITAL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'221.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1f00d3a30134293ba32e3f23a0dbed7', N'AC CEREBROVASC INSUF NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'437.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e1fdfcf01c2247509108f978c1aa92f0', N'Sickle-cell thalassemia beta zero with acute chest syndrome', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.431', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e20006f7da1042a68777ce42ca3ced5d', N'Sltr-haris Type III physeal fx unspecified calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.039P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2010fd9fcd7406398044e0b9b3759be', N'ADVERSE EFF INSULIN NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e20437a7133f4f04a9dd71587ac1df38', N'Congenital metatarsus adductus, right foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.221', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e206a0af24454200bb8c1e7e4854533b', N'Exudative age-rel mclr degn, bi, with actv chrdl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3231', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e20b35d3c0c648729529495d34696871', N'Sltr-haris Type I physeal fracture of left metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.112P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e20fb6cf34ae4b368e377c94a30792a3', N'ACC POIS-CARBN MONOX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E868.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e211b96fae3f4dadb601abc3fcc60075', N'DIAPHRAGM INJURY-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'862.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e217d6125e1447c58aedb18b666d3588', N'ALLERG ARTHRITIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e219e280c0c8424baf836c9f84b9ecda', N'ERYTHEM NOD TB-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e21a3ba273ed478ab6aa9dc95a7c92fc', N'MEGALOBLASTIC ANEMIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'281.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e21e87ff777c46e087a8bb17ec667dbf', N'TRANS-SEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'302.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e21fef16a1324dccb470874466e88adf', N'DIS MINERAL METABOL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2222fa2a5cb4c48932b3e60e180d69f', N'Postproc hemorrhage of the spleen following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e22262d4490e451e84bbb33c88888496', N'FALL FROM SKIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E885.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e22571f6d24c4543989c6c83eeb96401', N'POIS-ANALGES/ANTIPYR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'965.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e225fa6aa0d646e58840a1dbe5dc9bbc', N'OTH SPCF CHLAMYDIAL INFC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e22663dc32604977b551318c3cfd4775', N'CHR KIDNEY DIS STAGE IV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'585.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e226af52b45d47b0ada0b8d76d990a92', N'DYSENTER ARTHRIT-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e228704725b742a09940e9105b5603d9', N'OPN SKL BASE FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e22938f66ecc407891fd535f90c59ecb', N'BLACKWATER FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'084.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e231278127e4440e86b8d5208c9a22cf', N'HX-BLOOD DISEASES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e23c6afab0484749b868f439e4088f67', N'RECUR DISLOCAT-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e23f14aaec514468a715e9c0a3dc67d0', N'SPON AB W COMPL NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e241848dcd834b8d909ffa1d6cb8852d', N'Unspecified physeal fracture of phalanx of right toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.201B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2418a89d3d4406b894327e3cd9a0273', N'TRANSIENT GLOBAL AMNESIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'437.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2459a0d752945a7aa9a5b742e458219', N'Type I occipital condyle fracture, right side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11AK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e256a9d6c12c4b6596b2fc121c523276', N'FLU DT IDEN AVIAN W PNEU', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'488.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2570627342f4a2d86e1c6d301ce6d5d', N'SCREENING-CHROMOSOM ANOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e25ccabdbc844a748580a5cf9073ee1a', N'STRESS REACT, MIXED DIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'308.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e261b86bd25f4bb4bb2339a389f50932', N'Age-rel osteopor with current path fx, right pelvis, 7thD', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e263dba2159948dbb6f9e1fb3f9285c2', N'ADV EFF GAMMA GLOBULIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E934.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e267a80303014d85a9923194f5f23447', N'MAL NEO PARIETAL LOBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'191.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e26a858c0b3b44bc98ab6b63b29ecc25', N'10-19% BDY BRN/3 DEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e26acaee73aa4d55888c198644b74b88', N'TERRORISM,EXPLOSIONS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E979.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e26caf3b836f4b7babd70be8daa382ba', N'ILLEG ABORT UNCOMPL-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e26cb7243af745cf9d9cdaf13315028a', N'THREAT LABOR NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'644.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e26d9cd74cab41ddb87eeb8a8f2f2917', N'SHIGELLA BOYDII', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'004.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2717c28c05c4074a8f9da63629dc246', N'HEAD & NECK SYMPTOMS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e27347a8bde94fc2bbf1fe3daee9c20e', N'Sltr-haris Type II physeal fracture of left metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.122B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e274eb737f9f4b54ad8e6983f168f4ff', N'SUPERFICIAL INJ CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'918.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e279147c33034738a600bc10cf54679e', N'Ogilvie syndrome', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e286dc2f0664465cae98ceb700739bf6', N'70-79% BDY BRN/40-49% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e28df66547b740448e5fe59c19081ede', N'T7-T12 FX-CL/CRD INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2907f7db7ce4843967e85b001c707bd', N'Cerebral infrc due to unsp occls or stenosis of bi ant art', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-09-30T23:59:00.000' AS DateTime), N'I63.523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e29206ec33974d23b6ba7d6ea033dcad', N'ABNORM ECHOENCEPHALOGRAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e29301e6531b48e4876172121c2257bd', N'Car driver injured in clsn with statnry object in traf, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.5XXD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e293835ceb394bfdb3b098b4106aee78', N'Other specified procedure converted to open procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2971d0f06df412c92358dd1881a626f', N'OTHER ATOPIC DERMATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'691.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2a27226caf54218b592e6da47b9df98', N'ALVEOLAR MAXIL HYPRPLSIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2a4ade7b85d48b09d99f53b9012ff7b', N'PYOGENIC GRANULOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'686.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2a5ed9cc70649f49ffac6d994cf41b8', N'GOUTY ARTHROPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'274.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2a66c84b48043a08d3a8b36d6ead01a', N'DIAPHRAGM HERNIA W GANGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'551.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2a71888eea844ccb31ad9094c94209d', N'ACUTE ENDOPHTHALMITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2aae94c9f00462882fd63f34ff20a64', N'CRUSHING INJURY OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'927.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2abd74761b94b7baed896c145cd6049', N'CEREB DEGEN IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2ac07a7a5874a13b6e663e15e88652c', N'Oth diab with severe nonp rtnop without macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2ae263604044a058da58e63406c0495', N'ACC POISON-HEROIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E850.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2b741c7f1a340128c343e23007009f2', N'RR COL W OTH OBJ-PER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E801.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2b8d3c5a46b4a8387d93373040ea049', N'OTH ABNORMALT URINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2bfdbe0d9134a8da14b1ce6b21ed292', N'ATTEM ABOR W METABOL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'638.4', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2c45796dfed4899b918985618c71657', N'DYSENTER ARTHRIT-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2cb154d763c4e35b35f53aea670f41b', N'FETOPEL DISPROP-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2ce3406d7fd4089a49d714c9e670d0e', N'ANTIDEPRESS ABUSE-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2d02751dbc847789e5b81c7d6b96107', N'PROLONG 1ST STAGE-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'662.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2d070b560f841eba9c553a108915717', N'PSEUDOCOWPOX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'051.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2d7b93da494424b9854de3f89bbac5b', N'MALE GENITAL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2da16509ea64b4f8114c2c8752b3b62', N'MALIG NEO SKIN TRUNK NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2db1c2571c345999f4eb8e1a8212d0c', N'Peripheral T-cell lymphoma, NEC, unspecified site', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C84.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2df166468184b9fb6f3ae9b772f1821', N'NONTRAUMA COMP SYN-ABD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2e6272a0789477d970874c6e43a98a8', N'Postproc hematoma of a ms structure fol other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.841', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2ed8a5616d44505b65cbdbca703db46', N'Fracture of coronoid process of right mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.631B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2ee5d28af0d4095972f48369f69a597', N'MALIGN NEOPL BREAST NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'174.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2f1e75324c64d349f117920a231d445', N'Other fracture of unspecified foot, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2f4aa80371d43c7abbe2ec3eb853f83', N'TOXIC EFFECT MERCURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'985.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2f69a5c994e4be6ab7e650636fe30c9', N'BONE INVOLV IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'731.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2f792d5bb2f4c48bb1a9dc009ea8078', N'DYSPHAGIA NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e2fb7698afc94309b7dbc43542a76c0e', N'ACT LEUK UNS CL W RMSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e30529e27fdd416aa48147543a52dffb', N'ILLEG ABORT UNCOMPL-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e30900e2a45c4d568b7e2d9e32fed2b9', N'HEMORR EARLY PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'640.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e30b732b717a4777950ca7c06ad74cab', N'FX UP TIBIA W FIBULA-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e30ed683ff5e4448a1a0083ad87ca04f', N'FAM HX GENET DIS CARRIER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e310e1be9f6148468754d3c9d46ffbb9', N'Arthroscopic surgical procedure converted to open procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e310f5c850a14fb3aa376c93978b025b', N'VAGINISMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e310fe5d811d480b9c5c148d8e18d727', N'PERSONL HX NEPHROTIC SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e311560c319d4b7684d19b6dd94dd5ce', N'INTERNAL INJURY NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'869.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e31d1828ad7642f49df3441a5edfa1b0', N'PARAN SCHIZO-SUBCHR/EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e31d37ae55064a29939f2f852fdd14a4', N'Stenosis due to genitourinary prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.85XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e324ce6b4783438cbbc2f4a22c18e937', N'CONG SKULL/FACE/JAW DEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e32c827157c94dff8cf7632485cb0590', N'DISLOC THORACIC VERT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e32fa43baf0f41ab97d936811d6894f2', N'ABDMNAL RGDT RT LWR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3315b4b17d540f4bd79d7ce34b7a230', N'TRIPLET PREG-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3316354841745a48c0d733a1abbb118', N'MALT WORKERS'' LUNG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'495.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e33244747350423c8c070404b8c5554f', N'STATUS AMPUT LWR LMB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3359296322d43ac93116b0108a276c9', N'FLU W RESP MANIFEST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'487.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3393812ab49462a970c0743baaae125', N'BULLOUS KERATOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e33dd24c8d5b452596fc18e64cb519cc', N'OTHR MIGRNE WO NTRC MGRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e33f1fa855eb4d4b9ae9f8a7dd395473', N'LONG-TERM USE OF ASPIRIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e34298d93ae940f88f0e94fe38162516', N'Other physeal fracture of phalanx of right toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.291S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e34443963a9b4c8a9d103966900a31e0', N'Secondary membranous nephropathy with nephrotic syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N04.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3480ef282694351aa5bbc6f940b6e20', N'SKIN/SCUBA DIVING ACC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E910.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3485d537b3848c093512630d3f99b6c', N'MAL NEO SALIVARY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'142.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e349f4042ba94e239b7201ebfec9a27d', N'MALIG CARCINOID DUODENUM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e34c92595a3440d3ad9745e01639c9d0', N'AVULSION OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'871.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3504a065742450cbad25dfff1df62eb', N'LIVER HEMATOM/CONTUS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'864.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3509dde3c52471b86eed4037d38eed5', N'SENILITY W/O PSYCHOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'797', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e35163de600240929b4a65b9a6d58dc0', N'ONE EYE-MOD/OTHER-UNKNWN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e357f01748f94c879689ba04b2c30fc2', N'TOXIC EFF FISH/SHELLFISH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'988.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e360b670cf914cca95782ec21a014e60', N'CERB DEG CHLD IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'330.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e360e581e01a4a5f95b769ad78d8c0a2', N'COND HEAR LOSS COMB TYPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3624c9425624cfba3b1be935453179b', N'Mech compl of indwelling urethral catheter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.091A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3634c88572b46c8a3614ddb05fe26d4', N'MALIGN NEOPL BREAST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'174.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e366306d27674877b5fed32cd5c4e6e6', N'TB BONE/JT NOS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3686397b1284620bb36f980dc6a5973', N'TOX EFF CARBON MONOXIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'986', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e36c7e1a271741eb813a9580a9316a55', N'RHEUM AORTIC STEN/INSUFF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'395.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3708f6e1c1546f49ecbf2d27a95d232', N'EFF HIGH ALTITUD NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'993.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e37136d62a694157aaf06658597b270f', N'RETINAL DETACHMENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3740bfd2359404b84c844ef6ac935cd', N'LOSS CONT MV ACC-ST CAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E816.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e37619dad9454539a81d652d0b967c29', N'SWEATING FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'078.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e379c7891de942f4a828c88ab68d0499', N'Gestatnl htn without significant protein, comp childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O13.4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e37a5e6d293d47c58618a4cc7a8170c1', N'OT VD CHLM TRCH PRTONEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3819779e066475aad70f197ab36e4f4', N'MAT ANTIMETABOL AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.78', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3835aebd7ca4ee0a96d136787cdd510', N'PITYRIASIS RUBRA PILARIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'696.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e383c7589d9f44108728d7cc0059de31', N'COMPLETE LES CORD/C1-C4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'952.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e38724390b7e4b4cbb3a77fe63bc100e', N'EGG DONOR AGE <35 ANON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V59.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e38d89cab465492385801fc05c6e4fff', N'HEREDIT TOOTH STRUCT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'520.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3920611f1eb46baa4862663af076067', N'ACC CUT IN MED CARE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E870.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e393157356ee4082ac04e664406b22fc', N'FAMIL HERED DIS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e39759cca2c8496897d1aa4716a45b33', N'Ped on stnd electr scoot inj in clsn train/veh nontraf, sqla', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.031S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e39986e7e4fa455f8ad55daa2d487d29', N'FX ULNA SHAFT-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e39b3b3c051641f3a9eb19a85a395463', N'I/I react d/t implnt elec nstim of brain, lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.731D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e39d04bbfe474a61ace1a47642ddad95', N'Pulsatile tinnitus, unspecified ear', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H93.A9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3a291ed2d57403682e5e1575d6ca425', N'ADMINISTRTVE ENCOUNT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V68.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3aa001497c24399b62decc2a0f7830e', N'FX TRIQUETRAL, WRIST-OPN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3ab64c42a7f407489a62178d188dd0a', N'Non-radiographic axial spondyloarthritis of lumbosacr region', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M45.A7', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3ada66e397c4f1a93caacc624989ad4', N'RESOLV IDIOPATH SCOLIOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3ae0523f70e4d7a832188f3a9fd4b9d', N'SYPHILITIC ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3b32e2522f24c008e57a73bdd2af04d', N'PROBLEM W SWALLOWING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3b53f50652e4360b11537d486f00d96', N'DISORDERS OF LENS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3c29e8b5dce42af871ff35360b36afd', N'ADV EFF HEROIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E935.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3cb83871a4546928e641b7897a71b6c', N'Parkinson''s disease with dyskinesia, with fluctuations', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G20.B2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3cde6e69aee45c29966a0a5078fb986', N'INFECTN D/T ACANTHAMOEBA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'136.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3de3cb8b3f842e9b23857c3ca0e317f', N'Fibrosis due to vascular prosth dev/grft, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.828A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3e41637422c422aa95885b38d0c2bcd', N'Obsessive-compulsive disorder, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F42.9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3e6e2dba99448188ebb706ddb2d161f', N'ACC POISON-CNS STIMULANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E854.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3eb92a9d1dc4a528cd2798e5f8cc0d2', N'MEDICAL MISADVENTURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E876.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3eda62236cc44a895be30fac864593b', N'ELDERLY PRIMIGRAVIDA-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3eee3921e1d49c2b3ab815c225d0fc9', N'ROUTINE MEDICAL EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3f020a34c8a4869994271c52a48fbce', N'LOWER EXTREMITY ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'442.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3f1cd1950224d3b843f3fee9e2ef148', N'TOX EFF CHLOR HYDROCARB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3f57c6ac53b485cb23256b0d612068a', N'TICS OF ORGANIC ORIGIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3f677d5b63f4f9ea341b096a5cd189c', N'Fracture of angle of mandible, unspecified side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.650K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3f69f662e2242639b2bd83d16c22a3f', N'Immune effector cell-associated neurotoxicity synd, grade 2', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G92.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e3f6d4fb1e5e4fcf8c5aae93afd30125', N'ECHINOCOCC GRANUL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'122.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e400ae9497d4487aaca20d630869d53e', N'DEEP 3RD DEG BURN TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e405da1ca300412fa6984b2b65290bea', N'Complete oblique atypical femoral fracture, right leg, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.757D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e407b8590e40474a91a9b498ac1ddde0', N'DUANE`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'378.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4149c3c72f24325bc727b2a69b6aebd', N'FX METATARSAL-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e414f935931f44f6a6b9a633121a6430', N'Injury of other nerves at forearm level, right arm, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.8X1D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4161b36b97a49caacc1671723e817a9', N'LYMPH/HEMATPOITC TIS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e419f64af4e0468080b3a232729728b8', N'ACC POISN-TRANQUILZR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E853.9', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e41d7089b90c4096abd3a1fb9238780b', N'Other eosinophilia', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D72.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e41e49dd9a16405fbd9629167d27f031', N'TERRORISM, NUC WEAPONS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E979.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e41f096296b3493dbde87f0b1789b658', N'TB LUNG NODUL-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e41f84cc844c4f659693cf2f85134974', N'Mech compl of indwelling ureteral stent, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4209675df8848888969a0482882ea91', N'TRAVEL AND MOTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E903.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4246960271947d786f27bc8426136bf', N'RR COLL W OTH OBJ-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E801.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4271805df70422f96a2cb97499c9cca', N'LATE EF-HEMIPLGA NON-DOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e42c2e3649e94f2ea81403ad8b12aa36', N'MANTLE CELL LYMPH INGUIN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e43355250bfc44f4bfc78c45ed71a036', N'UNSOCIAL AGGRESS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4391b2ec7b049da87f014c5c478e4c2', N'QUADS W FETAL LOSS-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e43d50f659fa40a6afd08ff3ace360bb', N'FRACTURE RIB NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e443f77b589f4750a9b3a68196b9049a', N'TUMOR LYSIS SYNDROME', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e444150a06af4aa2ab28e073f82ea212', N'DEFICIENCIES OF HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4459023e8b748939ea5ea297478a170', N'CONGEN CV DIS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e44c0153288b43b6a8864964e85e6fb7', N'HYPRACT LABYRINTH UNILAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e44e0ac87a1441cd9161877f820d852e', N'STATUS AMPUT OTHR TOE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e44f7cd98bf148909403049da44ba0a0', N'OPTIC NERVE INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'950.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e45135c24cba46efa883c74ff7bfe1b3', N'Superficial fb of bilateral front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.353A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4525331ec59464e987fb85b6aac0de9', N'INF SPASM W INTRACT EPIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e45328f868794694b4200d5801a680c7', N'FAILURE STERILE INFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E872.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e45600398cb74263a95e93fcee6b7eb9', N'BEN HY HT/KID W/O HF/KID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'404.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e45745f1749b4cb9b5cc8d4230f652d2', N'SECOND THROMBOCYTOPENIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'287.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e45a32ab3746451c99831421bab2e148', N'Sedatv/hyp/anxiolytc abuse with w/drawal w perceptl disturb', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e45e214a0ff642f38f7fe780aa233469', N'ACC POISN-ANTICONVULSANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E855.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4602b2d070f450db3d77da10fdf3243', N'FALL-MILIT AIRCRAFT OCCP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E843.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e46469f4d3a24162a9a7d35176521584', N'Mat care other fetal abnlt and damage, fetal GI anomal, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.DXX0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e46aec047fc948ae8b2fa9fb4650a4f1', N'BENIGN NEOPLASM PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'222.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e46df4f0dc1d465cb02b7f49e2c63128', N'PRIM PROG TB NEC-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e46e341b42fe48949059ba352495d470', N'TOTAL TRAUMATIC CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4720f5d0dd54f15b61b7b5a6466d200', N'AB FINDINGS-BREAST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'793.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4746eaf047f41a0b8e236cf57fbb971', N'TB OF ADRENAL-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e47600b0cdfc47aa8b745476623cf767', N'CHR ALLRG CONJUNCTIV NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e476c87a10684b7abd0728aae735bbab', N'Mat care cnsl malf/damag fts, microceph, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.07X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e47b80f3bccd49d1bc511d317ec7dd4e', N'Unsp rider of mtrcy injured in clsn 2/3whl in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.99XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e47c26cab2dd4f419ada4df12b361439', N'COLIC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e47c50733eaa4382a201c5ef0acac3ef', N'Breakdown of implnt elec nstim of spinal cord lead, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e47c69b2bf874e82b42d19c1cd9f8c71', N'LACRIMAL MUCOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e47ea9c26052449eb6271a4c866c7290', N'STAPH FOOD POISONING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'005.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e47fd6221a1d41acb11981b5d5ff17f0', N'PERIVENT LEUKOMALACIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'779.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4822e7be88a4d0491f37b77c58479fe', N'FAMILY HX-ARTHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V17.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e483e4b0597f4707be3040bf9b7892fe', N'Enctr for exam of eyes and vis fol fail vis scrn wbn find', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z01.021', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e485f9b4aa484b8f94d8b289f8f46c0a', N'Unspecified physeal fracture of right calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.001B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e488e51287db455291960a95ffc8dbd5', N'SUPRV YOUNG PRIMIGRAVIDA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e489724846e1490fb9f93377ba375584', N'Audio device entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G1XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e49144edd10446eab3fb9d1db492093b', N'Mat care cnsl malf/damag fts, encephaloc, other fetus', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.04X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e49188df668e4bdea7fc10aba295336e', N'POSTINFECTIOUS MYELITIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e49377de828648069c5d039e6503e233', N'LT-FOR-DATES 1750-1999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e49cb9c7f8c84b6e96c43aaf2ee2d596', N'INJURY ILIAC VESSEL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4a0c59a603d4812bf64eb16782d24b9', N'ALLERG ARTHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4a3f40055df40e490bd0feadbdb1aca', N'VIRAL EXANTHEMATA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'057.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4a49f42668e4594bf9e8267e68e8018', N'SPRAIN SACROILIAC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'846.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4a5fe3ef737450b8fce255d3b31967c', N'UNDET CIRC-AIRCRFT CRASH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E988.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4aacbdb187e43dd818b6628e2d57219', N'CRUSHING INJURY FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'928.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4bea52ed08945c6a93cc0ba43c2b1ba', N'TRAUMATIC SUBDURAL HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4bf4c82b59c4655ae67ba9aa6e08267', N'LEG ABOR W PELV INF-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4c4c7963281408d97ef0aef229dca75', N'Sltr-haris Type II physeal fx phalanx of right toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.221G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4c72e0ac35e4fa08ff2c1571dd786ec', N'COXSACKIE VIRUS INF NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4c90fca0f8e44f7a2babde422c40704', N'COXSACKIE VIRUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'074.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4c9279872d24f748d82f3f521c1e4bb', N'TB OF THYROID-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4cbec7c6f72487b86fd4eb3fe31071f', N'DEGEN/VASCUL DIS EAR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4cf239e900c4404ac112b1c405261e3', N'CONTUSION SCAPUL REGION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4d0352cd67546b6898c37690f9f6a54', N'CONTUSION OF CHEST WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'922.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4d819e596de4715b2e4d41d4b2c675e', N'CL SKL/OTH FX-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4d98fbca02f4239937af0cbc38fc3d3', N'GEN CNV EPIL W/O INTR EP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4e4b9e368de45a0b38d2ca31b9de6a0', N'MAL NEO LAT FLOOR MOUTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'144.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4e5c56ebde64b87a45631da4f3bdeb1', N'Oth diab with prolif diab rtnop with trctn dtch n-mcla, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4e65b14ed944f1cbf64539c3fe7c99a', N'FIBULA COLL LIG BURSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4e86d901eca4130b0deee8b71cfb12a', N'STRUCK BY FALLING OBJECT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E916', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4f105ead438403db3c8235f733d485a', N'DEEP 3 DEG BURN ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4f2c5b2bb5b43268050c3bf92d54ade', N'BENIGN NEO TRACHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'212.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4f4daf303944c11b364fcab263e94ba', N'FEMALE GENETIC TEST NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4f571f2a58e4780b3adfe62b8ef3b91', N'SENILE DEGENERAT BRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4f5cde02cf3473a9683d07a2a6bf701', N'SPLEEN DISRUPTION-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4f63ad7e128412686064fedd8fc1940', N'FOLD OF BOWMAN MEMBRANE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4fb18f969544f279cd8b115a821f911', N'DISORDER OF GLOBE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4fc37bf4d50468b886eb3f1f3fb2189', N'CL SKL FX NEC/MENING HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e4fd13e8fd5f4deb8d3bbb7da6fdeec4', N'TB MENINGITIS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e500b1be721d4fe7b443f1b5931f406e', N'Unsp electc bike rider inj in clsn with oth mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.691D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e500f8680c25414da9abb8b94ba0dc0b', N'Poisoning by cannabis, assault, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.713S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e507e45b75324bd790e4b7b95d048ea1', N'Unsp rider of mtrcy inj in clsn with unsp mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.208D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e50ab0887cd44dbb817023335de37e2c', N'SCREENING FOR ALCOHOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e50cf1a7710547f2ad8d1dd32d4d8f84', N'BREAST INF NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e50d99c2814a422795c249fcfaa878fa', N'TB ENCEPHALITIS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e519a9f4e5a640ecb3302d2a73f77966', N'ACC POISN-ANTICHOLINERG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E855.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e51eb1f4beb0487c8cd947733804a834', N'Zygomatic fracture, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40ES', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e51ee8c6d81a4c83bd5843ed9b73af41', N'BENIGN NEOPLASM ORBIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'224.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e521698e3fc645e68d11267c1512378d', N'Pers hx of unintended awareness under general anesthesia', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z92.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e52268c2074649caaf7a6d94afca217b', N'AMPHETAMIN DEPEND-EPISOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e52623476e4e4ee1987c6ccfc5311ae9', N'ORGANIC PARASOMNIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e52ab33225e14649bc03a5ab852c46b5', N'Pressure-induced deep tissue damage of right hip', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.216', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e52ca04412a74da1ac8fc5ab64248354', N'Postprocedural seroma of ear/mastd following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.54', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e52df6a7c76e44bda5c19a1fa71e4076', N'EMBRYONIC CYST OF ADNEXA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e52ebe2f666147c398f85918d09e6311', N'BACK CONTUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'922.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e52ed3fc333441f2ab718003860022af', N'ABNORMAL SPUTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e52f3925437749c48ce1d8ced276b111', N'Suprvsn of preg with history of molar preg, first trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O09.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e530b3e710fd4b1cb8876192b4bb046e', N'ORBIT DEFORM D/T TRAUMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e53831f6eeb14a989146ebdb8d9ad223', N'PART EDENTULISM,CLASS I', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e53ad8c1bc894cafaecfcdcdc75ab6b8', N'EXT CONSTRICTION-HAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E928.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e53cb4c7011e48799ac82bb330cf683b', N'KYPHOSIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e53cb7e28a99466db61c9d5ac922e1ab', N'PROLAPSE URETHRAL MUCOSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'599.5', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e53d911396cb4bfcb6666f153cc45555', N'Unsp symp and signs w cogn fnctns fol other cerebvasc dis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.819', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e53e3243e7304182a286b09361f07983', N'Poisoning by methamphetamines, assault, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.653S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e53fde5068d448cfba38019d775baff4', N'ABN FUNCTION STUDY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e543cc24a867466a864b362f3acac430', N'Toxic effect of cntct with Portuguese Man-o-war, undet, sqla', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.614S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e547616859d543b6bc03e8815481fba4', N'LARGE CELL LYMPHOMA HEAD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5489f096d9f46bfbfbae301e837b37b', N'HEMATOSPERMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e54a222684fc4dd4b805911d14337c4c', N'Unspecified intcrn injury with LOC status unknown, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.9XAS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e54a39ff5dec4bf3869d3076dde99a59', N'OTH MULT SB-IN HOSP W CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V35.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e54a71746d1c4f5b8bb174a7a215fb9d', N'LACRIMAL SYST DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e54ad5226d1244919aba4e9d8d4d2ac1', N'ABN UTERUS NEC-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e54b09833d0d47c4b1195a15958e9b3e', N'INTESTINAL ADHES W OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'560.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e54bba4ada64489f8166501b1ff8e1f9', N'PARANOID STATES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'297.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5513f39ba2544dbaa01eff9c9310809', N'Combin metal and plastic toy entering via natrl orfc, sqla', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G2XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e551de57d8af40de80d8f635329c7157', N'OTHER PANCYTOPENIA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'284.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e55332def26d41a4b3d4f850d796b2d1', N'AMEBIC LIVER ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'006.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e553cbfbd6a54eb9b9f33da433b53db1', N'Matern care for disproprtn due to other fetal deform, fts5', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O33.7XX5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e554eb3855b6407f9763bae049de5e65', N'GEN DISSEM CHOROIDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e55f36039c454261a0172ca87cbd997d', N'EARLY ONSET DELIV-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'644.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e56172c769f6451fa190249d3ada38a8', N'CENTRAL OPACITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'371.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5617518232644ddaa601402c5abb700', N'MOOREN''S ULCER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5669076d021412a903ffec31f304a3c', N'URINARY HESITANCY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e567a0c3f18741559c6fd8867cb72e89', N'Electc bike rider (driver) injured in unspecified traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5702f3ffaec48cdb9587639b86f6da0', N'STATUS AMPUT ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e570d9952c764de79d5be2593f4e253d', N'Other mtrcy drvr inj clsn with statnry object nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5735bfcacd147da98db8e4f2e7c6f0f', N'POSTOP GI FUNCT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e573bca33ec84cfa9cb992556f0b927c', N'PARASITIC INFEST EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'373.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5740c68c6e84fb387c298ebc8f1bc9c', N'Other osteopor with current path fracture, unsp pelvis, 7thG', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B9G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e57a5061bc92475cbec4fa4dbf858c27', N'BREAST ENGORGE-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e57bb9c4ee87451398da41d736c2477f', N'WTRCRFT ACC NEC-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E838.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5803949a07143a1a8309c1ca5cc26b6', N'40-49% BDY BRN/30-39% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e585cc5538914072ac993f1f778f66b0', N'Oth diab with moderate nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e58ebf4a7dc94238ad83a93f51015b01', N'PLSM CELL LEUK W RMSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'203.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e58f107616d14a3281b5e7f09511104e', N'HEART ASSIST DEV REPLACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e592d24124b948e1af29e1a72ec9d85a', N'CHRONIC HEPATITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e597857fb0b741c89418fb5ebfc03fba', N'BENIGN NEO EPIDIDYMIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'222.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e599d6930a8843b3910fbb6aee3e8832', N'CAROTID SINUS SYNDROME', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'337.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e59edb784d844f1ba8cf837df2bbfe77', N'ROUT POSTPART FOLLOW-UP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e59f0b3b5da04ec786f604aa70a0b5d0', N'TK OFF/LAND-COMM CRF NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E840.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5a08f9b43284e5db79ded29bbb6d8d7', N'Congenital metatarsus primus varus', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q66.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5a1468ce248401cb10c1392180f1f28', N'FX UPPER FOREARM NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5a163aa595a490bb4c8ca2c765de6f8', N'Ped stnd electr scoot inj clsn with pedl cyc nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5a72141e87a4238b356c9280936a436', N'HALLUCINOG ABUSE-REMISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5aa1bc1bea54e068bf8ff8ff32d80dd', N'LAUNDRY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E013.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5af7d01201b47abad9012892b01d685', N'TB URINARY NEC-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5b11b45305d44c483a11e0ca962d548', N'SPINA BIFIDA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'741.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5b2cc78fa29412d9e1d2a026bc9b69e', N'Postproc hemor of a circ sys org following a cardiac cath', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.610', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5b5534e987745e1b2a3b609e61ba631', N'Cyclical vomiting, in migraine, intractable', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.A1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5b7887085a249adb58c1614bcfdb6da', N'VOMITING POST-GI SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5b896fac8544351aaf16dcab05bf3f9', N'HEPATITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'573.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5c273ebd0e94509a90d7c78a95303dd', N'Bulimia nervosa, moderate', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5c9e6fe9dbe4dc4af69115e25aded1f', N'Postproc seroma of a circ sys org following a cardiac cath', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.640', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5d4d287cf01443d83387da648c6caba', N'AC INFECT EXTERN EAR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5d5edb390f8458fb2af7da099aeeb52', N'NASAL BONE FX-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5d9c489093d430fb751371d07abd495', N'CANCRUM ORIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5e02e24500a464985edf3951536e2fc', N'Deep endometriosis of bilateral ureters', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A53', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5e53bb2affd4c4e960ff6bc8ad89473', N'CL SKL/OTH FX-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5e72dbdf19a47bdb53443d158c81f6e', N'PRESSURE ULCER, HEEL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5f9943ac45a4b0fa07e49e2b4647b97', N'DISFIGUREMENTS OF LIMBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5fb1379cdbd43faba07bb0b3a9509c6', N'LONGITUDIN DEFIC LEG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e5feed2d8e494104bfe8bba37028134e', N'PERIOSTITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e601890a5e0c4948903897034b6f0250', N'OSTEOMYELITIS NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e602e51a072a40beb162e3cbf0e031f3', N'Zygomatic fracture, left side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40FB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e60696ec4e194f9084ae68887fe44a78', N'STATUS OTH SPCF CRDC DVC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e606fe3547f24084bf0e45ceea93f34e', N'Periprosth fx around internal prosth l elbow joint, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.42XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e60ab30e068446aa9d55f44d1e5e4fe3', N'SECONDRY PIGMENT DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e60db6f2236a435f972de6c4cbdd583a', N'Unsp electc bike rider injured in clsn 2/3whl in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e60f99c4476a42649cbbf49e88c0566d', N'OPEN-ANGLE GLAUCOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6118daf557f4c83af41722a338202cb', N'LEGAL INTERVENT-EXPLOSIV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E971', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6139950b06b4be49eb855b7d2463da7', N'Erosn implnt urethral bulking agent to surrnd org/tiss, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.713A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e615e30973734ba6861cf118b537a8f5', N'LOCAL SKIN INFECTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'686.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6174f30e31c4af486802a18022dbe4a', N'UNS LYM LEU WO ACH RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e617554e6539409eb65abda02e739e12', N'Plastic object unsp, entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B0XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e61b4af5d1694ac4856a1f5ac6f0007e', N'OSTEOMYELITIS NOS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e61b8d5e0bd94a5598f82c00126fd191', N'REENTRANT MV COLL-DRIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E811.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e61f9cc42a2c4407aec8338627feb414', N'BURN NOS AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e626929175c44144909d891d9bbe58e7', N'Postproc seroma of the spleen following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6295cafdce746579cb17fc269eee9c0', N'Pneumonia due to coronavirus disease 2019', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J12.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6295cafdce746579cb17fc269eee9c1', N'Multisystem inflammatory syndrome', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6295cafdce746579cb17fc269eee9c2', N'Other specified systemic involvement of connective tissue', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6295cafdce746579cb17fc269eee9c3', N'Encounter for screening for COVID-19', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z11.52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6295cafdce746579cb17fc269eee9c4', N'Contact with and (suspected) exposure to COVID-19', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z20.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6295cafdce746579cb17fc269eee9c5', N'Personal history of COVID-19', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.16', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e62bb14dafaf451a81667d9ce6119b03', N'AORTIC ATHEROSCLEROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e62d1a7bfdc9463eb4b663ad1e44f78c', N'LAT DISLOCAT ELBOW-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e630c6551a8e4c18937b819636f8800b', N'OTOSCLER-OVAL WNDW OBLIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'387.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e631c81be3884a248eca7a3ad984e23e', N'Lng trm (crnt) use unsp immunomodulator & immunosuppressant', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.60', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e632ef09c2b54e0a98fcb9de892fb5ed', N'TICK-BORNE RELAPS FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'087.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e633a55973354ced9661943289bd7255', N'POISON-MEDICINAL AGT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'977.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e633cda1711d433dbe82b029c6aa721e', N'LEGAL INTERVENT-GAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E972.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e634a40c58594248a633eccc3b283306', N'Other physeal fx phalanx of unspecified toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.299S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e63b1a64127641b0b7f2f0c32fd241a9', N'VENEREAL DIS CARRIER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V02.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e63bd02bad8d40b090739243bede4fc4', N'REDUCTION DEFORM LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e63f163e56c64389b7baf761711a4dcb', N'Fracture of oth skull and facial bones, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.82XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e63f6ba7a49441168ff5ff9dfe6eb7b7', N'LOW BIRTHWT 500-999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e644119fa6a048aca7c3f6ef8ecec4eb', N'OPEN WOUND OF JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e64c248be1724c3c907b743576fdbd89', N'MALIG NEO PAROTID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'142.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e64f5efaf6df4000975b0c1a338cdd7a', N'Drug/chem diab with mild nonp rtnop without mclr edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3293', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6509ad774e54adabef0d94ec6466f98', N'I/I react d/t other urinary catheter, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.518S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e654a82490e74669abe6d456262c8447', N'Other mtrcy driver injured in clsn train/veh in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e65ccc76b8bd40899393f626221941cd', N'HYDROCELE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'603.8', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e65d2aa2a9f6431aae271fca63139210', N'VON WILLEBRAND''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'286.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6627a365e7f45fd84b2ccbdf4ad18ef', N'Sltr-haris Type IV physeal fx unspecified metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.149D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6640467f648499684e7c04f92024036', N'Sickle-cell thalassemia beta plus with splenic sequestration', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.452', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e670bb07f3454286b34fd9f3bb742a5e', N'WAR INJ:ANTIPERSON BOMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E991.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6715ce0f6f7438cb50604e581e66621', N'Newborn affected by delivery by vacuum extractor [ventouse]', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'P03.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6715dcbf2bd494c8ac9a51ecd03e050', N'UPPER EXTREMITY ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'442.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e67543bfae814eebb505922905c4b59b', N'PREG COMPL NEC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e67d100eef2d47c3b990cd1bb08f5fad', N'Hypoplasia of aorta', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e67d8d0e9cc346a18bcfbe6da6e1157e', N'MALIG CARCINOID JEJUNUM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e67da563ea7949deaf0386dc70c2d778', N'Endometriosis of bilateral pelvic brim, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.383', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e67eba7a1f3f44fdacfaf0dee31301c7', N'POIS-RESPIR DRUG NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'975.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e67f545c473f446391c64b89fd3003b1', N'ATROPHY OF VULVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'624.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e682d2c081ca4566983c8aea7f5a036e', N'DISORDER OF SCLERA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e683043f364a499a85c328f450d13952', N'DRUSEN (DEGENERATIVE)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e68592aa402244e6b7351815022e6b22', N'MAL NEO VISCERAL PLEURA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'163.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e68a298628014ac2a3d34cdef1a7ea24', N'TB PNEUMONIA-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e68cb5d9e6ff40419eead926a8ffbe81', N'TIGHT HYMENAL RING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'623.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e68e3ba4c2764d30922949fa9d1ac6f4', N'Cervical disc disorder at C5-C6 level with myelopathy', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.022', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e693310b941b42a095b82fb75694fb41', N'EXTREME IMMAT 1250-1499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e69493cf5df144599dad283364a59f1d', N'MUSCSKEL SYMPT LIMB NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6a14698b2094b62bc9cb315db9135cd', N'ABN PELV TIS OBSTR-ANTEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6a164999db14f499d21804c6bf3ee8b', N'LT EFF INTRACRANIAL INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'907.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6a30b4e428440ea97c7316fc7cb1b8f', N'LARGE CELL LYMPH XTRNDL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6a363ddfcbd4585b0fc02cca1d9f877', N'INSOMN W SLEEP APNEA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6bb4085bb2c40e08455c79405e9fe4b', N'ECHINOCOCC GRANUL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'122.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6bc3d339abb4bdd90674e89dec24554', N'PRIV DWEL FIRE-FUMES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E890.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6bd1f1317634acbab8238f4b9536456', N'CHILD SEXUAL ABUSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6bf8b0b8fa1454d874a0c45b11cfff1', N'CELLULITIS, TOE NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'681.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6bfcc543c5a45c0a0276fe878347b3b', N'Non-Hodgkin lymphoma, unspecified, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C85.9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6c13a033526481cbdd2667b77435efe', N'FIRE ACCIDENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E899.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6c1fa77b6ca4586a718c633fac341e2', N'TB PERITONITIS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6c4366dcc984a6cb7fb85bbbe5aa336', N'Fracture of coronoid process of left mandible, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.632S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6c6bccb17d04d66b51f33ebbbc297d5', N'MINIMAL CHANGE NEPHROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'581.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6cfcb57857748ddb5ff821573623be6', N'LT EF-MPLGA LOWLMB NONDM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6d40545e73a4f18bd085900d1e17d09', N'Gastric intestnl metaplasia without dysplasia, w the antrum', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K31.A11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6d8722461354a249f4902535fee0331', N'FX HUMER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'812.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6d9b665e55c46a0b12f5117035ba72e', N'Flu dt H1N1 flu w pneu', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'488.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6dc7bb34ac440aeac04463508966a8e', N'Developmental and epileptic encephalopathy', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.45', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6ddbfca7aeb4c37a7a3e55af86797ff', N'ABNORMAL CHEST SOUNDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'786.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6ddcd9d719348b48f8354557b1b18f7', N'OLD MAGNET FB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'360.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6e1e441d2d943fb92a281fd59f16935', N'Cloverleaf skull', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.051', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6e4339cd11e4d698e6feb6120f0be39', N'SUBENDO INFARCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6e4e5da88e84e768f3aa47a284a5e7b', N'Thoracic aortic aneurysm, ruptured, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6e577b28a3249dd92f685a9ebea76f5', N'SPRAIN SHOULDER/ARM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'840.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6e828be5f2a433f983726c639982276', N'Resistant hypertension', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I1A.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6e946723bed4f638847b9500edebbdf', N'WAR INJ:NUCLEAR WEAPONS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E996', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6eaad37feb7434e946b3d459f8d0050', N'QUADRPLG C1-C4, COMPLETE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6eca168044c4cc6ae4fd89f6c5c07ea', N'CEREBEL LACER-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6ee76bef17c49f6895f9ef10a760729', N'POSTPART COAGUL DEF-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'666.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6f0a3def19d4cdebf15e05ac3a6d28e', N'MENTAL PROBLEMS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V40.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6f0d819782a4c9dbc32216014e53a95', N'CONTUSION OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'924.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6f97d0326474ea7a699eaf96c6faf19', N'NB FETAL BLOOD LOSS NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e6fa64425915483aa530ec75c51359e6', N'SEC DM OTH COMA UNCNTRLD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'249.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7027115d8c242ab9ddea8d8d65ecdf3', N'ACC POISN-FOOD/PLANT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E865.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e704d0dab2d846049030d3319073ae8a', N'Primary open-angle glaucoma, bilateral, stage unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1130', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e706fdae80da41788bec6274b9736f99', N'I/I react d/t implnt elec nstim of spinal cord, lead, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.733D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e707b8b9d708450ca6d4810b3c06d079', N'MESENTERIC LYMPHADENITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e709c777bad44b4dba3dd00b1ef52ae5', N'FET/PLAC PROB NOS-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e70f270a685442c3a80dbdcb2f2abc07', N'LATE EFFECT TB NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'137.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7187fa320224eb09e28c1445d696635', N'ULCERATION OF INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e71bce263fd8436cb976bf08ff0fdad9', N'Prsn brd/alit other mtrcy inj in clsn with pedl cyc, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e71c478d788d4fceab1198f12672891d', N'3RD DEG BURN W LOSS-BACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e725d39782ad4397b68a24cbe451c275', N'BREAST INF NOS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e727e6d2500a4f2d8480f4fddef2e7ed', N'CYSTOID MACULAR DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7282901c3c8416487891860095c4d8d', N'ALZHEIMER`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'331.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e72839f9346543b4a345c15459f492d5', N'Type II occipital condyle fracture, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e72eec7704364258908fcfc289f5f66c', N'FINGER INJURY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e735340abc7646b5bd93d3d57a104960', N'Other mtrcy driver injured in clsn with hv veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.49XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7384748e2c1445980840f815158376c', N'3RD DEG BURN EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e73a66ef57e24a78b1aaa9668b72d62b', N'INFECT IN PREG NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e73e621079d5471891fa24b7e7cc9b0f', N'Breakdown (mechanical) of implanted penile prosthesis, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.410D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e73fcf26a23c4af4ad1549ef3b001045', N'TB LARYNGITIS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7433a086b0a4eb6b2de273a73a183a3', N'Long term (current) use of topoisomerase inhibitor', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z79.634', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7447eafe1464a109c0074d09c6756f7', N'ADHESIVE MID EAR DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e749f7eaad4a4dd08777fe25ad7b6495', N'Rubber band entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.F2XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e74a791f95464eaa9be5d2abb1424fd0', N'ADV EFF PERTUSSIS VACCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E948.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e74ecc47a06240f0a09690cec135f809', N'EXHAUSTION-EXPOSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'994.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e75278eed88946249e1155c287de07e0', N'TB PLEURISY-HISTOLOG DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7547dc4b9cd4c9aae286293196a47af', N'ACC POISN-CAUSTIC ALKALI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E864.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e75894636f3343988f701405184b05ab', N'AIR PRESSURE CHANGE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E902.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e759f6f5f7854f93b39c5b1581a30878', N'TRANSIENT INSOMNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e75a7b9fab014730bd710c865995e0f1', N'Acute slipped upper femoral epiphysis, stable, bi hips', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M93.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e75c166f931041a7a402086cd213dd36', N'CHR DIASTOLIC HRT FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7610c2de9ca484f979c6a991a2e6726', N'Lymphocy deplet Hdgkn lymph, nodes of axilla and upper limb', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.34', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7621bdb3bbe4bb4b0d443d703e6586f', N'FLU DT 2009 H1N1 W PNEU', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'488.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e762f51439de441fbc6ccd19abe7f301', N'TOXIC EFF PETROLEUM PROD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'981', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7646063aa864337be70b075d345fb06', N'TONGUE DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'529.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7677db129de4848bdb8e3e9baf731af', N'LIVER DISORDERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'573.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7692a49880340d1b60309b134e7aca6', N'WEANING FROM RESPIRATOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e76aa00367d1421ea2de7cccb54e8dff', N'ADV EFF CATHARTICS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E943.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e76def16357e423da737ccd4c3cfc5fa', N'Psychomotor deficit following ntrm subarachnoid hemorrhage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.013', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e77960d0761a4694ac2c2f3be4b4b8a1', N'OLD HYPERTEN NEC-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e779a237091942dbb7aeeb17da7023ed', N'PRIM PULM HYPERTENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'416.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e77d749e90da44088e182b0503967e64', N'BILATERAL FEMORAL HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'553.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e78003b607c8496ca2e4364f85582d63', N'DEGEN DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'374.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7809776606a4f26b837f30e7a0f43a6', N'Postproc hemor of an endo sys org following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.811', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e780d75036a04f2dbe62ccf3f6b11951', N'Other Hodgkin lymphoma, spleen', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.77', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e78363f1042c458eb2adfdcc8e85f4c4', N'LATE EFF-LEGAL INTERVENT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E977', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e786b1600d594233ba508c8a92f871a8', N'PERSONAL BATHING/SHOWER', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E013.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e787d26fb64c4631a0789498262af2cc', N'PYROPHOS CRYST-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'712.29', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e78b914888c341c1b6bd12de1c603e92', N'VITREOUS HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e78be3f9d7a941b998c1a8922c0b021c', N'AC ETHMOIDAL SINUSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'461.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e791c0e945b04cbb874255602c128814', N'PREMATURE BEATS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e792cb8112544f3e98c615621fbbb821', N'EARLY COMPLIC TRAUMA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e794c27bba294ca1a1d527fc3e015f7b', N'Caught,crush,jam or pinch betw a moving & statnry obj,init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W23.2XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e798ae02bacd40dfa1aedde0a2c730ed', N'ILL-DEFINE CONDITION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e79a047dd0c5453284f290116d7052cb', N'BEREAVEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V62.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e79bad6ae5814a20a23f8c2905b719bf', N'LETTERER-SIWE DIS ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e79cc06045fe4a75bcb9e3c2abb32f95', N'CORD COMPRESS NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7a3af383d6048cfb6757fd1726faf23', N'Postproc hematoma of right eye and adnexa fol an opth proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.331', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7a4a85b35ec42ee91dfd558a2957790', N'CEREBELL CONTUS-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7a632774e8e4d0baeb8259abdeeac1c', N'Neoplasm of unspecified behavior of right kidney', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D49.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7a85c65a02c4e53be74a341f364e82e', N'SBAC LEUK UNS CL W RMSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'208.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7aaf090ce61488a8ecc3faddd2fa192', N'ABORT NOS W HEMORR-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7abcf07a5f44e66ab1f5e12a79b84be', N'FLAT RETINOSCHISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7b94b78303b43af90bd7dd316151278', N'MAL CARCINOID DESC COLON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7bb58a8ae14439b823829cfdbd40842', N'Autosomal dominant limb girdle muscular dystrophy', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G71.031', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7c2aecf896246f6898c76c569c6781f', N'OPN CORTX LACER-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7c389daf97a4881a1b8d584693eb81a', N'GONOCOCCAL BURSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7c714a2165b49bb92fb3506e21e43c6', N'HABITUAL ABORTER-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'646.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7c8e7d0fda74448bbe9083a1eca42ba', N'PROLONGED PREG-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'645.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7ca49041f26419d848a521b9145ad3d', N'POISONING-VITAMINS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'963.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7caf8cb58b64daba34dcfb8ba737fa8', N'ACC DUE TO LIGHTNING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E907', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7cb50b0a9e84ddfbbe3fa7ce7ed8b86', N'MAL NEO EYELID/CANTH NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7ccbca6d764471cb4bd8166dab71419', N'MACULAR PUCKERING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7d3e19e055b4708832137de31888ab6', N'Superior rectus muscle entrapment, unspecified eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.679', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7d4414d2d2343f09d22cee2efa9e002', N'AFTER-CATARACT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7d5eb1d18d547848d18607c6e78092a', N'Other hereditary corneal dystrophies, unspecified eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7dbb268a85d43e282ccef1859173ba0', N'DRUG PERSISTING DEMENTIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'292.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7e295364e5d4a6c977e274259eed43b', N'INJ SUPERF NERV HEAD/NCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'957.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7e2d49c3c594ade9e9ad6b3c2bc362f', N'MALIG NEOPL SKIN LIP NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7e2f4e6f1774c87ab20210545353398', N'ACC POIS-OTH ANTI-INFECT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E857', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7e7ac0411f541e594ffb7a0d3b295d5', N'MOTOR NEURON DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7ed79f2e52f4f2b92a44c87f4156eb8', N'MONOARTHRITIS NOS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7effbed48d242638034792db07faa9d', N'Electc bike rider inj in trnsp acc with miltry vehicle, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.811A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7f1fa1d55794677ab4bca437737b403', N'AMPUTATION FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'896.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7f23ef58201472fa4a398d459b096fa', N'TRICHOMONIASIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'131.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7f4431fa7724f49a9e5befd65fc19f2', N'NONTOX MULTINODUL GOITER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'241.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7fba4cc8f4a4bfc904b940615614be3', N'PERFORATION OF INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7fbf953b3bf47a39471fe66c5b2bb1d', N'NONEXUDAT MACULAR DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7fc9a62590343068aeb6843d8a12e26', N'NB HYPOXIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7fde24338364331a2ec65e2e49988e9', N'CA IN SITU EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'232.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e7fe9d7792844955bb0f632ad3773a33', N'ECHINOCOC MULTILOC LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'122.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e80520a783494947b96c372c457ce02b', N'Other fracture of unspecified foot, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.819P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e807f0ca9cf34ce98582d86687a601ac', N'Other non-organic obj unsp, entering via natrl orfc, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G0XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e809b5778a3449c9b2835ea216f21d3f', N'NIHSS score 13', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.713', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e80b6ffa896d400d8920eb8bbe6508aa', N'ARTIC CARTIL DIS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e812a71d2c2540af9fad8f3bab16d369', N'AC PUL MANIF D/T RADIAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'508.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e81451227ba14c8ba2197d23e66549ea', N'Sltr-haris Type IV physeal fx phalanx of right toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.241B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e816014403f34c1eab8ba6adc221b1eb', N'OMSK HEMORRHAGIC FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'065.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e81956bc499f43a192b88c8a5b170a9c', N'Maxillary fracture, right side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40CG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e81aa11499454a0b8bb0db428cb55df3', N'MACHINE DEPENDENCE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e81bdf7c6f3542f788126e5b61cc6920', N'ADV EFF CHOLINERGICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E941.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e81c3ac4046842e7ab5ef9e673ae2bb6', N'Poisoning by fentanyl or fentanyl analogs, acc, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.411S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e81ce24074c14970a37154f0f7fc5f22', N'CL SKULL VLT FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e81f8e5fa63b4c318ced9aed99096b44', N'OPN SKUL FX NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8251645c0af4f77a1fd3f829f06fc81', N'PAP SMEAR CERVIX W HGSIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e829f28e87fc4080b93de84c508ee4a5', N'CL SKL W OTH FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8306fda37124d88b515d20b2c92d24e', N'INJ POSTERIOR TIB NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'956.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8324f74ea754be69d21882f0716c5ec', N'MAL HISTIOCYTOSIS INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e834415d2f394611aae3552c41711293', N'BURKITT''S TUMOR AXILLA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e835f40ce5aa432f85c123b2bb83d921', N'Other physeal fracture of unspecified calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.099D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e83637df3fb14b2080b7576bb6611bf8', N'Primary open-angle glaucoma, unsp, indeterminate stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1194', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e836ffebb9c9441da3e7b5d132322f10', N'BENIGN CARCINOID RECTUM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e837fe8b7f5446aca288bfc34295fc80', N'ISOLATED EXPLOSIVE DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e83bfc7a3d5c48748164fdb2eace316c', N'OPN SKL FX NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e841a377deee45849080ed3128507abd', N'SALMONELLA MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'003.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e84f97409dda4690a336fe557a165def', N'Electc bike driver injured in clsn with hv veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e851170e7982476c9794671b4c91b2f3', N'Age-rel osteopor with current path fx, left pelvis, 7thD', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8555ab07a1f49feb711ebd9580f1de6', N'Leukodystrophy with vanishing white matter disease', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G11.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e85560c3dc2c43f5976e9a9386e3d113', N'CORNEAL DYSTROPHY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8584b76ab074ccf982e3777d1183b5f', N'REASON FOR CONSULT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e85a40967ecd47078932bc6988164a21', N'TENSION HEADACHE NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e86865cd7bfc4bd2a1917fe42d0b3908', N'1ST DEG BURN KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e86ab368d26940c281480ed83215bd52', N'Fracture of angle of left mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.652K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e86ae645c1b54f4fbb198369f599e781', N'POSTLAMINECT SYND-CERV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e86ba9d7f2e64985a752fb461be39ad2', N'ATHEROSCLEROSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e86fc26e43f8408e9f45302145eb255d', N'ANOMALIES OF SCLERA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e87051715cbe4f1e9da05238dd893b96', N'3RD DEG BURN HEAD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e874176aab8540b2898e0ee40cea4779', N'BENIGN NEO CAROTID BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'227.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e875d7dc818243ba85b1593977c53c5d', N'LYMPHOSARCOMA MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e87b84256a1a4fafab40d33fdf22fbfd', N'Type 1 diab with mod nonp rtnop without macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3391', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e87fc193a5664633b10def8f99a7c3de', N'TAENIA SOLIUM INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'123.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e884d749ce1141bc951b83093604fff9', N'CERVICAL INCOMPET-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e88a20963e3c4446b6a29df35c7af9d3', N'POISON-ANTIPSYCHOTIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e88a353a9873448fa70a350a57432e75', N'LACTATION DIS NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e88aaa8459c145848db4f268980318ce', N'3RD DEG BURN W LOSS-EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e88afe35bc5641a2bcb6ab8a72c17cbf', N'MACRODACTYLIA OF TOES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e88dbace226e4d39a6aa920deeb95cee', N'FX FEMUR SHAFT-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e88ec08b01284685b0388da5ff688a62', N'Mat care oth fetl abnlt & damag, fetl low extrm anomal, fts1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.HXX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e89367e9a1304903a1e3c9d06fa01b16', N'SYPHILITIC MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e89915572884456abda647e908591843', N'CYCLOSPORIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'007.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e89a1dc81b57436d813aae49d4c3e40c', N'Dislocation of jaw, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.02XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e89a7b9f195d41fcab157a163c990ac5', N'HX-HODGKIN`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V10.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e89ad5d9e6ca415fbb9ea37878079799', N'Abnormal radiologic findings on dx imaging of unsp kidney', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R93.429', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e89b2426bd7743489114b89c8f694d7b', N'JUVENILE NEUROSYPH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e89d77a7cc9142af9fb4beda79f19d49', N'AB NOS W COMPL NOS-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8a3fbc5e3a44dbf96df0c2814c1114d', N'DISORDER OF THYROID NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'246.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8a66d72a3ff4ee0bd06dee9c028311b', N'Cytokine release syndrome, grade 4', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.834', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8aa37aacf144faa9f757c4afbad3998', N'EXAM-MEDICOLEGAL REASONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.4', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8ab475139da45479beebbc984cd5860', N'LOW BIRTHWT 1500-1999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8aca6f45f4a4a20b8fded52239b13f8', N'RETRACTED NIPPLE-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8ae16f2672243979137066f51387209', N'ARTIC CARTIL DIS-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8b182952e6442129e1cbe72ccf49854', N'PARATHYROID DISORDER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'252.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8b190cfea6b4229be81e5e1506348c2', N'OBESITY-ANTEPARTUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8b1f75769274005bdc9e18bfd30193f', N'TK OFF/LAND-PARACHUTIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E840.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8b30cc0325e433cb2c074289c169227', N'Dem in other dis classd elswhr, mild, w/o beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8b3d231cea04d2a8220b84918c8cad4', N'Salter-Harris Type II physeal fracture of r calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.021D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8b56f4854b34781bcbbf3d06693eaa4', N'HEMIVERTEBRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8b733cf20ff4a4aa88e5270191865ac', N'EXTRADURAL HEM W OPN WND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8b7a0211e704210ba0aeb36a39404d6', N'AMPUTATION TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'895.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8b8933512c64a6e9b62f01d0bef1d14', N'Malignant immunoproliferative disease, unsp not remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8b9cf74429c482b8b2a561bfe18a8a2', N'CYSTOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'618.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8ba0286e8a24da9b191c8954a575436', N'SUBARACHNOID HEM-NO COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8c2095c489246c08a185746c5b32e48', N'FM HX-INFECT/PARASIT DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8c3666fb38a42feabf9ffaee1760033', N'I/I react d/t nephrostomy catheter, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.512A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8c8501aaa35414b88cd63372a594b97', N'CRUSH INJ NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'925.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8ca60b7ed7f4d81b166996919f04fde', N'DISRUPT PERINEUM-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8ce1250f0894599833e5fafa3b1b03b', N'Expsr of implnt urethral bulking agent into urethra, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.723S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8ce3888bc8445fcbfce45fb9d1fd281', N'AMPUTAT BK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'897.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8d0b71617f84a17a335ea5d99f1b6cf', N'PAPILLARY MUSCLE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8d2edf823494715b88bdf2f9d6917f5', N'HAIR DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'704.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8d828ebb79f45a994420de50f118b25', N'BLISTER HIP & LEG-INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'916.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8d99edc6a384076b9044a362e9ef848', N'UPPER GI ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8e1be1196344c68b2e4befce93828ad', N'ABN FINDINGS-SEMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'792.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8e388c3df2240e88dd0f7e3ab779001', N'Nonrheumatic mitral (valve) annulus calcification', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I34.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8e8a9925b7944e78a105019a33e93c0', N'YAWS MANIFESTATIONS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'102.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8e8e662daaa4035864551063c11ec51', N'CONGENITAL PTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8eec7858ae04b808132534836314db6', N'UNC BEHAV NEO TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'236.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8f1aa3c02c34861a669ba7062f79c24', N'Inj r int crtd, intcrn portion, NEC LOC status unknown, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.81AS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8fbc2c60e4e44d4962924d5c4e57a3b', N'ABRASION NEC-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'919.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8fdebcad1b049f89ae367d1305d642d', N'SLEEP ORGANIC DISORD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8fe846017334c5aa7e35f4a79d889c3', N'AC ERTH/ERYLK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8fe89011e234671ba89b316e4d27779', N'LOOSE BODY-JOINT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e8ffee3d28254a6da09ff8f86479ff67', N'SEBACEOUS CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'706.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9011bc74b154639bf73b83aa0c01595', N'SUBMERS NEC-SWIMMER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E832.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e90285adea034243ac08f4ecca2d4326', N'INJ AXILLARY VESSEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'903.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e902fca2b47a4f99a564b9ff4f4ab5b3', N'EXCITATIV TYPE PSYCHOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'298.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e905f0ec7f52411e8c9a2b99ea8c320a', N'LUMBOSACRAL NEURITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'724.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9065fba6a5d4fa28a28b12f8a335c59', N'AMEBIC INFECTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'006.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9078bea3a4641058b7f1b11447c0aac', N'TABES DORSALIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e910592f316e4e7b8e9b50549f0f5ff3', N'SEVERE STAGE GLAUCOMA', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e912f9676ef64213b5adcaaef7298023', N'PERITONEUM INJURY-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e91339960507462391896e1bd5c67b17', N'Ped on stnd electr scoot inj in clsn train/veh, unsp, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.931D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e91717ecd0c84960826e854e6d269c35', N'FEM PELV INFLAM DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'614.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e917d51b2a0e4f8db3ea8973986267e5', N'Cerebral infrc due to embolism of bi post cerebral arteries', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.433', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e91cd61d7544484da2eaa30b422fe68c', N'ABN CARDIOVASC STUDY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e91ff47c60c8463394753346a5a9670c', N'GLUTATHIONE DIS ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9216e3a8439491384b5358f688a4807', N'Electc bike driver injured in collision 2/3whl nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9259a3bc96140d7920bc3e6a879b4f8', N'50-59% BDY BRN/20-29% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9281d27cda44b2cbed895670d20bd7d', N'HYPERMETROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e92c628d538b4bcaba7ddfb60ed12d95', N'JAW PAIN', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e92dc7a06f5a4993bda5e89c64b4bf31', N'DENTAL CARIES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9309d50ed41469ebc4a502ef614ff68', N'ATHEROEMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'445.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9338551170342bf895020dbb3a03445', N'WAR INJ:VEHIC-BORNE IED', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E991.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e935778ea0a54324b7c37a96f6a40b94', N'Adverse effect of other synthetic narcotics, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.495S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9367d3d83a24cb3b34783ab1876685f', N'ABN CNS FUNCT STUDY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e93a5aae0b724a2f8b057ea3dc14bed2', N'VULVODYNIA NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'625.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e93dd8de90b947638dfe4d51729f1574', N'CHOLELITH/GB INF NEC-OBS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e948ed2a22f2484cabc8e4b01a4faa7b', N'UNSP PRPHERL VASC ANOMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e94b142138b44ca3b23d3a5f38400bb9', N'COR ATH ARTRY BYPAS GRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'414.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e94b294631a843268b81f6db9da2dfa1', N'STEVENS-JOHNSON SYNDROME', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'695.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e94d8853c67a48999d6c21187303eed1', N'HEMOPHTHALMOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e954fe21d1e546d6adce1cc9184660da', N'PERIPARTUM CARD-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e958c97ffaff4fb2a88083dcb6691187', N'Cerebrospinal fluid leak, unspecified', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e95d1a8a7ffc4743a207b14891bfed2b', N'MYOGLOBINURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'791.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e962aab1d23d4986adc87d310747a69a', N'VASC LESION CORD-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9651cfb3a75435dab1255a455f50dd7', N'GOODPASTURE`S SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'446.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e96bc3ceb9ef46b1a0ce212a93fb37b5', N'ECHINOCOCC MULTILOC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'122.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9706aaa7ddf405994cc82e8b50b894e', N'Zika virus disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A92.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e971dc307c3044b3a554e4cf7e7eb475', N'Oth diab with mod nonp rtnop without macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e97363abb6ed4a44bea8669487eb921f', N'CNS TB NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e97978b678c94086b9cd51b2598e853a', N'SPLEEN INJURY NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'865.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e97abc6b52cb418ea8b580d488520166', N'JUXTAPAP FOC CHOROIDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e97ad6af02914b70adf843bd83e9e99e', N'ADV EFF ELECTROLYTE AGNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E944.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e982b09a8b22449d90ee72b1541da577', N'VACCIN FOR TUBERCULOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e98bce21cbcd4217ae95255441472dd2', N'TB PNEUMOTHORAX-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9949655ec584eb8be85408836201cfd', N'OBSTETRIC SHOCK-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e996d903696145718c8acad4b3f33b6b', N'KERATODERMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'701.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e99dc858775a44a7ab9283a563cfa896', N'RHEUMATIC MYOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'398.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9a573249806403695d91c3e17171761', N'COMP LAB/DELIV NEC-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9aa1a6cb6a842df82b1e940dd26ea4c', N'FX SACRUM-OP/CRD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9afb020caae4381bc768a0dd3e12a5e', N'PICK''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9b0eb930d7549d285cddf45e3d7c5c4', N'PULMON TB NOS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.95', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9b15e21092c463386ae4f8878dac491', N'POISON-OPIATE ANTAGONIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'970.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9b1aa766bc64551b064ac064085d9b8', N'Electc bike pasngr injured in clsn train/veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.11XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9b317dd4e4c47be8d1a411f325ac66d', N'SBAC LYM LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'204.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9b3d2c2c925401db4cc532220517612', N'Postproc seroma of a circ sys org fol other circ sys proc', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I97.648', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9b3f11f82c04f7480769a9e5af417ca', N'CONG HIP DISLOC, UNILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9b4371e2bdd4b3a9d56a693148b14b1', N'80-89% BDY BRN/3 DEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9b43a4628244f7b821de7114bee34dd', N'PUERP CEREBVASC DIS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9bc677995b348fe9a06bd6047122027', N'Diabetes with stable prolif diabetic retinopathy, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3552', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9bf60cedf484bb1963c33cc1a1141e2', N'ANOM ANTER CHAMBER-EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9c48b1c2a524af1bb4d08818193d1e9', N'Oth diabetes with stable prolif diabetic rtnop, right eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3551', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9d6f1d30ffb47ee8b073266510193ea', N'TUBERCULOSIS-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9d928a556e74bedbed365e35dc81972', N'Electc bike pasngr inj in clsn with ped/anml nontraf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.11XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9da027077fe45fe952399112f72b072', N'AC TRACHEITIS NO OBSTRUC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'464.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9da376b58cc40dfb36a4b465722cd80', N'DECUBITUS ULCER,HIP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'707.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9dc7d1c3e8340e196fe9de30ba99391', N'GLAUC W INC EPISCL PRESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9dcb1f45e624a32af66b21df590bfa8', N'CHRONIC CHOLECYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'575.11', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9deeb2d8e964f59baf6f79d42107b91', N'ACQUIRED ABSENCE KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9e4c4761458425d87a564a2477f9455', N'Other mtrcy pasngr inj in nonclsn trnsp acc nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9e899e57a0944328081e6b07a0ea679', N'Prim blst inj brain, NEC LOC >24 hr with ret consc lev, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A5A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9e8e28709494a0497b1aa04c6274799', N'1ST DEG BURN LEG-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9ec7d90c38c4931a8cf54455b48539f', N'Endometriosis of other pelvic nerve', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.D9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9efd19cf15743d4bd8fa51b3dccc0ae', N'Mat care cnsl malf/damag fts, spina bifida, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.08X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9f48983f0c349888d6d9ff366fbd72c', N'RESP TB NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9f91ae59a7148deac5137036bbaf4c5', N'INFANT DIABET MOTHER SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'775.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9faa1205f724acd9dec92e06857904a', N'CHOROIDAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9fd166372ca4cb5bc6883d5a5f54023', N'ALCOHOL AMNESTIC DISORDR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'291.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'e9fd2acc0a11402c8d2089cfde880472', N'90% + BDY BRN/40-49% 3RD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea00e312551b48588bdb8d26865662d0', N'MAL HYPERT HRT DIS W HF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'402.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea031d9c5e6b4b4e944a9fb08602911e', N'BRUCH MEMBRANE DYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea043794ee41443e9dc6cc0a7d78d2fc', N'Prolapse and hernia of right ovary and fallopian tube', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.41', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea07fa3c400d49aa83b837afb343f441', N'ANPHYLCT SHK PEANUTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'995.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea092c2ad5774bf3a5e6276799b25634', N'POIS-YELLOW FEVER VACCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'979.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea0a36a2d9774f3a9c0991b1e5bb4012', N'Pain due to genitourinary prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.84XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea0a5b920f8448d9b9c465d20d31acd6', N'Mat care cnsl malf/damag fts, encephaloc, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.04X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea0c1e3e93fa4e92bb7fc6385759cb64', N'OTH MAL NEO SKN SITE NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea0ee3ec82ad434891841754e4ff3e6a', N'Dem in oth dis classd elswhr, unsp sev, with oth beh distrb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.818', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea0f5785dd8b4ba4976d5e78b64d224a', N'ONE EYE-NEAR TOT/OTH-TOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea14712ec4b14f7fa8e0cb5713f22848', N'URINARY SYS SYMPTOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'788.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea17048707f24f468c06e7d71f41526a', N'CENTRAL PAIN SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'338.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea1a88ac23074f0f95253aafb12d0a55', N'Postprocedural hemorrhage of the spleen fol proc on spleen', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D78.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea20460231d340a7a2245441eeab884f', N'Congenital metatarsus adductus, unspecified foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.229', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea207eeadb2047488511c696ccb3fe74', N'FACE/BROW PRES-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea20c7bf95114560a12d583ebc31900a', N'ANT SUBCAPS POL CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea21089fe804495187c7fd0ccda3bc9b', N'Hyperuricosuria', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R82.993', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea28849c43bc4455ba0ff55d9923233b', N'GENITAL ORGAN ANOM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea2ab878f0d54a369c7ada74d6bb5468', N'CLEFT LIP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea361fe93e00471786bd8b3e0279d33d', N'VACCIN FOR BACT DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V03.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea3852e79bf647ffb8520ec381498b92', N'Erosion of other prosth matrl to surrnd org/tiss, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.719S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea38719ba5c6486ab8c9056ce6f66332', N'LIPOMA SKIN FACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'214.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea397b1d1ad74e5fab89e3ed4ecb7c45', N'MV-TRAIN COLL-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E810.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea3aa96246fd4481a7d6806114c8fa27', N'INGROWING NAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'703.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea3d5ccd8b5b4e9e8f739cfddc96e746', N'ABRASION-PULP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea443b77b4b34d2484d51735a4b8f692', N'TOXIC ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'323.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea4634e59f2c430d88033024dc435dd2', N'COLSTOMY/ENTER COMP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea4a115a8d994f7b85f4082b91ba3ef0', N'DISRUPT C-SECT-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea4e9f6a61c6446294e02e8ea261b396', N'MATERNAL COND NOS AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea52f91fe0f3452382700662d9066696', N'VSCURT RFLX NPHT UNILTRL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'593.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea5a2bb18fa24b3e843c42e52fb2e577', N'Angina pectoris with coronary microvascular dysfunction', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I20.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea5a75326c1a44239c35440d57bd91f1', N'PRIMARY ANAL SYPHILIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'091.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea5c70204b9c400dabc67803f6cdbd96', N'Other fracture of left foot, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.812A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea5dc34a544f49ef93bdb0ae09ea626c', N'Torsion of left ovary and ovarian pedicle', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea600f1e02714d88b1c58af41bec526e', N'HODG NODUL SCLERO MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea62e82669c843458a895a5625cd0d13', N'Sltr-haris Type II physeal fx phalanx of left toe, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.222P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea63c537d23648beb5212d447d500ad5', N'HYPOACT LABYRINTH BILAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea64ab2f2f6c44fb8f0bd7e6feb6a8de', N'ACUTE URI NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'465.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea6876ad09bf434699e79c51e1830da2', N'ARTIFIC RUPT MEMBR-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea6a8349b08643bf92471a591d13c8c3', N'Acquired von Willebrand disease', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D68.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea6c63d5ea3b4d1587700fac1d18d37c', N'PHLEGMON DACRYOCYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea6cfc0c6532414cafd3844568bc0580', N'TUBRCLMA SP CRD-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea6f026adee84fe2b76f06e8dae1474a', N'Zygomatic fracture, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.402G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea74579e76bc4876806c24b88e45c26b', N'PANCREAS, BODY INJ-OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea748c9bf0a14829902f72259e6e5716', N'ACQ DEFORMITY OF TOE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'735.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea76731fb90f493b88393bde0d877caa', N'OTHER HEART BLOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea7b012c13a24b12b13978f63bfa9bd3', N'ENTEROCOCCUS GROUP D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea7f8480574442d9ab42fdf8e467cfd6', N'Arthropathy of left temporomandibular joint', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.652', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea811af8e4744b988aecf2d97f3c0a8b', N'SERUM REACTION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea83d4692b0946c99681f90369c38853', N'FX DISTAL PHAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'816.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea8b517ad69c476fb8e9164053e5f069', N'CONVALESCENCE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea8c5286647749de92721227c5e843b6', N'Fracture of lateral orbital wall, right side, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.841A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea8f7ecb580e4eeeb048e5c51ad4056a', N'BEN NEO SOFT TIS PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'215.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea92ff5a16e8413687f6073111105aff', N'RADIOFREQ RADIAT EXPOSUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E926.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea9311cb19424c7ca0e3d4b57dc58a38', N'MALIGN NEOPL ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'195.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea938eab1a7f477499a8102c07fbc23f', N'HPT B CHRN COMA WO DLTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'070.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea93f26264484794815e97b6ffe3eab0', N'SPRAIN OF NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'847.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea94eb9105644f6f80756f27731cc1b4', N'DMI UNSPF NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea9703ad253c4da9bf2f3816ddab27f9', N'RFLX SYM DYSTRPH OTH ST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'337.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea9705ab7bc74b24b84821c3099eb4c4', N'UTEROVAG PROLAPS-COMPLET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea9a530b79084028be15cefcfc1c476e', N'Primary osteoarthritis, other specified site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.09', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea9ad211208741dfab38fa384f57fd3f', N'Poisn by multiple unsp drug/meds/biol subst, assault, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.913D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea9c48b6a9544d24a611eb132468e522', N'STRUCK BY FALLING OBJECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E916.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ea9f0da9435b434b93a74265c1b9c0a6', N'SCHMORL`S NODES NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'722.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eaa0739f12c34f60bb82ca134a1a089e', N'REITER ARTHRITIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eaa1a24e65c14a99ae968c7f64ad2f93', N'PALATE - KPSI`S SARCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'176.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eaaaf5c95bc244be9bcf9bbc781f135a', N'OBSTRUCT/FET MALPOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eab264eec2f04ce58d7c8c27c459bbee', N'Malar fracture, left side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40BD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eab7b5468bac4132b2b29d825138a588', N'TB PLEURISY-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eab844e0ea0b4a0dba60be6535fda3b0', N'BRAIN ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'742.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eab86fe95d0b412694e1e914cc8f212d', N'MULTIPLE CONTUSION ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'923.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eac05cc6057846db91e57d0648b57a22', N'CEREBEL ATAX IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'334.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eac2327875164b668d9f9a7e22ab5735', N'TB MENINGITIS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eaca7d1a654d42458124f4a4180c9aa7', N'SYST LUPUS ERYTHEMATOSUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'710.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eacbabb498304612a2c4ce0e54e367b2', N'BRANCHIAL CLEFT ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ead2346de63343668659c4f84d566d6e', N'FALL FROM COMMODE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E884.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ead825ea08db427ba9ccf202b41f8a97', N'OLD MAGNET FB, POST WALL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ead874485cc74fa3ac9e8df6462ff281', N'MULT GES W FET LOSS-DEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'651.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eaddbcbe78bd424ebb4375d49ac5fc0e', N'NIHSS score 42', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.742', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eae1fc34de434eeca6ee6d8ad77d6614', N'CANDIDIASIS OF LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'112.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eae757b2f7b44ae6b458f5f0b6d6957c', N'Anorectal fistula, simple, persistent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eae857ca42964696aab58c473f9589fb', N'MALIGNANT NEO GLOTTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'161.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eae924acedc84c61b678c74484bac1b8', N'HODGKINS GRANULOM ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eaec266b04284903a0ae97d62c03ebff', N'BONE DISORDER-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eaeef7baa0dd4e5c9a12f71253b9585c', N'COCAINE DEPEND-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eaf1b1b290f54c2495cb802bbae8abfd', N'Pers hx of (corrected) necrotizing enterocolitis of newborn', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z87.61', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eaf7d4d724644be69982ffe8ea745965', N'Memory deficit following ntrm subarachnoid hemorrhage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.011', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eafaa9e3cb2e490a994b6d907ef9725b', N'ACUTE LUNG EDEMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb00d16adb284c7e9ad0dab6019b5fee', N'I/I react d/t other urinary stents, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.593A', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb01fd9c8521423baf3adc23c1783c6d', N'YAWS OF BONE & JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'102.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb045cd2a5fb41a894954b66dd2c7b1b', N'HEMOLYTC TRANS REACT NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb050a5756a04874be93560ec5f189a9', N'POXVIRUS INFECTIONS NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'059.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb0f5273e69c40f2b4d954d7457655a3', N'AMI ANTERIOR WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb0f561dcc294db1b4d7915d5173caf9', N'ORBITAL EDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb102773357643c2a291faf2ddcd9b52', N'ORGANIC SLEEP APNEA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb1070f34b9d4535aaccd614944ab69a', N'CHOLESTMA MID EAR/MSTOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb13f9e57ba245ff9dd85f231ef3fff7', N'LK RTCTL UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb161f019c1b4979a0b83c616c96f369', N'Other specified chronic obstructive pulmonary disease', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J44.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb17fad1e9ee4b23998319106f4a0f4f', N'Babesiosis due to Babesia divergens', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb190ca786574cc4b84b27fd1c8d3c95', N'Unspecified juvenile osteochondrosis, unspecified leg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M92.509', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb194ed15ede4d48b6bafda25044686d', N'Sltr-haris Type II physeal fx right metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.121S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb1e9e3947154e9bac84bb5679abfd34', N'ACCIDENT IN PUBLIC BLDG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E849.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb1f469fda4749c4b20eda8701c33990', N'Superficial endometriosis of the left pelvic brim', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.362', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb1fe7e632a04019b255b323b57ed720', N'RETROPERITONEUM INJ-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'868.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb2042ad29e644d6ba308657bb5bf5ff', N'WATER SLIDING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E002.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb239f8eb24f4bafa20cc7c81a851eb3', N'BMI 36.0-36.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb23f4dc366d4a04805977db6fb5d63f', N'POIS-ANTIPROTOZ DRUG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'961.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb264f411b024196b7ba435e995554fb', N'CORD AROUND NECK-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb2ec5dfd3184ce2a2121118bc379335', N'Postproc hematoma of skin, subcu following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L76.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb3372ed19fd431783438eb2b00e0ece', N'CHRONIC PAIN NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'338.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb34f58d8ae843749ee80e73c9a3db06', N'FAM HX-POLYCYSTIC KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V18.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb3f00e19ce34c53a4c3cc94fe550be7', N'CL SKL FX NEC-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb4018b5853847eab3b4b797f37f191a', N'OBTURATOR DISLOC HIP-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'835.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb450d9a11d24bd4a21367ceed6cc0b5', N'SALMONELLA INFECTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'003.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb4ba80ea4254d05a74354f99d09b974', N'DISEASES OF NAIL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'703.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb4d6b25ead44f7994b94d4f58d9556b', N'AMPUT ARM, UNIL NOS-COMP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'887.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb4de1554eb447e3bcbeb53d0e788adb', N'SHAKEN INFANT SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb51dc8549e5452b92ec3e98efe2e1b8', N'OTH ACQ LIMB DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb559c6b8fa24e47a436110c6057bf68', N'UNC BEHAV NEO PLACENTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'236.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb560f0073ef4e2497410a99d5a78a49', N'Vascular dementia, severe, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.C4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb56c6f889234905a1c08224e3bf002f', N'W/CRF STAIR FALL-MILITRY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E833.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb581728e09b4a56a8e9de4687bd262a', N'Embolism due to vascular prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.818S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb58b0e146904d109ca5cf9c2d3419e6', N'INF ARTHRIT NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb617fbd02894aa1b7208a29f85fef4c', N'OPN SKL VLT FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb623f2249c44933871f975ade941cd2', N'Pre-existing type 2 diabetes, in pregnancy, first trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O24.111', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb62f611296342e1b32d050168f5342d', N'Elevation of levels of lactic acid dehydrogenase [LDH]', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R74.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb64384190cb4ed592c59b9a32cb6858', N'FRACTURE OF STERNUM-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb66bf830d5545979ff39d7294b0f816', N'FX C6 VERTEBRA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb70b0ac47c5468c82e164a0f6f92ace', N'HEMORRHAGIC COND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb72b80a120944a4b6065ab9e50392aa', N'UNSTABLE LIE-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb752965a7ec4b7c8ea238f959135c67', N'JUV OSTEOCHONDROS SPINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'732.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb75b03f1d31462a96797196e36d1c53', N'SEBACEOUS GLAND DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'706.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb76f5414239461bb7c0768647358b52', N'TESTICULAR HYPOFUNC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'257.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb7a37f410f4415fb17ef910dfbeb09c', N'TOXIC EFFECT ALCOHOL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'980.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb7ccf8565804e9282c2d67c33968d50', N'Vascular dementia, mild, with other behavioral disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.A18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb7eddff8cfe4f47bc98b3414a982177', N'DENTOFAC FUNCT ABNOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb7fd13557df497eae927c51b342da95', N'CHR MYL LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'205.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb8b0f18457744e3b5a81ad638121acd', N'LT-DATE W/MAL 500-749G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb904ec4de6b4310a99eb05c8c7e1c91', N'JT DERANGEMENT NEC-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb920ba81eea43289b1214d966106abc', N'DISORDER OF EYELID NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb97264dfff24db8a06826c40b114d2d', N'HX UNDERIMMUNIZN STATUS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb98095d56dd4148b6423394533cde20', N'SICKLE CELL DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb99fb220b2e4a5fb16cce680009c519', N'Unsp symptoms and signs w cogn fnctns fol ntrm intcrbl hemor', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.119', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb9a99cedb6e4b77813b2537a20206cf', N'Diabetes with severe nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3419', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb9ad8eff31a4813a952bc58127ee0e8', N'METABOLIC CARDIOMYOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'425.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb9c998cd8a94524b02bde17b6c86076', N'JT CONTRACTURE-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb9de08268d84699822fcf2ce3c3a87f', N'SYPHILIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'097.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eb9ed47ddda84f7891c5707801ee6ac3', N'DISLOCAT HIP NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'835.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eba5e7adfd0f4e609a8a2727913f7374', N'OPEN WOUND GUM-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eba6d27861c34fc9b94cd7442b8ef498', N'Type 1 diabetes with mild nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eba7b2976eba497f8604312c82bd0f9a', N'CONSL PARTNER PROB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebaaa5453689438487544b70e20cd2fa', N'BMI 34.0-34.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebaf78cf0e4645118026e25150ccc141', N'MAL NEO UPPER VERMILION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'140.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebb16ec27b71464ea57d17d9082d4f38', N'THROMBOS HEMORRHOIDS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'455.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebbbb04f43af4816949d8cd7fa6c5f3c', N'PERSIST OCCIPTPOST-ANTEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'660.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebbf5398ee8b422ea3ede2bf259b221a', N'Diabetes with moderate nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebc06b19e96b4ce68416541bbf8b866d', N'HYDROPS FETALIS NO ISOIM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'778.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebc84db1fc8d4701a01a258b72197108', N'BACT ARTHRITIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebcba5fadb5348f3898a0b1e5fc619a5', N'POLYCYST KID-AUTOSOM DOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'753.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebd26ed4ecb2441d8ffee4a5b24d7291', N'BURN NOS WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.07', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebd3cbbdc78041fe8c1e9b9c76a6f4d2', N'HX-HEALTH HAZARDS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebd6babd32e14db491bffb5424f996f2', N'OBSERV-ACCIDENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebe4424e97eb4676be1676462a15b7e3', N'Glasgow coma scale score 3-8, 24+hrs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2434', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebe45aa519a744c2a60c6c7f64eb2a47', N'CONN''S SYNDROME', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebeb17917f1e4fcb891387a746d41f31', N'MEMORY LOSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebeb9a0c42234f5d84cf8d0396507a53', N'FETAL CHROMOS ABN-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebeeefe2758c41859ee00452015417a7', N'ANIMAL BITE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E906.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebef4d57b1ae4079a97e0e42e2a315a7', N'Lymphocyte-rich Hodgkin lymphoma, unspecified site', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebf0c7582e6049ada5be18ca6629e91c', N'ANGIO INTES W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebf651918a924fa2b9e06b1dee8b0632', N'Type 2 diab with severe nonp rtnop without macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3493', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebf8f26ad6bc42b9aedbb04fe9656d3f', N'MAL NEO SOFT TISSUE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'171.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebfaba2268fe4c479a57b8035850e85b', N'DERMATITIS METALS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebfb4f4855d9490b994d7d2f44f2514c', N'TRANS ARTHROPATHY-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ebfe71d3aa7d4f73b5f3712942c69f1d', N'FETOPELV DISPROP-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec0054e0747142519aabf4c2850d015d', N'Contus/lac left cerebrum with LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.32AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec0815757685443e83cbbeaabbbfe709', N'CORNEA MEMB CHANGE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec087071d5f549498e30894b0592dd5a', N'Other non-organic obj unsp, entering via natrl orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.G0XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec0c0f2fd43a4155a4b886bdef1f201a', N'SYPHILIS OF TENDON/BURSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'095.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec0ca02b956044a59639353e80af310b', N'ABN AMNION NOS AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'762.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec0f7a56302141069f0387574ec892f9', N'OTHER COMP OF CYSTOSTOMY', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec118c7d14b84cde94dfcea1765445c6', N'SYNDACTYL TOE-NO FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec13aae88191437fbb6e6a27438dcb49', N'FALL STRIKING SHARP OBJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E888.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec13d8c09e7a46d9af3d753d0c0c1003', N'Age-rel osteopor with current path fx, right pelvis, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec1481283f444990918b9d221398f565', N'Sltr-haris Type I physeal fx phalanx of right toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.211G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec15a4e7fba843c7ad32db8c88db0d27', N'Poisn by immune chkpt inhibtr/immunostim drugs,slf-hrm,subs', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T45.AX2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec19d3a8268145f695a338252bdfb51b', N'POISON-MIX SEDATIVE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'967.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec1b4b88924a4241ac04c49203c56630', N'Unspecified physeal fracture of left metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.102K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec1ffe5482434dc0976cb016dc4d91a2', N'ADV EFF TYPHUS VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E949.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec232318909d4575aa9a8890b538f947', N'AIR PRESS CHNGE: AIRCRFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E902.1', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec2424e064074cf5aad3d083633269cd', N'ARTIC CARTIL DIS-MULT JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec249136f6764ec59650ab0baa71d62e', N'FALL FROM BUILDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E882.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec25c17d46ba41c098562ca76085c70b', N'POIS-TOPIC/INFILT ANESTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'968.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec290dc069e24074a588abe823180209', N'NONTRAUMA HEMA SOFT TISS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec2d8a720e954f48a06a714ff89f9526', N'CORTEX LACERAT-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec2edb54481c41c6900435a6c006b5c1', N'TERRORISM, FIRES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E979.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec2ef7fd6b3d41ab80cbd736823e8a67', N'OPN SKL FX NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec30d605c64e4027bee309a6ae6c231e', N'ACCID-OTHER HAND TOOLS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E920.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec33dac345d44d8594f9a8b826b66d47', N'AUT NEUROPTHY IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'337.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec35297c4f3f4217981d0a8b14af804f', N'STATUS AMPUT ABOVE KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec36114441a74c0f830fc7e4ece4a7aa', N'Mat care cnsl malf/damag fts, encephaloc, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.04X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec3783ce52bf42bca3253b63c887369d', N'HX OF SCHIZOPHRENIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V11.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec38da1887d74442b1e34f258ce1c496', N'Other cervical disc degeneration at C5-C6 level', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M50.322', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec3cdde4684f4d72962ebb3fb10dd92f', N'TB ENCEPHALITIS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec4053ce9fce4498ab6218e79eb42ed0', N'ENDOCRINE/NERV NEO NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'239.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec4577660e9644858d7a8c9438f88bc0', N'ACC POIS-LUBRICATING OIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E862.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec473771c9d8428083e6b0cf733fcf26', N'PERIPH PROGESS PTERYGIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec48da7219124481b67e326b37b2cbd4', N'Salter-Harris Type III physeal fracture of r calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.031K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec4ab388badf4ef78a4e9df62f7ba460', N'Recur and perst IgA nephr with focal and seg glomerular lesn', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N02.B2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec4c5bf6af9b4027b8b0347e3216c2d1', N'RETROVERT UTER-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec4ffffe67a640bc9ca02f69af617607', N'AC PROLIFERAT NEPHRITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'580.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec511cb31b3045ef90599f688e4adcca', N'CHANGES IN SKIN TEXTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'782.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec5662ca862e4b848d91d90aa38e3f94', N'ACCIDENT ON FARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E849.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec5b5753e65b4ad1a76061744b0c6868', N'DISLOC 3RD CERV VERT-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec60dd27d6044e929a8f11d41f6e2ccb', N'Condctv hear loss, uni, left ear with rstrcd hear cntra side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H90.A12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec61a46f7d6c4cd59511977b9dbe1fd0', N'THREAT LABOR NEC-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'644.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec646a038f2b437db5b5a9c50faca873', N'MACROCHEILIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec6798edcee84c728c076fa28cdc3771', N'SIXTH NERVE PALSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec71f104b0ae4598aeaabc85b09af0e9', N'ANESTH COMPL-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec72ac60d06147728b7fb007ec6772d7', N'THYROTOX-ECT NOD NO CRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec74a3895a3240c0863ddd2a0dfa44a7', N'TEAR MENISCUS NEC-CURREN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec74ec9c40a64e8d81de12eac6d0f849', N'LT EFF NERV INJ TRNK NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'907.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec7f2b7f14354c98af20d1ab98ef03b5', N'MENTAL DISORDER-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec8025e54aee49d1a649e61f9236e5b5', N'DISLOC 5TH CERV VERT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec811853e7b5476cb67a8c9530da340f', N'SPSTC HMIPLG NONDMNT SDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'342.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec84a120762b44ce933725374ade7c9e', N'3 DEG BURN W LOSS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec85848937cf4089980cddb742455a51', N'CERV INCOMPET-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec868e669dde4a00883a9b160ad790a4', N'HX-ESOPHAGEAL MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec9052333f4940f69dce2c3a081a18fc', N'Endometriosis of pelvic peritoneum, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec93597145d342cab8cd83f4331ee8f1', N'Endothelial corneal dystrophy, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec961b9054934bde9192c2e329896600', N'TRAFFIC ACC NOS-DRIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E819.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec9704c3926042c3bf1ad617c48ee453', N'MENOPAUSAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'627.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec984f90c6bb4cfd8e0872225376bad0', N'MASTITIS-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec99092893064f298f6b4a5f008ef4ff', N'MYCOSIS FUNGOIDES AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec9b466b1a59454c9f8e689a19509470', N'COMMON VARIABL IMMUNODEF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ec9df16219cb4139be28ce9902573c89', N'Cannabis use, unspecified, in remission', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F12.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eca1c7c7289041a8bd85be2c796cc03f', N'NB CUTANEOUS HEMORRHAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eca4f78f018243f69aa66f7ccf359ac5', N'RECUR DISLOCAT-JT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.38', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eca80f94198f4af29283c9d0ff30ed64', N'Focal (segmental) acute infarction of large intestine', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.041', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecabbf30c98c4008838764c6a0dcbb0c', N'SCREEN FOR INFEC DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecad460073644c21941c8571a92e8f1f', N'BEN NEO LOWER JAW BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'213.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecad71853764440b9613266437048e75', N'FX LOW FEMUR EPIPHY-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecadbbef55834dc6ab2d3265babd5bab', N'Myocardial infarction with coronary microvascular dysfnct', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I21.B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecb05f05bb3743c5b77867c3d0343472', N'Other fracture of occiput, left side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11HS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecb1504811f64e18b4072c0a0f733f98', N'SKIN SENSATION DISTURB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'782.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecb303f0f4394cb9a1cdd0a4adeedce6', N'DISLOCAT FOOT NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecb555ab57534400ab30814bbb400016', N'Aicardi-Goutieres syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E79.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecb57406a529415d81c4ae2b58a73fbd', N'AB NOS W EMBOLISM-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecb9768429fb4825b1dd555c0fa935a4', N'Biliary acute pancreatitis with infected necrosis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K85.12', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecbdbee2eb4e4851885cb63d46a4ee5f', N'MALE INFERTILITY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'606.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecc626367bd04cc79cb3ed6a881ee7b5', N'Unspecified physeal fracture of right calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.001D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecc67f13f32b4190a1cd75c8aaea7912', N'DYSPLASIA OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'602.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecc6aa0a96ca4509942830c9040626fb', N'CLOTHING FIRE NOT IN BLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E893.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecca92cc50264351a209b07a8ee6548f', N'POPLITEAL SYNOVIAL CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eccd03dfc0634827b44dfdad8b4834f0', N'Fntl lb and exec fcn def following ntrm subarach hemorrhage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.014', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecce66563bfb4076a0353a977dc25a8d', N'History of uterine scar from previous surgery', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z98.891', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecd224f82e8c46f9940096ac7b3a8395', N'JT DERANGEMENT NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecd3e14cd6a942f6a7cce2136a3f18af', N'TICK-BORNE ENCEPH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'063.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecd3fabfd0d44d708ebdf1eb229bd927', N'PLASTIC SURGERY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecd4b15afcc94bdc896b8c95c6edf5ed', N'POSTHERPES POLYNEUROPATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecd4c4d95d744b69a1f0c65757e14e76', N'DISC DIS W MYELOPATH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecdb7cbebff741baa55abace8c878441', N'CRUSHING INJURY LEG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'928.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecdbc2effe1145e7ac92471a3b67ff76', N'DRUG DEPEND NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecdc1adeb8674dbdabaa32741c5e9992', N'Other thrombocytosis', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D75.838', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecded519f7f042b8a1f897e5160683ac', N'ONE EYE-SEVERE/OTH-NORM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ece050d41260400a813b62daacc8053e', N'CA IN SITU RESP SYS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'231.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ece06c7187974a5cbc4012e3d41985fa', N'ACCID PUNC/OP LAC DURA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'349.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ece070312b3649bf9fc764bca3e2c459', N'RECUR UNIL FEMORAL HERN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'553.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ece2fff5575a4f849d287a2536af6ead', N'HETEROTROPIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ece354295a714826abf656c1cb87575d', N'Other hemolytic-uremic syndrome', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ece3bf7b7e464578a011c8e81079a62b', N'KERATOCONUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ece8728b55b8450e9a1d8d453d392a45', N'TRAUM ARTHROPATHY-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eceba03b37a441c9a81cec139146699f', N'MACROGLOBULINEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'273.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecedd22b4bad4371a515008c936a2f7f', N'TWIN GEST-PLAC/SAC UNDET', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecf154fb5cd44f2eaa913fb521c7b914', N'OTH SPCF ANMLY JAW SIZE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecf2d3aa3aba48eeabf8b812f4e8cdf2', N'RHEUMATIC HEART DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'398.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecfa89d61ff8448798c97512ce30c09c', N'CONTRAC PELV NOS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ecfbc626e0a2462884babe0e592eaf69', N'FAILURE IN DOSAGE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E873.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed0449b475e6475494b460068f30e40e', N'SECONDARY MALIG NEO SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'198.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed060ce004c74358bfb1aa5007ab2b6f', N'MILD HYPEREMESIS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'643.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed072d47a210404f8129b5de05b68947', N'Oth diab with diab macular edema, resolved fol trtmt, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.37X9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed0cb4e9af0d42d3a6db5dfcb6411369', N'MULT OPEN WND NOSE-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed0dfc26d46e4bd58a6177c6cf8bcae4', N'MGR NOS WO NTRC W ST MGR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed0f6ef57f1340a8b86826b37925370c', N'DMI HPRSM NT ST UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed118e9f778940218c5991fde4a94554', N'1ST DEG BURN UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed132c87a45c461191333abe6ba0fc45', N'DECUBITUS ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'707.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed136fda8456422792fd66eccaf0147b', N'COMMUNICAT HYDROCEPHALUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed138e33d6794cb3b9caf1ffc1ff32ca', N'DEEP 3 DEG BRN UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed16993393a14d849237a5629032c917', N'FOOD POIS: CLOSTRID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'005.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed173dd165fa43c5b5cd11f76459a60e', N'BURN W EYEBALL DESTRUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'940.5', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed1a1df6a3654f679e51cb62f9eed23a', N'POLYDACTYLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'755.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed1bc1c72c4f4968a174e60fff189281', N'UNS LYM LEUK W/O RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'204.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed1c041ff9c441bb940cc2c2cfd8d166', N'N-TRAF BRD/ALIT-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E824.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed2788ed36804a13a96d2b68df92af9b', N'Sltr-haris Type I physeal fracture of left metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.112K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed28cb3de90847cb8803fd8dc191f896', N'TREMOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'333.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed2be1de475844dc95495f548221c191', N'OPN SKUL/OTH FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed2e22b49ab64b2fabc3040ae9586796', N'POISON-SMALLPOX VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'979.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed32ac21bbec462bad73b4d38dbafcf2', N'3 DEG BURN W LOSS-THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed342e39d2ff4711bf95bdad9cb14067', N'ADV EFF OPIAT ANTAGONIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E940.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed39e9dde3af45df8e994e40ec7c7322', N'ALLERG ALVEOL/PNEUM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'495.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed3df9097d37405ab1802061d5b70b15', N'LT EFF NERV INJ SHLD/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'907.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed3f46b5b8ea443584b15bd02a08c5ab', N'Embolism due to other internal prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.818D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed408ed29b00426b8c8b2e9d9a5bed39', N'Zygomatic fracture, right side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40EB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed4354b022c74e37aa808701b4d686f4', N'OTHER LUNG DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed4c1e62be464bb79357a407f3236689', N'Sltr-haris Type III physl fx upper end humer, left arm, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S49.032D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed52bcfe23f74b5789e4b70911976183', N'PUERP SEPTC THROMB-UNSP', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed5fde331a4c4ba4b0eae7212c7568d5', N'PROTEIN-CAL MALNUTR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'263.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed5fed7baef640c1aeff623f45dafd9c', N'LATE EFF DRUG POISONING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'909.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed65b343667142a5a3f9a6f96da806e2', N'Poisoning by methamphetamines intentional self-harm, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.652S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed65d6c36004498e8f3f4213e8417b9e', N'TB LUNG FIBROSIS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed677a93b1044ebfb0e20e4266c5a365', N'NUTRITION DEFICIENCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'269.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed68ad9e72cb4e5aad37f1c8714b4c33', N'OTH/UNS INF-CEN VEN CATH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed692607b1db4f33a218f4e1a665f824', N'RENAL HYPERTEN-DEL P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed6a2b84e6a642d984963846a483e654', N'HX-CERVICAL MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed6cf86f7efc4f24a4d98af2f91f9d84', N'Unintended awareness under general anesth during proc, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T88.53XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed72616b6666404aac1a195657b0c8ef', N'Electc bike driver injured pick-up truck/van nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed74dda862724003b5a2343fb88b5280', N'MACHINE DEPENDENCE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V46.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed7a4798ab1b4c2eaa92ed94ab2e7894', N'DMII OPHTH NT ST UNCNTRL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed7a4c8a74d1434890c6fdf2eb2c7bf5', N'Sharp glass entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.C1XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed7f5ccb7ab64cfea1af8c6b876897f2', N'Granulomatous mastitis, unspecified breast', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N61.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed8753211e86499fb7289a4f033f6882', N'GINGIVAL RECESS-MODERATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed881bf4abdb4f10b9fa3265e6822b26', N'CONG AORTA VALV STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed8aa950d7544220bd2fb08fc1bcf9d2', N'ACQ ABSNCE GENITAL ORGAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.77', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed8ae425065b470fb5eb823c2ea5e914', N'UNEMPLOYMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed8fda0900274ad9bb06658767099c02', N'OCL VRTB ART W INFRCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'433.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed914ae21e7b4d59bd51cd3b6f0347de', N'DEVELOPMENT DELAYS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'315.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed9a575d493c41c1bc5fe2843598b8d1', N'Toxic effect of gadolinium, accidental, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T56.821S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed9b40389b2147edba5bc07e991c7c48', N'AMI INFEROPOST, INITIAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed9d6b15dc3d426bad23dc4ea80746a5', N'ULCERTVE PRCTOSIGMOIDTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'556.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed9da7d505a94da48745ca1c4dd97506', N'Hormone sensitive malignancy status', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z19.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ed9dd4eb69734ab0aa4fa71be9df5624', N'TYMPNOSCLER-TYMP/OSSICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eda13c3f7bb64122999eaa9fe02c81e9', N'Unspecified dyspareunia', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N94.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eda39a433e0f42ad9425636122507335', N'HYPERPLASIA OF APPENDIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'543.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eda3faa958df4062aefae24bcf8ec245', N'AFTERCARE ORGAN TRANSPLT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eda85db58d0f46c3814f6da524230689', N'Injury of other nerves at forearm level, left arm, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S54.8X2D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eda949d47c4445d189877b0d01f218b1', N'Electc bike driver inj in clsn with ped/anml nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edaad85988ca484da2d9d5e139691e8e', N'POLYARTHRITIS NOS-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edacb786ff9d4af786baaaa0636d3bbe', N'TB LUNG FIBROS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edad77efc278401f838d719bb4542d9f', N'BRAIN HEM OPN-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edadadb64afb466090bc8869854525ec', N'THROMB POSTPAR-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edb9cc86bd974aa399027241f95ab44c', N'NARCOLEPSY W CAT OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'347.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edba8304e66a4356be07d8b7c05f3620', N'HYPERTROPHY OF UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edbe34b7ebf44e0c97ffa1bbd0747577', N'MALPOSITION OF HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'746.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edbe3e7064914a10a1bacbba68a34e6b', N'ADHERENT LEUCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edbec0f9f3e1499d9b429e6977d59716', N'Endometriosis of the right uterosacral ligament, unsp depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3C1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edbfa2563c5244ee99f369ad1e3cfde1', N'BRACHIAL PLEXUS LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'353.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edc035545a92412fbe0b8e6a4545e3cf', N'AC KIDNY FAIL, MEDU NECR', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'584.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edc3849ec7f6428eb240a2c7ffa49ad2', N'BMI 35.0-35.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edc508512e3041a7b0c3cc953065039f', N'Salter-Harris Type III physeal fracture of r calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.031D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edc6818759924d3d976b7267430659b7', N'WAR INJ:IED NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E993.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edc6af680a384215bb03c1c810825f57', N'HX-CIRCULATORY DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edc9f384b28e4f8e870c94c8ca868d53', N'Diab with prolif diabetic rtnop with trctn dtch macula, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3523', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edd74b84965e498e82e5c2382a812fdb', N'FETAL MAL 1250-1499G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'764.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edd7b3a8f4c046d0baf178a102f6105a', N'WAR INJ:MARINE WEAPN NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E992.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eddc7b51cc424cebac0b751d85902b6a', N'FX FOOT BONE NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eddff61c58cd46c7b177c76f8f1c9dff', N'ECHINOCOCCOSIS NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'122.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ede283357c344acd8f6f213e28d9ba56', N'Other Cowden syndrome', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q85.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ede30eddfe714757a441de272797dbf4', N'EAR & HEARING EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V72.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edf1f88c5beb4f2a9741921c1d39ac96', N'Salter-Harris Type I physeal fracture of l calcaneus, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.012B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edf4720100924503a76df2174488f87f', N'AMPUTATION TOE-COMPLICAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'895.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edf5606be0a64b578fc3fe289386e192', N'POIS SEROTN/NOREPINEPHRN', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edf66e7266cb4040a6ccfe2a681a9f28', N'REENTRANT MV COLL-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E811.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'edf745d0275149a7918b2da95722f150', N'HX INHALED STEROID THRPY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee0706a1013843208ea95c2a03b0d870', N'BOXING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E008.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee0b07e54b9f402baea87ac8e857659a', N'TRICHOMONIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'131.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee0bfd48192e41ca8104c0dd96d3aa91', N'CONSANGUINITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V19.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee13f9142b1a40eaa4ee3d69a5d882b4', N'Diab with diab macular edema, resolved fol trtmt, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.37X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee16aef16c144be4a0c9a40ece46d56a', N'EMPHYSEMATOUS BLEB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'492.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee18e3aa522a4935893b94fac1b168ab', N'BURN NOS ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee1a0ac9d96a4b3b9ea6f8de453b4428', N'NEAR-TOT IMPAIR-BOTH EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee1a575013f044e1ab8088da43b4e9ff', N'CL SKULL FX NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee1b43d5432a49759337c23cc7d9160f', N'Pansynostosis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.052', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee24e3bda68b4a82b618b61b35163b5b', N'Unsp electc bike rider inj pick-up truck/van nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee26b01edd784eac9b3dd6b34d0b6851', N'OP SKL/OTH FX/BR INJ NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee282b2c9f054668a220718513d9748c', N'OPEN WOUND OF FACE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee2a716e0c7041e39cbb5b0f4e4ceadd', N'CHR INFLAM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'376.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee2bef1017f347a1abe46f4b95c407bc', N'Unsp car occ inj in clsn with statnry object in traf, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V47.9XXA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee2ea4848df849289bf8ff7e7f5560fd', N'HX-SKIN MALIGNANCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee3404dcd1a34334bb2fb9a693138125', N'LT EF OTH PARAL SIDE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee34348b32c1402bac49ce40c8466c03', N'HOMONYMOUS HEMIANOPSIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee3541223c274deaa2417fc959d458f2', N'HARD TISS DIS TEETH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'521.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee35e7277df34c14bf583ed771af1072', N'OBSTRUCTION OF BILE DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'576.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee41284c74054d419f7e0abe6d673104', N'SINOATRIAL NODE DYSFUNCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'427.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee41ef990f014f9ba33e5cb4c4952a7c', N'AMI ANTEROLATERAL,SUBSEQ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'410.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee44b162584c4468af7d3405c3f6ac89', N'JOINT SYMPT NEC-UNSP JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee4d593031ba417ea40e9f9a06def4fc', N'POIS-CNS STIMULANTS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'970.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee585ef74c6744ab877b27d632da5a80', N'ALOPECIA AREATA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'704.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee58666b4bd4433dbad3e329320297d9', N'TB OF VERTEBRA-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee5c08f39b10480a9ed60ccca4919e58', N'Type III occipital condyle fracture, unsp side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.112S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee5c69ab08fa47a2a308c168b1db931e', N'HYPERPARATHYROIDISM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'252.08', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee5db931bfdb4c5bb6ca9350a0fd4ad1', N'Thoracoscopic surgical procedure converted to open procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z53.32', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee5f5da0732e4a9398994dc9a2956b42', N'LATE EFFECT ASSAULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'E969', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee6705c634c448e2b448992deef2c58e', N'INJURY PERONEAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'956.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee699123ea8c42c6b8efa1944d48b91c', N'PRIM CUTAN COCCIDIOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'114.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee6ab0377f464798a437e1a5af9f5cf9', N'Type III occipital condyle fracture, left side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11FD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee6e51aefc554172bf86b49e47afd97e', N'GASTROINTESTINAL ANTHRAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'022.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee70c53031ea4c9c9da9747bd9cb17b2', N'OPN SKULL/OTH FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee722edcdd6345ab911a5f52dcf1d0e0', N'VOICE/RESONANCE DIS NOS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee742a229cd146b18b34473239c019cc', N'FAM HX-LYMPH NEOPLAS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee77b8643f82452f8b00b619a0248465', N'CYSTITIS IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'595.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee7884696a9c4287ba495feb7f4dd9c4', N'RECURR DEPR PSYCHOS-MILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee79445ea82a415f850c1b83b1be18c7', N'ANOMALIES OF DIVERGENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee79ea9ef3204e9e8db9798ccf33c693', N'ESSEN HYPERTEN-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee7bc53c87914b86861020c7867b07ec', N'PROTEIN DEFIC ANEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'281.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee7d396f1cc34f5082fc540107dcbca7', N'Marfan syndrome with other cardiovascular manifestations', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.418', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee7d48366be049278057c24666fdda8f', N'PARATYPHOID FEVER C', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'002.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee7ed3cc32e8478486af94742aac9aca', N'CHR MARGINAL ULC W PERF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee7f2127370e4cf9ba3017d073b39b18', N'Sltr-haris Type IV physeal fx unspecified calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.049G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee833f583449423783826f6bb11872dc', N'HELLP syndrome, complicating childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee83d11c91f847ef8de24a839cf25971', N'RECUR MANIC DIS-MOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee84e9b7da104eb1996e41f50557a179', N'AORTIC ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'093.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee896df7e533410cb7f7729ba13dd62d', N'CONG ATRESIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'750.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee8a32c68161422da9b44ef09b825646', N'CONTRACEPT MGMT-EMERGNCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee8b21ac745e45d7b21d2511b841271b', N'Prsn brd/alit an electc bike inj in clsn oth non-mv, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee8f6a9e075345b3b81cc2b0a2bb67ff', N'Oth comp due to other GU prosthetic materials, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.79XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee90b43a30334a3195d47a70c504a04c', N'Unspecified physeal fracture of phalanx of right toe, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.201K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee9372a95d9546438f4dae34a0ab8bc9', N'MELIOIDOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'025', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee939ff99ac8474293d9b645bdfe0e0b', N'UNC BEHAV NEO SALIVARY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'235.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee94b81db7234c019cd27486a511746d', N'DISORDERS OF MASTOID NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee94fb26c48240f8827cc567109f4ecc', N'TROPICAL SPRUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'579.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee957c86259640f48ac10bb380b3976e', N'DISFIGUREMENTS OF HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V48.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee9589b7215d49eda39908700ce1d393', N'BIPOL I CURRNT MIXED-MOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee978b187740471c9873df3761b2a7dd', N'Left testicular pain', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N50.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee9992bc4dda43fc9831399466210584', N'LATE EF-HEMPLGA DOM SIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee9d4de4013043d9b92a970b5b2fdac7', N'BOAT SUBMERS-SWIMMER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E830.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ee9f71250e6a4e6e8b1af31babddce7c', N'MALIGNANT NEOPL PLACENTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'181', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eea09f32eaa743909a921df242414195', N'Fracture of orbit, unspecified, 7thK', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.85XK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eea5357fb6d647a2ad95c4d8ae849e8d', N'ABO INCOMPATIBILITY REAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'999.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eea85584c6a54942b7fab09981f426aa', N'SUPPR LACTATION-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eeabe53892974ba79423af857572c1f7', N'Periprosth fx around internal prosth r shoulder jt, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eeaccad2183b404ebc01700276b22255', N'FX SHAFT FOREARM NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eeae68305cfd42b1a213839d9018f684', N'UTER DYSTOCIA NOS-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eeb7b55854fc47f8bc222d6e89dab409', N'ANKYLOSIS-JOINT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.58', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eebd343ab8d64851afc743d04c72bb89', N'ENDOCARD CUSHION DEF NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'745.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eebf13b34a5c4384a3ac9d27ec270483', N'Fracture of subcondylar process of right mandible, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.621B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eec1c8bca31d49b683793d2ba8552213', N'VISUAL PERCEPT W/O FUSN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eec20e4ab2f34ff1a795de609764533c', N'MYIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'134.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eec35b1446dc4bf797652eb78266d80c', N'THROMBOPHLEBITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'451.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eecb457348484092af82f289286ffbad', N'ABN THYROID FUNCT STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eeccdd4962d84f8192a22697b526a1f4', N'E. COLI CONTACT/EXP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eed2e4fa09ff423cba3144ac407cfa34', N'FORCEPS DELIVERY AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'763.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eed34d539d42466c8864a6ff8fbb176e', N'HEPATOMEGALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eed42e73123e4232b47acab37db334a8', N'UNC BEHAV NEO LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'235.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eed45b1e075e4da3885c5f7538bb1116', N'INJ SYMPATH NERVE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'954.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eed8d4423d9246afb232eb4bc0d86a4d', N'PROLAPSE OF OVARY & TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'620.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eeda4919a8f940e7b755dcf2a4a91421', N'CIRCADIAN RHYM OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eedc5145a7974979aeda672eb13ad079', N'BMI 60.0-69.9, ADULT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eedf2fd6237d4e11a3989c85651fe367', N'VAR MGR NEC WO NTC MGR', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'346.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eee309c8c323446f8dcb0f08ae4022cb', N'INF MCRG RSTN OTH DRG ML', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V09.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eee54d8e494f4a61a672a7fc3475029f', N'SEZARY''S DISEASE INGUIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eee6076c00e1423a875f2e8563500539', N'BENIGN NEO URINARY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'223.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eef08548de1b45069c5da00ab5e1d331', N'TONGUE DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'529.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eef2cf7019f94d8fab55fe4bde6a4391', N'RETICULOSARCOMA INGUIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eef7f2d527aa48418c6e9f6ecef6668c', N'I/I react d/t implnt elec nstim, generator, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.734S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eef939e28e19419f88449a23863ae7f2', N'FOREIGN BODY ANUS/RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'937', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eef9748b097c41ec8431e7d7aee6ed84', N'GENITAL ORGAN ANOM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eefa1d64682246c894fd422431bcd125', N'Legal intervnt involving baton, unsp person injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.319A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef05c23fe2c14010bb9051e226c30e30', N'ILLEG AB W PEL DAMG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef068850c4f3411fa85549c4c334301e', N'FX ARMS W RIB/STERN-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'819.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef0c25d0fca24ed5b4d0fbff1e807bbd', N'Other mtrcy driver inj in clsn with unsp mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.008D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef0f102d9d294e64abaaf5803e8ba2d0', N'Other low back pain', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M54.59', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef17524102504dc992106fe3a7d5b365', N'3RD BURN W LOSS-PALM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef1d39abfb75450aa366212fec702b6a', N'MOSQUIT-BORNE ENCEPH NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'062.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef1e747adae34c2195100991288f53ba', N'LOOSE BODY-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef23326b6c424d139637ac1fc9142af7', N'Magnet metal object unsp, entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.D0XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef23f23d9c104516bf0433301c122b70', N'BRAIN LACER NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef2658ed8895404bbae91cbb2f491db3', N'FETAL CONJOIN TWINS-UNSP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'678.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef266720fb28400e8662cdda51738bf7', N'SYPH RETROBULB NEURITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef26ad5b750748dea023ba5f342bd6fd', N'OPEN WOUND COCHLEA-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'872.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef28e44626144ea4abacf6c34c6e15ca', N'Unsp dementia, unsp severity, without beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F03.90', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef2af679cd4642e2bcbbd675f8900099', N'VASC COMP MESENTERIC ART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef2dff1f9f2f4a898f27baf1d1a19601', N'RR ACC W EXPLOS-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E803.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef2fb45e644547189ba3a02769997523', N'OLIGOHYDRAMNIOS-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef30773b968b4ceb8921e9a0b63792b8', N'EXCESSIVE ATTRITION-PULP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef309dd8213e40eaaeb25f5ad569706e', N'ADV EFF MUSC AGT NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E945.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef3236bb047a4932b1ba4b9aa3a9103b', N'Superficial endometriosis of the posterior cul-de-sac', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.321', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef39f76502994497a6cbb0f712138948', N'Fx coronoid process of mandible, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.630B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef3b8fb87e4d4369bbf2d5bfec25cf41', N'ASTIGMATISM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'367.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef3d8a6844d04d9e81d98bda08e9458f', N'Mat care chromosomal abnlt in fetus, Trisomy 18, fetus 2', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.12X2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef46c8be6b0c4c9daf99d5bb767fdf12', N'Prsn brd/alit an electc bike inj in nonclsn trnsp acc, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.31XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef4ce1fec9fc4c9fb892868a77cf3854', N'IRREGULAR MENSTRUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'626.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef4eff87dfb44df799120f94f8448f13', N'SYNCOPE AND COLLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'780.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef50be59cb9d45878f70534a7aa3da42', N'Other mtrcy driver injured in clsn oth non-mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef53980c5d464d368da1a29922201766', N'SPASTIC ECTROPION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef5767d07e0f4022b1ecdc186d0ee189', N'ANGLE`S CLASS I', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'524.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef57a381ea1847ceab19ab00b6e0cbff', N'LYMPHOID MAL NEC ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef5ac35356404b2b95e429b804bb56ff', N'Other Hodgkin lymphoma, nodes of ing region and lower limb', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.75', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef5ae38bf9ec45f68c31b11324a5fd35', N'Sltr-haris Type II physeal fx right metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.121D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef5ca7f7b8e54bccb389d92b2dae81b9', N'Ped on stnd electr scoot colliding with statnry obj, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V00.842S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef5da3e126db4dfabcf222a737aa9330', N'INJURY HYPOGLOSSAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'951.7', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef67771f23474fb9bb3db7ed9959c7e3', N'JOINT DIS NEC-MULT JTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef68d6042cf24a2da714230d67975519', N'Mat care chromsoml abnlt in fetus, sex chromo abnlt, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.15X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef698811c6424fbc9175d8eeba052708', N'ANT CORNEA PIGMENTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef69e28a00244a929144a4c1ea3030b1', N'Electc bike pasngr inj in nonclsn trnsp acc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef6a3ba1d71740c78497e5aa81c22f50', N'MALIG NEO PENIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'187.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef71b1731d1d4f41956b1773af8f56eb', N'Other physeal fracture of unspecified calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.099A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef72072dbd4d4480834d9b7ee0edd90f', N'INTRACRANIAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'324.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef7255a99b5e4351a8ecfc2e8383473d', N'TRANS ARTHROPATHY-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef7263546f574c17a4e2785d1d66f212', N'LATE CONGEN SYPH SYMPTOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'090.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef75357b8faf463eb3cf54a4a3eba1b6', N'LACK OF ADEQUATE SLEEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V69.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef79c701beba486ba28a00b7c706485d', N'ATTEMP ABORT W COMPL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'638.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef7a5b8ed07b46e9bcd964080ad3d84d', N'PELVIC MUSCLE WASTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'618.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef7c88f289224a67a3c598ad1ccdbad8', N'CHR STOMACH ULC NOS-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'531.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef84a3d6768b487bbafa8b560553d19d', N'ANGIO STM/DUDN W/O HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef892abaa29649a891913142168ef968', N'CONVALESCENCE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef902116fbfc4bef8d1ac60c902f8807', N'FETAL DISPRO NOS-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef92b4b4a3624b23bfe6d53a02b484b2', N'Central retinal vein occls, right eye, with macular edema', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8110', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef95ef7b2f10451a9389531dc653c16b', N'WEGENER''S GRANULOMATOSIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'446.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef9adeee771a4f65a04786c22ca11095', N'Diabetes with mild nonp rtnop with macular edema, bilateral', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef9c1007414c41418347ad47662e3b0e', N'IRRITABILITY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef9d3753f6904f609639d3c5ebffe0e4', N'Mat care chromosomal abnlt in fetus, Trisomy 13, fetus 1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.11X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ef9ffe027be04d409cd86c459879b81b', N'Legal intervnt w other explosv, unsp person injured, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.199D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efa7c387298c43d5a5aeb34387ec5449', N'LYMPHOGRANULOMA VENEREUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'099.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efb10cb2da6b49f7baa77da3d6b7d23b', N'OCULAR LAC W/O PROLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'871.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efb306f6126541fcacc7cf6a4b315160', N'POISON-PSYCHOSTIMULANTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'969.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efb90b4917704081b3ce7b4e4f65af7d', N'EMPYEMA W/O FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'510.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efb9218c52ea4823836c016d6eb2f1d4', N'CEREBRAL ARTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'437.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efc4be2a1bd54a7ca5f1303d5b6b4e41', N'EROSION-GENERALIZED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efc69e4cdd3645da9201871b38b212f0', N'2ND DEG BURN MULT SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'946.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efd7097461a14c5eb22152417d721861', N'Sltr-haris Type I physeal fx phalanx of left toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.212B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efdac34d47314a828279551f33a4fe37', N'PULSATING EXOPHTHALMOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'376.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efdb9ab339b14ae288bd0280c11e0469', N'Pain in joints of left hand', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M25.542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efdc60a3b6204e33a75c379064fb41da', N'Electc bike driver inj in clsn with unsp mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.401D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efdef25c937d44b6a35c3ee8de4f84ac', N'SCREEN MAL NEOP-ORAL CAV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V76.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efe3fcce609c4deebb6b6ce662e70ce9', N'MENINGOCOCCAL MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efe77c8dabdd41eca3e348bdcbbee759', N'Heavy chain disease not having achieved remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efeb5e7a3d5246d0aa6a2abba963108e', N'Acne excoriee', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L70.5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efed7641a3a548b7867f2805d4125dc1', N'CEREBROVASC DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'437.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eff4d84db5b24031b742a2e7c8243137', N'HUMAN BITE - ACCIDENTAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E928.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'eff93f9bbeb1414296938fb587fb4606', N'DYSPHONIA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'784.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'effe3265b9a4492cbdb9f59dd86d6f66', N'Malignant immunoproliferative disease, unsp, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'efff7047528c47fdb29cd44b5309dc1e', N'REC UNIL FEM HERN W OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'552.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0012609eed14950ac58e1553507aa89', N'Type 1 diab w prolif diab rtnop with trctn dtch n-mcla, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3539', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0042dc7b4504c50a5823314a52d5f85', N'CL SKUL W OTH FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0058c7bb3d0470fb070adf1ce0230b3', N'OTH SPF GSTRT W/O HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f005abc9a9284233952f0af2c345822c', N'MULT GEST-PLAC/SAC NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V91.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f00781e0169447188b70abd3b56b3c3e', N'MULT OPN WND SHOULD-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'880.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0094e90f34f421090710ed4f7f24de2', N'UNC BEHAV NEO LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'235.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f00e7e287f764fd7b2ba34e06715d9e7', N'ADV EFF PURINE DIURETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E944.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f00ea8bf4a2a4d1ea0704976bff37e30', N'CHR T & A DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'474.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f00ec7ce01f84740a57000ff3c1a6e7c', N'INF ARTHRITIS NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f010bdbf88184a62920eb44c720ba05b', N'Sltr-haris Type I physeal fx right metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.111S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f012d48da5184ab7b1a8b5d97da278c3', N'SBAC LEUK UNS CL W/O RMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'208.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f013521bccb046d5834abef62440835a', N'Other stimulant abuse with withdrawal', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F15.13', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f01655f6aaed4369a506301053bb5840', N'RESP TB NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f01849b086584bd7bc027ae7be9b18e4', N'FX FIBULA NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'823.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f01db4936a1d4b328ee7d42516a5fb66', N'ADV EFF EMOLL CATHARTICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E943.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f02315a61022446090d1110aef03693d', N'FRACTURE ULNA NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f02336b53b2f4dc7bc0b7e9f84dc5214', N'Type II occipital condyle fracture, left side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11DD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f02c0232ddbc4a2ba1d28ef978a468f2', N'MAL NEO SPERMATIC CORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'187.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f02d90e322ed43e5a4bb875c3e9dba09', N'MILITARY FIREARM ACCID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E922.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f03138d14a2749c7b29dac2c32839dac', N'Button battery entering via natural orifice, init', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.A1XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0316153782344e9a4bca47ba7fb44cb', N'BONE & CARTILAGE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'733.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f034e7688d984e89a895888f36daf7fc', N'GLAUC W CHAMB ANGLE ANOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0368f38e1b5402194540145b77db999', N'RH INCOMPATIBILITY REACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'999.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0393320a63746b9a51cbe1047232851', N'HX-CONGENITAL MALFOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.69', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f03b9dfb9217470da536f504d2836197', N'HX-MILK PROD ALLERGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f03bcc87faf347ea9b8daeedea6dc937', N'EDUCATIONAL CIRCUMSTANCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V62.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f03cd37a1619467aa9bb0659be74ffdb', N'TOBACCO USE DIS-DEL-P/P', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f03eb189acac4c9f80ab9c1d46594651', N'Waldenstrom macroglobulinemia not having achieved remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f03f676a9c784d6ea35428eac6924252', N'MONOARTHRITIS NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f03fcec7fe08442ca6cb86f09d3868dd', N'MALFUNC VASC DEVICE/GRAF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f047e216f09047b99d81586d63ef3414', N'Fibrosis due to nervous system prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.820D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f048a647dfe74ad7811a3a3896663276', N'SLEEP STAGE DYSFUNC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.47', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f04c8738c2a8485caefd8fa2018ca50b', N'DISLOCAT LUMBAR VERT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f051675207104dd49955d2c0fa125d6b', N'ESOPHAGEAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'530.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f051b740c14f4094a97f748ea1916e4a', N'PILONIDAL CYST W/O ABSC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'685.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f05446af4baf469da0d8b071eea787ec', N'HYDROPS OF GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'575.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0560dae7d6b429688130a9cf5592696', N'Fx subcondylar process of mandible, unspecified side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.620B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f057120e1f84467d90aac4b453e16273', N'RUBELLA NERVE COMPL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'056.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f05a79bc37ae42e49d13bffa35d9a37c', N'Memory deficit following other ntrm intcrn hemorrhage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.211', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f05c25e931d24ff68dd3cbbf01bfd364', N'ABNORM SECRETION GASTRIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'251.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f06541d0ff1540e98cdd9ccd5eb6affe', N'FREE-LIVING AMEBA INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'136.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f06b84e3ae204ec9a9792b994329399b', N'PRURITUS OF GENITALIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'698.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f06c537a517b4939ad25d465d7bc335b', N'TB OF MASTOID-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f06f8a14ed6d4cb7b7066372d3e510e5', N'Mat care chromsoml abnlt in fts, other chromsoml abnlt, fts1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.19X1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f06fc06e12f84dcc89dadeda31b89ff9', N'Electc bike pasngr injured in clsn with oth mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0732750dd9e44cda500fd401678277d', N'INJ HYPOGASTRIC ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0768cd25f9d4a30a67930a7d8b00311', N'Other motorcycle (driver) injured in unsp nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.39XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f07789257f3445a094854a40bd42a11b', N'NARCISSISTIC PERSONALITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f07b860dda9c4eb4ab551226c956f804', N'EARLY SYPHIL LATENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'092.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f088b6a13bf341d4a53d848d72f2bc2f', N'ABDMNAL PAIN LT LWR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f08e0dabbc2942aa9148435e77d26b0a', N'PRECIPITATE LABOR-ANTEPA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0966f54ea2e4af9a5bd1b7b64e0c1db', N'MAL NEO SOFT TISSUE LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'171.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f096d4a4670e4d11afddadb4b2322b9a', N'FETAL DISTRS DUR LAB/DEL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f09786ff64dc45d595cf9a29cf2bfa56', N'GASTROJEJUN ULC NOS-OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'534.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f09a18f7bd69426e8454266be82c7fb5', N'LOC OSTEOARTH NOS-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0a73e37ee474b029531f82ecaaa1113', N'Sltr-haris Type I physeal fx phalanx of left toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.212A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0a768dfc52147378dc1a96cc35a8e4a', N'PALATE - KPSI''S SARCOMA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'176.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0aab58c0472496386d75de5eecc42cc', N'ANDROGEN INSENSITVTY SYN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'259.51', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0ac2f9c80404edfa56dd11df59ba710', N'Type 1 diabetes mellitus, presymptomatic, Stage 2', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.A2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0af887231574bea8b9b9fb40821e68b', N'ANHIDROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'705.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0b055f780d44afcb18fb1acd0022c52', N'MUSCULOSKEL ANOM NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'756.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0b1f50da6e24a98a9805ac0a04a233b', N'FOREIGN BODY UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'939.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0b4d80ae50a4b44b652688a0465956b', N'Extrnod mrgnl B-cell lymph mucosa-assoc lym tiss not remis', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C88.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0b7a38439c64760b88d98fa1eba9a46', N'MAL NEO MAXILLARY SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'160.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0b828324a914bd5917fbf4493ee0296', N'AC EMBL SUPRFCL UP EXT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0b8e60c4d56487ba87f6a627a3dbc5a', N'CL SKUL BASE FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0ba573210c84427b1a7fde26ad68bec', N'TRANSVERSE COLON INJ-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0babaf3f9ac46e58bee2a3463699b96', N'RAT-BITE FEVER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'026.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0bbf97011194b82b3727b3ce1e0e45b', N'CL SKULL VLT FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0bfd9a2d6f5466485539a636a30bcf6', N'PERINAT JAUND:HEMOLYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'774.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0c333fa25434358a04a00851258e42f', N'Age-rel osteopor with current path fx, other site, 7thP', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0AXP', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0c8b10fda1f456e96926e07b99e4898', N'Periprosth fx around internal prosth l ankle joint, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.22XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0cb66399834495dbcb395a4aec1b6c1', N'I/I react d/t other prosth dev/grft in genital tract, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.69XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0d2bb97345d4fa3ab8e5151fc80975e', N'TB PERITONITIS-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'014.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0d3f8e3eb3546bba25ad44cf6e4a7d1', N'NONPSYCHOTIC DISORD NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'300.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0d9587e09aa4dad9351cabe34654ff9', N'Fracture of unspecified part of body of left mandible, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.602G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0dc35bfee004676b84596feabc6a9d8', N'LOWER LIMB ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0dcf82e60864b298d2550a57a9c74da', N'ATROPHY OF BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'611.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0e0de46e9ff4684bfd3eff4057b1706', N'HAIRY-CELL LEUKEM PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0e32c87813e47378300558fa756a609', N'PERFORATION GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'575.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0e3f04b36f942da8581448bc90c85c9', N'HX-MALIG SKIN MELANOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0e68c0d19b445f1b4dc3177cb2fb0bd', N'LACTATION FAIL-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0f41d07c66f40229f77feeb2d87ff8e', N'WAR INJ:RUBBER BULLET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E991.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0f96ebb18b14001811590441665a3ad', N'PULM ALVEOLAR MICROLITH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f0fd04374b9548458a2e42c8e830888c', N'Ped oth stnd micr-mob conv inj clsn w hv veh nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f100d393fea14c938b087e564da461b1', N'MULT CONGEN ANOMAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1025273f6a74b058e537dbca92bbdc6', N'MAL NEO SCLP/SKN NCK NOS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'173.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1028126336747e0a44f28487dca8801', N'PRADER-WILLI SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f107d618954349ee8d8b77b601e91a23', N'Other mtrcy driver injured pick-up truck/van in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.49XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f109113a1fd346f4ab9b75e566a0e4e0', N'MIXED HYPERLIPIDEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'272.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f10a73fd55cf4b4ca91e484d0a171bb2', N'INFLAM DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'607.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f10af99d49c840d9a94d5604322d8ec0', N'Poisoning by cannabis, accidental (unintentional), subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f10b04d2abc1480ba1f29c7bb0fe684f', N'SCREEN-DEVELOPMENT PROB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V79.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f10b530ecad0460ba0617db7313d0418', N'PULMON CIRCULAT DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'417.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f10b625995af456c858abf5780a16739', N'OSTEITIS DEFORMANS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'731.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f10be179ead04d1b9e217493b8be1ef0', N'Unspecified synovitis and tenosynovitis, unspecified forearm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.939', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f10fb7b19c3f4202b03d4e1b209afc62', N'ACTE & CHR CHOLECYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'575.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f111a4417ebb498bb1fd4a6aac8a5033', N'DEFORMITY RECONST BREAST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'612.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f111b121fe6c458bb17f2f8fb1268267', N'SPLEEN DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'289.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f112417e8e464b76aeff2f2c9d54567c', N'INJ NERVE SHLDR/ARM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'955.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f11437e9e1864e568982c4afd8762538', N'GC CERVICITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'098.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f115c8e4cca94fdb98b2c30ff50779db', N'BENIGN NEOPLASM VULVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'221.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f11679c8228a4d7e9f932e33dcf5f4d0', N'Traum subrac hem with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.6XAD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f116d85d8dff4c309eda696d2d77c1a3', N'Chronic embolism and thrombosis of peroneal vein, bilateral', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.553', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f118d73daf1a4cd9b3adca2de7b4f195', N'SEROUS CHOROID DETACHMNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f11b50fe606b49949abf430f9219fd87', N'HX-RADIOGRPHC DYE ALLRGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f11d06852f484151927ef6e3ca99115c', N'BUILDING & CONSTRUCTION', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E016.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1200079efe94fb28546c8b9d62ff01c', N'MV COLLISION NOS-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E812.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1200523e11545e188f897dec358b1bb', N'Mat care (suspected) cnsl malf/damag fts, microceph, fetus 3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.07X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f121f17a8b264a59a18344af2e7af447', N'Carrier of carbapenem-resistant Enterobacterales', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.350', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f127619baca54149a4153c9b108fa1df', N'ACQ EQUINUS DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f12e889e4b804ac39498655d917cc9a9', N'REC PREG LOSS WO CUR PRG', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f12f794d0efa4c4d9b30f442090b5523', N'Sing subsegmental throm pulm emblsm w/o acute cor pulmonale', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I26.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1329d87f9ad4c80977da2c8af636139', N'TB OF BRONCHUS-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1349ee95e694c6da2f6abf09ae6b984', N'EXTREME IMMATUR 750-999G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f13d17d7b5a4475f809ea5acaab9b61e', N'ACUTE KIDNEY FAILURE NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'584.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f143877ed0b545aebce664558554e4a0', N'NB SUBARACHNOID HEMORR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'772.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f14c2d18ff4f40fb89480a0d8645f01b', N'Type 2 diab with prolif diab rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3513', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f14c66f4ad9340c1ae28d95d4f242ecb', N'ALRGC BRNCPUL ASPRGLOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f14d4bc9e81b468ca98b69f77e14b075', N'HYPERTENS NOS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f14e016d9f344656ae3c1b66f459efa9', N'CHEMOTHERAPY FOLLOW-UP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V67.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f14f48442e414ce8a86bd1a6ca730080', N'COMPLIC LABOR NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f14f96f69344409c85a86447d123d9c3', N'MILD DYSPLASIA OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'622.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1534a24b2cd4ff29a63e90b8412392a', N'CIRCULATORY ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1544fc5ac504ef9853d79c5bbf22c55', N'FMILY DSRPT-FAM MILITARY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f15792657b7342639082a140eba622d4', N'WATERCRAFT EXPLOS-DOCKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E837.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f15f684b5ab14336b145b2df86178470', N'Indeterminate colitis', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K52.3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f165289e5ef641bf968903efce78e657', N'RETAIN FB, MAT NOS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f165d07c47f04fd3b98d8d09d1c13174', N'MAL NEO PHARYNX NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'149.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f165f44281954774b58a4502e523aa38', N'MGKRYCYT LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'207.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f16973aaec4642afafd46c48872ca4fc', N'PRIM STABBING HEADACHE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'339.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f16a1c0bcb3a4913858e202a9ac85fff', N'PELV FX-CLOS/PELV DISRUP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'808.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f16abc9fb78e4f179a8d6fe799ccef32', N'PLACENTA PREVIA-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f17669224cb14d488d513b52ec742f4a', N'DISLOCAT SITE NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f176cd02bc76482ca6e79e271d37da6a', N'EXOTROPIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f17e6cd477e044fb80384bed5a7a27f3', N'TB URINARY NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f187a6965bae402d9ff7c54132a49299', N'CONTACT DRMATITIS-ANIMAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f187d91992db4d2398fd381c204b75ca', N'Dem in other dis classd elswhr, mod, with other beh disturb', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.B18', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f18c7bcaa4ec4d83af4c0166ecfc876b', N'Embolism due to nervous system prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.810S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f194dfdd0f7d46b393854c4b164fb8c7', N'FUNCTIONAL DIARRHEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f196f8ec0b04427093a2262f8bc81214', N'BREAST ABSCESS-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f19eabe04d2e4c819682366be51e3124', N'ACUTE SWIMMERS'' EAR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1a169e50f1d4038ba7de547c59408e8', N'Sltr-haris Type IV physeal fx unspecified metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.149K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1a6e5152f354ef2a30805060580151f', N'MYELITIS FOLLWG IMMUNE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1a73b40bc4343b3a265f9e2ce2620b0', N'HB-S/HB-C DIS W CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'282.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1abcae27a82444b8f67f05ddce08d66', N'PUERP COMPL NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1ae4b39d04942329429c8e28e9879d1', N'Electc bike drvr inj clsn with statnry object in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1b0717dbd3c4def8f01b091c3e47c89', N'FOUNDLING HEALTH CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1b1544b892a4b4d9d2a9ebbe204aa48', N'HX-MALIGN NERVE SYST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1b27b5425654f59a5aca4675da2b537', N'CENT GIANT CELL GRANULOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1bed44d0d05487eb2d83e5ecbdfa30a', N'Mild to moderate pre-eclampsia, complicating childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1c1adda875049769f71290a2c0ccf55', N'TB PERIPH LYMPH-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1c4d3661173417c980bd69339786a1e', N'OCULAR TORTICOLLIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1c50bb7ee8445a2b12102cb315e0fc3', N'ADRENOGENITAL DISORDERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1cd067394ca41f7ac64dc6128807e4e', N'FX CONDYL PROC MAND-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1d079e9d18a45e2a32c03a83ec01920', N'Pressure-induced deep tissue damage of unspecified elbow', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.006', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1d5206620a14af3b7dc6e4a1313d687', N'RR ACC W DERAIL-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E802.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1d8cd79eb6c42449a657b94f99a032a', N'Flu dt iden avian virus', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'488.0', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1dd62a454f347c391da150ba50f820e', N'CL SKL VLT FX-CONCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1e00209d7d44eb199a2aa5fedc4fb61', N'Congenital malformation of aorta unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q25.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1e10ad4fc474300bb175a4d10b5cb3b', N'Trib rtnl vein occlusion, right eye, w rtnl neovas', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1e3ee960c2d44948af45e986cc6b3d0', N'T1-T6 FX-OP/ANT CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1e465075f544c31a03a7c5932a87a73', N'Dem in other diseases classd elswhr, severe, with agitation', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F02.C11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1e71dc3159d4e6b9f048ca37abd201b', N'BMI 29.0-29.9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V85.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1e7c10730944397b53a8d56a67edf85', N'PRESSURE ULCER, SITE NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'707.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1ea7b0fead64d71b4bdb4cfea062ae1', N'RETRACT NIPPLE-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1ec8a1926a04befae8824a263e2ad41', N'Anal fistula, complex, unspecified', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.329', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1ed1db2f5994aec8feb37e18b637313', N'EMPHYSEMA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'492.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1ef0dc5a26f4bcfb2fd488cd77ad6e8', N'PRIM PROG TB NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1ef1a154c894e3a923bd28e13288fca', N'DVRTCLO COLON W/O HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'562.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1f254448dfe439b971e29e212d16e90', N'LOC PRIM OSTEOART-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1f41cb819c84c1ca32082743e8104b4', N'ANAPLASTIC LYMPH THORAX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1f4eb7f7e454ce78a8b322495058e54', N'MULT MYE W/O ACHV RMSON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'203.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1f83e831bcc44deb8a1fc4be85f84ec', N'W/CRAFT FALL NEC-UNPOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E834.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1f85031b7334d1a97d2e36179b219ca', N'KERATIN RIDGE MUCOSA-MIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1ffd9e598c14ec6b054b48c66ef7778', N'PNEUM IN OTH SYS MYCOSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'484.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f1ffe6d01f2d42d4aaa99249c9483193', N'Complete placenta previa NOS or without hemor, second tri', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2013a100479431f936e2e1f0552e5f3', N'Partial doubling of uterus', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q51.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f201f1c5441d4a878fec318a2330d4f6', N'CL SKULL FX NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f20781420b574c118ddc9159a9c24f77', N'Mat care chromsoml abnlt in fts, other chromsoml abnlt, fts3', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.19X3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2090176f3c14cab82a51f2e291b7fe8', N'TROCHANTERIC FX NOS-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'820.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f20ea3492f01434d9a5026916200c35d', N'STRESS REACT, EMOTIONAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'308.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f211595bd67549fd9359a13f72cabaee', N'Diabetes with moderate nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f21471909b3648a78ca1ab7a835c0153', N'UNDET FALL STRUCTURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E987.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f21777ebd6d744b18c45b981e25a334c', N'TRANS ARTHROPATHY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f21803328cc94af993022034d11317ae', N'CARE OF HEALTHY CHLD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f223a8ed1dde43d1a91b2039d1734fda', N'External constriction of middle front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.344A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f228d8d06d9e44e5a5d64500b53354db', N'CENTIPEDE BITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E905.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f23263eb452f4253bc159530b99f2872', N'PULM EMBOL NOS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2396fedeeb542e4b8ff317f1dea54a7', N'YELLOW FEVER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'060.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f23ac88cff5a4f79b75919fec3874a9e', N'DISRUP-EXTERNAL OP WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f23b44ccec7140d9a356cb2a38b1be9c', N'MILIARY TB NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f23e7d92a3a54244b5c92e9ed621afc2', N'TOX DIF GOITER NO CRISIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'242.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f23fce820ab9463f95c7753f4498ea45', N'NERVOUSNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'799.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f242fd8d105f4896b5a83f886dab8ce5', N'Exposure of implanted urethral mesh into urethra, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.722A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2453e1c84a84077a6e6bc39e34a81d1', N'HX-MAJOR CARDIOVASC SURG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f245b12ac4dc4c47b23f571c954e6fec', N'HYPERACUSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f24c5038616344f1843f41126b729e93', N'BREATHING EXERCISES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V57.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f24ea086149546fd88ebb58b402e1852', N'BARIATRIC SURG STAT-UNSP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f253d4480d1740678a2aa57205ef2b72', N'FX ANKLE NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'824.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f25554f862e7428884968517f05905d0', N'Sltr-haris Type I physeal fx unspecified metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.119D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f257b2d2da7f4cceb2f81c6a23e184a9', N'HYPERTENS ENCEPHALOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'437.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f25b31b57bff4948862a14027d3fd98f', N'ANEMIA IN PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f25f3428938244f6b666f1e197497ff5', N'DVRTCLO SML INT W/O HMRG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'562.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f268acf59c5143af9d278251a6ab7052', N'PRIM TB COMPLEX-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f26b7908bb4948a59b2ab70d4146298e', N'HODGKINS SARCOMA SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f26b80e75bc2466da748dd7e49b7f067', N'UNDERWATER DIVE/SNORKEL', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E002.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f26c07147d814565960c4e80411f879f', N'PRESCRIP-ORAL CONTRACEPT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f26e76df753f4870b449241f4a092a93', N'DEEP 3 DEG BURN THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f26f04e7ce9c41eebfabdae3a5843eb2', N'HYPOTROPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2752e6249e046ac828a0a69995363ff', N'CL SKULL FX NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f27aa20895224e5d82bf76dd3edc014b', N'Mat care chromosomal abnormality in fetus, Trisomy 13, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.11X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f27b82e4b5e24848aa87870390d72464', N'Mat care other fetal abnlt and damage, fetal GU anomal, fts1', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.EXX1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f27e670ba97b47498185c7df81f93c44', N'DEEP THROM ANTEPAR-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f27e69ce3bd9493cb1997c58e1c7b2fc', N'Adverse effect of cannabis, sequela', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.715S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2814ad7c7424978b29e8268bf79fd70', N'BONE/SKIN NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'239.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2829cc6fea34e62b65dfabdfda7f68a', N'Postproc hemorrhage of ear/mastd following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H95.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f288040d85a24cfc80e2be90484e6019', N'AMEBIC NONDYSENT COLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'006.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f28b707bb0a148198044db5ce57fc1ac', N'Complete placenta previa NOS or without hemor, unsp tri', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2918d9c030c4e71a15e4ccf1d224105', N'Electc bike driver injured in clsn with hv veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.01XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f292e7e3fa6a448391612af050fa4f8e', N'LARYNX REPLACEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f29bd7afa4284699a9ef1234183d8bf8', N'SMELL & TASTE DISTURB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f29d5e458ee74316b12cfd320fb4dc44', N'NIHSS score 24', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.724', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f29d8d5e5e0b420ba171bf1f41c11711', N'CYANOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'782.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f29dab2f314e443ca7206edf132e239f', N'SCHIZOPHR DIS RESID-CHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f29dd091371a488c8aa472f63e118c87', N'DOG BITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E906.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2a5e9c24de245609114e9c24b480504', N'Pararenal abdominal aortic aneurysm, ruptured', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I71.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2a60986b75b4a819fb63e4f93b3188c', N'SUS CERVCL SHORTN NT FND', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2ab04e6f28346358d0bb0f95e74029a', N'FX TRIQUETRAL, WRIST-CL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2ac74099efc4816ad919593fb6d3e17', N'ALCOH DEP NEC/NOS-EPISOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'303.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2ad113b5e0e49c3897bbd5259566b61', N'Other fracture of occiput, right side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11GB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2ad40f8e9354e4f905a746041dcf83d', N'FX DISTAL RADIUS NEC-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2ae6f26179344db9bea2f3f34f59bc0', N'OT PUL INSUF FOL TRM/SRG', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'518.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2b0a13a90854333897643cd762737ab', N'MENINGOCOCCEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'036.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2b2b32b9ec4493185f887e85557d039', N'EXCESS HORIZONTL OVERLAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2b7d036f41645e98d069178f2948d1e', N'PARACOCCIDIOIDOMYCOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'116.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2ba301dd61f43bfab0d5adeed83819c', N'I/I react d/t other prosth dev/grft in genitl trct, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.69XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2be9f657ad349cf93986212de7d6d0b', N'RETCLSRC UNSP XTRNDL ORG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2c2c5fe4e8e45a09378549870a4b660', N'RIDDEN ANIM ACC-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E828.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2c447bc2604438eace55a2103e03f48', N'BIPOL I CURRNT DEP REMIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2c4da3e6d52401b8d9d14b4a276058a', N'DISLOCAT ELBOW NOS-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2c9d95d1bf44f308ba6a322b66344d2', N'ADHESIVE MID EAR DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'385.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2ccdbb984e94953ad9d0222d901011b', N'AFT ORAL CAV/DIG SYS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.75', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2cec3b9c8b640e5a13366c0b21f01d5', N'KIDNEY HEMATOMA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'866.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2cf83278c69415f969c491bd9b6760f', N'Mat care chromosomal abnlt in fetus, Trisomy 13, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.11X4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2d81347675f4dd391292e62b5694d49', N'TOXIC MACULOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2d9867170f4447d95c8543a489c68a8', N'SUPRACONDYL FX FEMUR-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'821.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2da5de51f0a4066aba1e31821f550aa', N'PATULOUS EUSTACHIAN TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2dc228709344ca1938dba94124404b6', N'Enctr for obs for suspected aspirated (inhaled) fb ruled out', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z03.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2de9239ee1f4378b20418205e7680df', N'ADJUST REACT-WITHDRAWAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2df083def4e474595570cbbfd91b48e', N'BIRTH ASPHYXIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2e0a46e5e9b4e0183a65a40ef303eef', N'SUBSTANCE ABUSE-FAMILY', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2e1d8843dd841e7917d25e740dcd14c', N'MILD MENTAL RETARDATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'317', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2e36c6fbef947348e6032cc79cf7f14', N'LARYNGEAL WEB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'748.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2e5e6e1bc5041729b84a3b053d47c35', N'VITAMIN A DEFICIENCY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'264.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2e69e537dab49e3bbb00355b5a69a53', N'Tributary (branch) retinal vein occlusion, bilateral, stable', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H34.8332', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2e6fcd848ed478587d6f1b094132478', N'RETAIN FB NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2e7eaffe3034c3eb58adc4cf9836c07', N'HODG NODUL SCLERO PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.56', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2e9b0553c054dedae773cb81b84f0b6', N'MENTAL DISOR NEC OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'294.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2efaf9aefc14a409fa19658b656d878', N'BENIGN NEO PARATHYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'227.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2f237c091ad4b758fec09ec4c984eae', N'Contusion of bilateral back wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.223S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2f419aa00564e518bb804d5419120cc', N'INFLAMMATION OF JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'526.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2f4b59e0a874fd2b558862dede85542', N'Stenosis due to genitourinary prosth dev/grft, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.85XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2f7635396914845b060f98bbcdcf536', N'SEVERE MENTAL RETARDAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'318.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2f76f18acdd45c193d010dbc326cec1', N'CERVICALGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'723.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f2fea4bc86784029bcca43a01d97d048', N'ABNORM VAGINA-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3007a49a791472cbd218491f0080ed4', N'Unsp electc bike rider inj nonclsn trnsp acc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.21XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3095895303044f78507a5fef38b495c', N'HX-INTRATHORACIC MAL NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V10.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f30b87b3449a4f6183040dd4f738c1ef', N'POISONING-GI AGENTS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'973.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f30f212ce35046d49d0855d1a90302ca', N'Other heatstroke and sunstroke, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T67.09XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3129ab1565e47ad8246f6cfc1129beb', N'FX UPPER HUMERUS NOS-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3158bbaa2d54174935cbb8e80225be9', N'CL SKUL/OTH FX-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f316b725cd86427b95784226bd09a6f1', N'HEMARTHROSIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f31ff8bb75d1440483e7bb56b5e29637', N'OBST CHR BRONC W/O EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'491.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f320efb898d74e55aa8a611560dc7460', N'Other mtrcy pasngr injured in clsn with hv veh nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f323fdd8414b40059279fa1cfe07d47e', N'CH EMBL INTERNL JUG VEIN', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f325ba09fe7341358724ae3d658964c6', N'JOINT PAIN-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f32aea30abd54bdb90cc6585546b93ba', N'Drug induced constipation', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K59.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f32d191cb81245a7b7ac984f2e194260', N'FETAL & NEWBORN ASP NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f32dd27125b74a23993d90d9088245ca', N'INJURY-EXPLOSIVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E955.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f32fe87084a1452fb148417a56424e77', N'ATTN REM NONSURG DRESSNG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f335ae0235d8485ca55340aecf0f6f3f', N'SWALLOWED BLOOD SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'777.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3372ae6dcdd4a488e1c1ca0ca4c207b', N'ABN REACT-CARDIAC CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E879.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f339f3800cb741d2b456f1f1b8bb0ada', N'FB ENTERING EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E914', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f33ec7c773534265bbf8eb9781940fe2', N'Fracture of oth skull and facial bones, right side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.81XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f33fabb98a894cffbeb5e5fa186a85f7', N'PRSNL HX RECUR PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f33fc3bbf1544e1eabce3c81d5da9cb6', N'ABNORM INNERVATION SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3423f2a371c4d42ba7f219681841403', N'ROUND HOLE OF RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'361.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f34bc478e0404ef3a59ef2b69726c81c', N'ACC CUT/HEM W CATHETERIZ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E870.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f34c76f1bea840848cc01cf3512bc049', N'ANT HORN CELL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'335.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f34ea4c040ca44558ee25141d5dc59c6', N'ELEV TRANSAMINASE/LDH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'790.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f351071ffe1840528388eb55265c0fb1', N'AC RENAL FAILURE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'584.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f351538d3ae340e9a272dd5ddbd46b88', N'Nonproliferative sickle-cell retinopathy, bilateral', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H36.813', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3529bf437704d808c3ba3a6f9281b56', N'JT DERANGMENT NEC-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f354ee6c39da4fd6942ced5da9e54449', N'Other physeal fracture of unspecified calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.099P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f35577d4dae54ed1a3e6a08daac302c3', N'SPASTIC ENTROPION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f35630964b0f4797ad4628aae15145bd', N'DISSEM CHOROIDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'363.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f364c55ba0a643edb51aee8a50100a95', N'IMPAIR REN FUNCT DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'588.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f36685a7cd19428595f63d0004d46ddf', N'OT SERUM REACT D/T VACC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f367a2cf446f470288340550a52018be', N'OPEN WOUND NASAL CAVITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f36a0a5e0b9a4cb7bbbf6669efecbd92', N'DISORDERS OF BLADDER NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f36a980bb5164d81a46e8077a1065fcd', N'Contus/lac/hem brainstem with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.38AD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f37232e9fbfa4ae6a65f50af3484834d', N'CENT RETINA ARTERY OCCLU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f372f1178c6d49368e9ff2ad7c4ac300', N'Adverse effect of fentanyl or fentanyl analogs, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.415S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3757dacd8974bdc8faeb509fb2b7b54', N'POISONING BY COCAINE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'970.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f37bc4857b3944d899af0d38aad70331', N'T1-T6 FX-OP/CEN CORD SYN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f380801b9b054d60b0c78f81660a9335', N'HX-MUSCULOSKELET DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V13.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f382321cf7934aadbd2d7b229ff85682', N'3RD BURN W LOSS-WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'944.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f382a85402c04018b79e15e50b72e805', N'INFECTIOUS DIARRHEA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'009.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f383543844714f19934f4d0f77d712e7', N'RR ACC W EXPLOS-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E803.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3875689977949fc96fd27e0e6ecf0ed', N'REDUC DEFORM UP LIMB NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f38f108d91a247cdbd7852c2bfa93839', N'MALIGNANT NEO PYLORUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'151.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f39702706d584b72b192ca1dfd5fff2c', N'Periprosth fx around internal prosth r ankle joint, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.21XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f399a20a06e34d7bb791abd451d32244', N'3RD DEG BURN FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f39a10c6d790468ebacb1c8bc85406a2', N'Unspecified physeal fracture of unspecified calcaneus, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.009D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f39f2fc60e6a44d6a158a6df5350ca62', N'OPTIC NEURITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3a02d5d63f4490a8f7c14cbb97e885c', N'MALIG NEO SOFT PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'145.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3a63dae69e6414db6661662dd40b7c8', N'SUBDURAL HEM W OPN WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3ac1b1e942644419c56f5e7ea433781', N'HX-SKIN/SUBCUTAN TIS DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3b4285e01aa4ad2b4abf62585729929', N'SED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'305.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3b6897f6dc34d4498048939517cb2ca', N'DIS INTERPHALAN FOOT-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'838.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3b7a7dc81cf4136b2bdc747198c6558', N'POIS-ERYTHROMYC/MACROLID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'960.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3bafabbb60547b19e1732d8c9b5360f', N'CHR KIDNEY DIS STAGE III', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'585.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3c11b4f30c241f187c210cb1837d84a', N'WTRCRAFT FALL NOS-CREW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E835.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3dc28e1b6de4af6a180b1d0547ffd00', N'RETINOPH PREMATR,STAGE 2', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3dd9ff28b354beab0bb07481f9aab5f', N'BROKEN TOOTH-COMPLICATED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'873.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3dfa0d6d0fe4a1bbefbd865e4ade6cb', N'Sltr-haris Type III physeal fx unspecified metatarsal, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.139K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3eb9828dc4e450bb752da6812d1fa44', N'W/CRFT FALL NOS-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E835.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3f24c6f94664343a76abaecb1016e5c', N'Congenital myopathy, unspecifed', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'G71.20', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3f3d948dc72496f98b00d2c331798bc', N'DISORDER OF PENIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'607.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3f53af61fee45d08017dadc2637b75d', N'Small intestnl bact overgrowth, hydrogen sulfide-subtype', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K63.8212', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3f99aacd0b248a496ffcae16f3e2df0', N'LONGITUDINAL DEFIC ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3f9e2ad654f42bebdf317bbdde94ef3', N'Mat care other fetl abnlt and damag, fetl facial anomal, oth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.AXX9', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f3fdd33a3911441890786dc8dfd1573e', N'Infection-associated hemolytic-uremic syndrome', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4041729769340b4ac3501e426a68ac4', N'Sltr-haris Type I physeal fx phalanx of unsp toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.219B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4067b325c7d4a73937c04237825e271', N'CALCANEUS DEFORMITY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f40980fd4daf476584a8d35e3430c7bc', N'CENTRAL HEARING LOSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f40e2a00a18f49bc8b6c7974c0c8d161', N'Primary open-angle glaucoma, right eye, moderate stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H40.1112', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f41819610cfb4ef9875209f802ee24d9', N'TB OVARY/TUBE-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f418820259d24e4bbc16794d6a4d5a14', N'NB HEMATOLOGICAL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'776.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f41d037afdae49e9a0500d4ee451629f', N'CNS COMPL LABOR/DEL-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f421ba47122c402a966dad83e0e10da1', N'Fracture of unspecified part of body of right mandible, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.601K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4233949f7d1462c8a5a3ada26c1f2ca', N'CL SKL BASE FX/MENIN HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4235b0ad9b64428923e02cddda70c5e', N'HYDRONEPHROSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'591', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f423c1452e5e4286808a9447a1713647', N'Exposure of other prosth matrl into organ or tissue, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.729A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4345438376c455f8cea1a8a50229771', N'PRECIPITATE LABOR-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'661.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f434b60449804eacaabbeb422f1a22bd', N'CONGENITAL NEUTROPENIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4359bc990a64be69447244aab622be6', N'NB ACIDOSIS NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'775.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f43f351bf0fd4f07bc74daed4790011f', N'Hb-SS disease with cerebral vascular involvement', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D57.03', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f443236b149c47f5aff3784a6812fd28', N'FX PISIFORM-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'814.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f443849b65214ab48495c7edd15608f2', N'ACUTE NASOPHARYNGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'460', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f444019cfc2f4ba5bda47822d48c76b9', N'Granulomatous mastitis, bilateral breast', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N61.23', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f444168ad1954bc9a73eb4a4d49cd337', N'JT STIFFNESS NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f447bdfa78954aa9b2fb2974292cdf1a', N'CERVICAL SPONDYLOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'721.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f448c6fe6b5b4192ab619ce08abecfb1', N'ACUTE DACRYOCYSTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'375.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f448de4e16254e3d8efaba63649cef6e', N'PARANOID PERSONALITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f44b2d81acd0428e942db3a807f6fb54', N'WAR INJURY:GAS/FUM/CHEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E997.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f44fc094a4164f59a743274d37e2380d', N'WATER/WATERCRAFT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E002.9', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4553ab8c3b14a2b8fb69db7a9cdffd3', N'MENIERE DIS VESTIBULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'386.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f455decfd9c6431ebe54238c09ff256b', N'SPIN BIF W HYDRCEPH-DORS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'741.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f45626e9181747c7ace2dccf07277fdd', N'MAL NEO LOWER LOBE LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'162.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4578b7354a94cbc815638bd9b702e45', N'INLET CONTRACTION-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f45b3299fc9d4690a6d421d7df9ca9ea', N'Fracture of coronoid process of left mandible, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.632D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f45fc47a8b60418382fa03c2e5be03f7', N'AORTIC VALVE DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'424.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4603bff4ba9495fad5cda0592a55c06', N'Stenosis of other cardiac prosth dev/grft, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.857A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f460cfc5505c4e0a96e903d5f7eba0a5', N'AB NOS W COMPL NEC-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4634c0186224bcb850c43a3c753525e', N'N-TRAF BRD/ALIT-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E824.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f463c4fc51d540e7b1853ec67bed3353', N'TB OF VERTEBRA-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'015.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4642fd95993455d806c8653c9395d1b', N'AC ALCOHOL INTOX-EPISOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'303.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f466139652b3420bb9226c73ce8f1997', N'DISEASES OF APPENDIX NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'543.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f46943004f684c4bb2aa8758c5c044a1', N'DMII UNSPF UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f46c7f065b4b48659572477932e8f9ac', N'OPN WND SCROT/TEST-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'878.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f47195c0db38451e89b5c0067d9859f8', N'Other mtrcy pasngr injured in clsn train/veh in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.59XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4777d2298fb4f79a8fc306405a6fc51', N'BURN OF MOUTH & PHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'947.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f47a255cbd184e05846e6e27d924d236', N'Endothelial corneal dystrophy, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.512', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f47c09cc98f0454a9efee43834c062c4', N'Prolapse and hernia of ovary and fallop, unspecified side', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f47cc08ffee44d87a3f4bba3c1acf401', N'Ped oth stnd micr-mob conv inj clsn train/veh nontraf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.038A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f48318d1547c42d89b94419f29f0ebd2', N'ADV EFF ANTACIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E943.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f485d0535e7d47978b9fc7c4a70f09f7', N'PARATYPHOID FEVER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'002.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4872b115d624d9fa8c024181cbc0f13', N'SUPERFIC INJ PERIOCULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'918.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4876ce396cb4868b6d1b6ebee328348', N'CARBUNCLE OF BUTTOCK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'680.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f492599de3234126bdfad92ae5f41f9f', N'ADV EFF MED/BIOL SUB NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4926ce85d49474ea31752005219508d', N'TOXIC MYOPATHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f492e4767b424efd8585ff380b19bfb6', N'SUPRV ELDERLY MULTIGRAV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f493e205f5aa4a21af654ad24cd01a01', N'PRIMARY TB NOS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f499c3b60dfd4058b78b6da1cdf0d919', N'FX ANGLE OF JAW-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4a23015fab54e21a8f7d64d4a9c2a3c', N'ABRASION FOREARM-INFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'913.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4a33b969aaf431a88f4924c598fdbd9', N'Exposure of other prosth matrl into organ or tissue, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.729S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4a5fb5603244313a1a37323816d119b', N'Severe pre-eclampsia, complicating the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4a6b8cbd2f544a8a59a881b2e0ef718', N'Traum subdr hem with LOC status unknown, initial encounter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5XAA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4abc624dc644884a0a6a7309b64f8d6', N'CEREB DEGEN IN LIPIDOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'330.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4ac9bad739748fda4e4ee5dcf1153a8', N'MITRAL/AORTIC STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'396.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4af5d350419423692f4809217b12ca7', N'ACCESSORY NERVE DISORDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'352.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4b02d41896e4560b2e7bdae51024445', N'Other superfic bite of middle front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.374S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4b313f31fb2414ebda2a2c82fdd11eb', N'HALLUCINOG ABUSE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'305.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4ba8bc13a9c4c61a04fc27a65b6dc1c', N'Other mtrcy pasngr inj clsn with statnry obj nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4bd1b39a4e149cf9894f8685686ad61', N'FAILURE TO THRIVE-CHILD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'783.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4be41cb9c2b41b6826187147f67af1b', N'LATE EFF INJ-UNDET CIRC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E989.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4c5b64e7a624fadab153136f9a8cb66', N'LOC PRIM OSTEOARTHR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.18', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4d039b36b8c470c8caa81f46176dc5a', N'Sltr-haris Type IV physeal fx right metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.141B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4dd7c552e7348f892c8347c5e0b05d9', N'MAL NEO TONSILLAR FOSSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'146.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4df33d78800438cb49bee939f523695', N'Other mtrcy pasngr inj in clsn with unsp mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.108S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4df379f3ef44b748c3cc6f990a58489', N'EPIL PAR CONT W/O INT EP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'345.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4e00efce47e48589bf784e12483a077', N'FX HUMERUS NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4e7ae182d3a474a9ffdfea9560c2283', N'PANOPHTHALMITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4e7b4f072764ffcbcc3de670f749e43', N'Unsp electc bike rider inj clsn w statnry obj in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.91XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4eb3860623f4089acecb2b41555f87d', N'UNC BEHAV NEO GI NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'235.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4eb54591ea348e292a49bf59f6cb6a5', N'RUPTURE OF SYNOVIUM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4ee586168714de392fda6b09c7e0d3d', N'Alcohol use, unspecified, in remission', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F10.91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4f543b057fa4c0ca2e978417f4a7f64', N'Traumatic brain compression with herniation, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.A1XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4f6b7a3361248f295508f41ab019783', N'BRANCH CLEFT SINUS/FISTU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'744.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4f9e63053aa450e97f507a2f88d02fa', N'Classic lichen planopilaris', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L66.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f4fd72e7c49d47778df673515937cac1', N'IDIO HYPERSOM-LONG SLEEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f500b6febcc64e1797eb5e9d00e6637b', N'SPRAIN INTERPHALANGEAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'842.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f502ce48867a48afb9895e7637efd4f9', N'CH MYL LEUK WO ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f507d3d0478b4375af614ef9714a265c', N'AIR EMBOL COMP MED CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f50abea3749f4051a0c6a43496228ada', N'90% + BDY BRN/70-79% 3RD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f50b663dace5412bb18f309162634c96', N'ALCOHOL MENTAL DISOR NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'291.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f510791c88724a9b8b31fbf72f69b57f', N'Postproc seroma of unsp and adnexa fol an opth procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f510b6d1daea4c89a594c7c3fdbe36ea', N'Sltr-haris Type I physeal fracture of right metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.111D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f510d36baf13440c8e65baf7af55774e', N'MERKEL CELL CA-FACE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5147301d7394933a529c1ae04dc853c', N'HIGH ALTITUDE RESIDENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E902.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5157be4ca7c45fa99d88e37d7e11eaf', N'HODGKINS PARAGRAN PELVIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f515d3eed8fe43e289ca83e33c946207', N'ACC POIS-CO/DOMESTC FUEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E868.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f51770dbe6b445b384cd139297dd5a6a', N'Acute infarction of intestine, part and extent unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K55.069', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f519b1e06d244e3c951d8d57ee4a5ed0', N'BEN CRCND PRIM SITE UNKN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f51c2a567e364daaa2b3e91f84e0ab2c', N'SED,HYP,ANXIOLYT DEP-NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'304.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5241ea5474f47eaafc4e0611de69efb', N'AMEBIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'006.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f525654555984103b93f397ac04fd0c5', N'PHARYNGOCONJUNCT FEVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'077.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f528307d87d94bc1aad6e41db216246c', N'ENDOMET HYPERPLA W ATYP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f529e3314c994aa9824c436cf810bcab', N'LOCAL ANTERIOR STAPHYLMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'379.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f52d535020954151bf44ee1fb648e7d4', N'Legal intrvnt w unsp sharp objects, unsp person inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.409D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f52e075c1593444fbe838c4010e3b0dd', N'OPN WOUND HAND-COMPLICAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'882.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f53613b8b6574a7dbc17a13d427315f2', N'BMI 29.0-29.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5373192d07442ef98690c5bbdfa5f48', N'PART CENT CHOROID DYSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f53fd9819f5248749cce7023efdfda37', N'Megalencephalic leukoencephalopathy with subcortical cysts', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.42', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5407798612c43018a799cc7383162f6', N'PNEUMONIA IN WHOOP COUGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'484.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f543eea625f348daaf3fb5ee187d8c0f', N'URETHRITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'597.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5462977f76c4b73b2f2cea4bb677c0e', N'RETAIN NONMAG META FRAG', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V90.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f54a01476cd441fc826fa5adea45431d', N'DISORDERS OF DIAPHRAGM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'519.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f54ac4519f46477fab9b21e46142b0f6', N'FETAL DEATH-ANOXIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'768.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f54bb909fb12486fb29f7d46f31f0256', N'Legal intervnt w a cond energy device, bystand injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.832A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f54e0fed40aa429698d98a3124fc66c7', N'Diab with prolif diabetic rtnop with comb detach, left eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E08.3542', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f55309deeaf8438685c38b05688b4ef0', N'OPN SKL FX NEC-PROLN COM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f556d91c4d4b4fc58ff40569184881fb', N'Poisoning by fentanyl or fentanyl analogs, self-harm, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.412D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5653043e4b34e96917666fcce399b1c', N'OTH NEONATAL COAG DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'776.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f56683e274c348fcaee08e8e85405267', N'STG III NEC ENTEROCOL NB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'777.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5686311e4ee4da0ac00b98a113de797', N'HX-DRUG ALLERGY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V14.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f568fbdffb38487f94f343defe495d39', N'CNS TB NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f569e6d1cdf6492eb34948684b6fd5ec', N'ABN FIND-BILIARY TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'793.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f56e3c78ac2c461caed20ab5ac3e7e40', N'Depression, unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F32.A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f57317292d2a4167b1ee8b666f4b6f80', N'CA IN SITU CERVIX UTERI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f579a18717d44533a50c33a1a53b499e', N'HEART COMPLIC-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f57d7a8917b24054a633c805f4998021', N'PULM COMPLICAT-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5808a3a6e4c419db75a762d13b020a3', N'HERPETIC WHITLOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f584a16d1309483bb4b2715db893d1b9', N'OPN SKUL FX NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f58575b71d4043c78f4db45e0a0beebb', N'Other osteopor with current path fracture, other site, 7thK', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8AXK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f585d61813204651b8e0b38821b1af50', N'BENIGN SECOND HYPERT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'405.19', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f58917694eab4a05bfc1b0b3dca0c2bf', N'Contact with unspecified sharp object(s), sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W26.9XXS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f58e11feafb4451c88cd9c6e60710789', N'TUBRCLMA MENING-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f58e629aaf1e4860b979306df46e57cb', N'N-TRAF BRD/ALIT-PERS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E824.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f58fc0aeee99462aa4e336c39e575a90', N'Traumatic brain compression without herniation, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.A0XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f590e3f90fef4c4d8dc76fefa761653a', N'WBC DISEASE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'288.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f598661b75504ee48f2f71a084a57bbb', N'MERKEL CELL CA-LOW LIMB', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f59a787c26fa4cdd8f000759bdfc3ec2', N'INFLUENZA WITH PNEUMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'487.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f59aaf563a1141c0ab51e11996aeddfb', N'BONE INFECT NEC-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f59ea0e1f7c84f22a8400518fb98ec47', N'PERIOSTITIS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5a0dc3fcfd74e46b48547b354ed6505', N'Fracture of orbital floor, unspecified side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.30XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5a1df51e1f54850b2747b34be6b45b9', N'BIPOL I SINGLE MANIC REM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5a52d7b0c354811ab3030de7ca277e8', N'ILLG AB W COMPL NEC-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5b0c2afc2e5482c9c66e5ce1154f3e7', N'OLD MAGNET FB, EYE NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5b3e758ef2441338527a8b35f38a561', N'Drug/chem diab with mild nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3213', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5b41a9042f64f38a6b6b8b7a3b4d634', N'STEREOTYPIC MOVEMENT DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5babec8861f4a3c8cbe961763dfd131', N'ACC POIS-BUTYRPHEN TRANQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E853.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5be200ae2404774822b61126885c2e1', N'VIS CORTX DIS W VASC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5bf2f614dc14ef3b89d7af95c9bd132', N'Unsp rider of mtrcy injured pick-up truck/van nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5c02f455996430b9296c7ba9115380f', N'BRAIN HEM NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'853.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5c281b2ba694200b74ef51a0b369c5d', N'CL SKL VLT FX-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5c4039f561146ee9cffca54be24dfa6', N'COMPL DELIV NEC-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5c43ea7ae50459695b77cd0d3c8c16c', N'ANTEPARTUM HEM NOS-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5c4ad4073d042dab104fc8b68cdbf73', N'Salter-Harris Type I physeal fracture of l calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.012P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5c93a2f5edc46829c419601bbd66268', N'Maxillary fracture, right side, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.40CK', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5ccf38cb0024cdbbef7b8b778a7f260', N'LEGAL ABOR W HEMORR-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'635.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5cd1d4deb304954b0c48319486842c6', N'OP SKL VLT FX-CONCUS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5cdc9d558b4412f876059c1d2ffa193', N'1ST DEGREE BURN NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'949.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5ce6e3cdb41439084afd5cb86f14df5', N'SUPERVIS NORMAL 1ST PREG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5cf733010634650931b7e5d0ca60534', N'CL SKL BASE FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5cfabe986304ee29a5665761dcd6913', N'AC APICAL PERIODONTITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'522.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5cfe6f1d2b3409c9e13541bc367d336', N'ABN REACT-BLOOD SAMPLING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E879.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5d11480e01f4daeaa6f31b2a602cc9b', N'LATE EF CV DIS DYSPHAGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5d1550be9894dde82d6c34d1ded755c', N'TUBAL/BROAD LIG ANOM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'752.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5d1face78934d2687bd04e8cd714994', N'INT INF CLSTRDIUM DFCILE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5d2af9548524221bab8c3caf6aed8e2', N'20-29% BDY BRN/20-29% 3D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'948.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5d4897335784ab9b3c6c8ae00318e1b', N'INJURY ARM VESSEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'903.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5d848eaf922478c9385b3a0bbefb907', N'FAMILY DSRPT-FOSTER CARE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V61.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5dc1e412a5149aea8218533260ee5eb', N'FOSTER-KENNEDY SYNDROME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5e040a65538466faaf55b968c8305ef', N'CROWD ACCIDNT W SUB FALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E917.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5e1c79033df4978a0c9fa9ae9166832', N'CAUDA EQUINA SYND NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5e3ff7b36aa43fa9f45f406dd210f35', N'ST LOUIS ENCEPHALITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'062.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5ebd60e604446209c2c54c7483500a2', N'POLYHYDRAMNIOS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'657.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5eeceafda2a4f04a86e4c6c0048ec71', N'BLACK EYE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'921.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5f072a991d74cffb7b04ead98db8bbe', N'SEXUAL FUNCTION PROBLEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V41.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5f1405f056c4cd089b7e203ca63d1b7', N'Electc bike pasngr inj in clsn with pedl cyc in traf, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.51XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5f176d2c5664c0191cd4d49eae86c16', N'RECUR DEPR PSYC-FULL REM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5f609c663674e568597b5cd42ca14f3', N'Other osteopor with current path fracture, left pelvis, 7thG', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.8B2G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5f6c091ee90405694d74cfd3642c14b', N'EXTRADURAL HEM-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'852.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5fcbad97f724f10aed8891833828822', N'CELLULITIS OF FACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'682.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f5fe00c0845b4b0285d12f6aff5dfd20', N'Type 1 diab with severe nonp rtnop with macular edema, l eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f60497d339b940f49955cfd67c3597d0', N'Cervicogenic headache', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G44.86', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f609a697bc4043c89f9c488d95411e19', N'Other physeal fracture of left metatarsal, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.192S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f60b27bf6c2041259b1a0d0092c43acf', N'FX METACARP BASE NEC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f60be5cb45bb46dbbb680b36c84de547', N'ABN REACT-LIMB AMPUTAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E878.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f612bdfc7ade486b8aa37d0e821bf96e', N'TB FEM GEN NEC-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f613ec6a07b342539c25a28e08b544f2', N'LONG-TERM USE OF INSULIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f614dcfe72104f6ab424297f17a0feaa', N'Vis def/sptl nglct following other cerebrovascular disease', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I69.812', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f61a213e5b544f419c3cb48b22c88735', N'Ped oth stnd micr-mob conv inj clsn w pedl cyc nontraf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.038D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f61e1d83becd42128366abdd103187c7', N'GENITAL MUTILATN TYPE I', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'629.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f62015a407104c01b4380d627f2e962e', N'MALIG NEOPL BONE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'170.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6239ed67c6b47e087092d5c4e2f3092', N'ACQ DEFORMITY OF TOE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'735.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f625c03fb3a0437c8d6be6b60aabdaff', N'ACC POISN-SOLVENTS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E862.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f629dde30bcb4a4c8fbd71b396f8cfa7', N'VILLONOD SYNOVIT-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f62acc25c6914dfa8bc72f758248f979', N'AMPUT FOOT, UNILAT-COMPL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'896.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6302eb9090747c7981bd8ef835d556b', N'BIPOL I CUR MIXED W PSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f63034a381214955895a488c75d5fae4', N'ACC POISN-MUSCL/RESP AGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E858.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f63a5b38f68d4eecae2f10ce2156770c', N'OPN SKL BASE FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f63a8087dac5490d86b48c796e92f620', N'NONPROLF DB RETNOPH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f63cb749d35d4beea276df54ddece5b8', N'MYCOTIC ARTHRIT-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f63d75557a7f436c82fda103ef249850', N'CERVICAL SHORTENING-UNSP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'649.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f63ddfebbe514ca49456461aa0b453f4', N'INJURY-SUBMERSION', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E954', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f63f60209f214ba09789b78abaf06392', N'Complete transverse atyp femoral fracture, unsp leg, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.756P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f63fa906ecb7421887532f0b301a99dd', N'KIDNEY HEMATOMA-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'866.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f640f49a36b94bf39431d4a8499795a3', N'DISLOC ACROMIOCLAVIC-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'831.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f644794b17c347fa99b5a475da12e10b', N'NONSPCF SERLGC EVDNC HIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f646b5abedac4b23a0b8ddf472e6eedc', N'BREAST INF PREG NOS-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.90', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f647648dad9e434484f2f30adea30395', N'EXCES INTEROCCLUSL-TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f647bda618c04fefae2a2b6e45e6eac8', N'DESCENDING COLON INJ-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6488b97b4b34f569c4a56a7053cac54', N'LENS REPLACEMENT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f64a1b5471444d8ebeccfc7aa6efd353', N'HX-TROPHOBLASTIC DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f65349984795454a8ee968aac9f15009', N'3RD BRN W LOSS-UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'943.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6540531aeeb4e3793e8dbeb68ed8921', N'Other specified disorders of central nervous system', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f65ce9be575b48b093ed12143275218d', N'TB ENCEPHALITIS-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f65d24859687417a95a28e43b5dc6e37', N'HODGKINS PARAGRAN AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f660a0c3b1cb489b99d42b0590edcbfb', N'MALIGNANT NEOPL HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'164.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6659e9561cc4aa4af2bb1e6a69f5fce', N'Other mtrcy pasngr inj in clsn oth non-mv nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6686b0d2e13410096eed0614a824e77', N'ABN VAGINA IN PREG-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f66a0f5173cb407e81f5a79046b49254', N'CHILD NEGLECT-NUTRITION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'995.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f66d1ecdfae242b4b94ba9805161593f', N'ROUTIN CHILD HEALTH EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f673194000dd4ab5a19edfe05abb290a', N'OPN SKUL VLT FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f67664a3346048c6b086e80261b39d6f', N'Type II occipital condyle fracture, right side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11CB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f676708be0fa4f8db8eac77d8175caca', N'OLD DISRUPT KNEE LIG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f676761d449a4f1bb841ed8ad23cb38b', N'Traum subdr hem with LOC status unknown, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.5XAD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f67860db11ec4ef19f9680bf561da27f', N'VACCIN FOR INFLUENZA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f678909d12cc48c09b1f5f6dc3a5e409', N'LOWN-GANONG-LEVINE SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'426.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f681ae6d00ce48a088fdbb1de5f39ad0', N'1ST DEG BURN LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6837251f8ba4d8183ee3fdfd6ccca5e', N'ACC-POWER HOUSE APPLIANC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E920.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f68440c80fb246ada713f4aa83ae1280', N'OTH SPF GASTRT W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f684fc417a39466290f3a3f24919d052', N'FM HX GENITAL MALIG NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V16.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f68666d981a24377b209ffe8ecffcd94', N'NEED PRPHYL VC VRL HEPAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.3', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f68ae56e9b3041e1bb155b78f730d42c', N'RHEUMATISM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f68c0839e9ef4a3b974536bc01b73468', N'MAJ PUERP INFEC NEC-P/P', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'670.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f68e6c045cdb4020a5510ad1efe78ffe', N'MICROGLOSSIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.16', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f68ed6ae1b7e4909a5f7705410e4c429', N'NB INTRAVEN HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'772.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f692b8e6d7e24300a857537be6ab5552', N'CA IN SITU SKIN ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'232.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f693d9ecc3544d119893e7aa6d9dd0b3', N'Superficial endometriosis of the anterior cul-de-sac', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f69c60ee85af4027bd041c240f3f44fb', N'POISONING-CHOLERA VACCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'978.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f69ec67ce0ff411b9123e003a3a5f07e', N'NODULAR LYMPHOMA ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'202.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6a2824f6838441692055c1a29204108', N'Degeneratv myopia with choroidal neovascularization, bi', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H44.2A3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6a37fd0185c4bdbab97eb4200064791', N'BRAIN NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'239.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6adbe0db7df482db42c9352135f2a13', N'Inferior rectus muscle entrapment, left eye', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H50.632', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6b1ca50388541e8aabbf44285340307', N'ESSEN HYPERTEN-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6b2fdd7ee3540b8b55b965ff672fcc2', N'Prsn brd/alit other mtrcy injured pick-up truck/van, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.39XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6b5d5d3a4334278bd85fd7991aa55be', N'POLYDACTYLY, TOES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6b63291f854441ab0ad8b1c9bed0b3c', N'FX CLAVIC, ACROM END-OPN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'810.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6ba80826da9434ba0fdf7c17615f09d', N'EXTERNAL MOTION NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E017.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6be1b86ce1e48f8b3c33ef8148aa116', N'JT STIFFNESS NEC-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6bede81bbd14beda53f99a2433c84fe', N'Primary membranous nephropathy with isolated proteinuria', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N06.21', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6c12c79ad4d49168470abf6c96c72bd', N'SECONDARY MALIG NEO LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'197.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6c21a08c177427fbf38f4d02783c255', N'<24 COMP WKS GESTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6c2eae5d26d422b9789f8a376d7b0a3', N'VASCULAR ANOMALY, EYELID', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6c6e1600fad42458e9d9f4a33a92bda', N'Bunion of right foot', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M21.611', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6c807d5e08049afae886dd99bae672e', N'SCREEN-PHENYLKETONURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V77.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6c855199bc34d3280c2cabe9ced6d53', N'INJURY HYPOGASTRIC VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6c932d2c50e459786a7e2fcf57eb05f', N'FACIAL WEAKNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.94', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6cde3e3e89e470ca8d98f7f3eb2cc6c', N'Fracture of oth skull and facial bones, left side, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.82XG', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6d0089616b741f5bb5bd371f41c579d', N'MISMATCH BLOOD-TRANSFUSN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E876.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6d01ffc73b24e049265dc5bcd7b908f', N'TRAFFIC ACC NOS-PEDEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E819.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6d1dd44b408468aa44f075e89d79593', N'OTH MULT LB-HOSP W/O CS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6d2c9bbcb05437eb2db078b0851632b', N'LOCAL CONJUNCTIVA ADHES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6d3fb96796448338ec57893b06f2ab3', N'PURPURA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'287.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6da969931ba46649f066d6e532ae452', N'TRANS ISCHEMIC DEAFNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6dcdc0d9eba47cdb2e777708bb4ab52', N'ACT DRMTITIS SOLAR RDIAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'692.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6e466ad24804b14868476234da58a05', N'ACUTE PERICARDITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'420.99', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6e54b02c1374cb4a84fc1510b8fc4f4', N'COLOSTOMY STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6e9932f40fd4a5b8ce62752fbeb61d3', N'BEN CARCINOID ASC COLON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.53', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6ea958af4eb44639340799b9e124d60', N'Unsp rider of mtrcy inj in clsn with ped/anml nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.29XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6ec4ef1d9fd434396764e5241a646ed', N'Deep endometriosis of the left uterosacral ligament', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.3B2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6ec4f2060494b208df73c8fadbd3bb3', N'CLOS SKULL BASE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6eda27c667e4d31a6b0f1378b8dabca', N'AC ALLERGIC SEROUS OM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6edcb6c1b92464481c90552b2674456', N'Nexdtve age-related mclr degn, left eye, early dry stage', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H35.3121', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6f21e7af0724909873f765210a49104', N'Fx coronoid process of mandible, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.630S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6f58f5a6cda4d7db2ed6ea8abbaa6fc', N'DMII WO CMP NT ST UNCNTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6f5f71e0d0f4dadb4b102119cfb4644', N'Underdosing of synthetic cannabinoids, subsequent encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.726D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6f626137816452caaf1f90651b028d5', N'TRAFFIC ACC NOS-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E819.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f6ff8c25f2264d9b91729b229d9c1a09', N'Type 2 diab with prolif diab rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f701bd431da14fe9bb7346a8db1af58f', N'ROUTINE CIRCUMCISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V50.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f70754eb74a340ee9f0dcae3db3db3d5', N'PHTHIRUS PUBIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'132.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f70a03713ac347b8b78c6872d3567fc1', N'HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'074.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f70b331f6cf1427ea601a7a04cbb75e4', N'DIAPHRAGM HERNIA W OBSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'552.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f70fb12e6a6e43c4ae412171ac1c4b96', N'RADIAT FETAL DAMAG-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f70fe6729a5942f3ad2a11139951eaf2', N'CARDIOMYOPATH IN OTH DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'425.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f714dcd5d397401d88c6859fa2c6a3bd', N'TB LUNG FIBROS-EXAM UNKN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f71ba45d81054075b3efec3ccf576864', N'CNS TB NOS-NO EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'013.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f721796eae334c7ab9ee20e66a4b90ea', N'Personal history of melanoma in-situ', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z86.006', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f728bfbf99dc4a66bfc04ebef93ca322', N'MALIG CARCINOID OTH SITE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7323b87f49c44ef8e2b17f6c4fe6a61', N'Other physeal fracture of right metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.191B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f73376f9e8a64ccd81bd513b50cfb82c', N'ALTERATION OF SENSATIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'438.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7355d275bfe42099a650c2a20d06ef2', N'HODG NODUL SCLERO HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7388f4d55c54573835a678236303d42', N'BEN CRCINOID FOREGUT NOS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'209.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f73c63c58a3348f7a7758f9b4474aa65', N'Breakdown (mechanical) of indwelling ureteral stent, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.112D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f73d862bc7f14776bf5935832fed9b38', N'UNDETRMINE ACCID-AIR GUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E985.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7407ea98319499489117aa81bd3e244', N'FX ASTRAGALUS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f741e1b7ac844b269133e74ab68e17df', N'Other mtrcy pasngr injured in clsn oth non-mv nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.19XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7422251ab1346c78e3d06d6469c09be', N'TRIGEMINAL NEURALGIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'350.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7458decfc9b43019756a6ac229b67ed', N'INTESTINOVESICAL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'596.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f748689ba67942cdaaf85d6a7f1d4654', N'Prsn brd/alit other mtrcy inj in clsn with hv veh, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.39XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f748b27168c04c0bb9854182f92d1882', N'PULM COMPL IN DEL-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f753d36fc8e746728c83687fb545c721', N'MV COLL W OTH OBJ-DRIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E815.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7558be55fba4f44ae723a3188908e67', N'PERSON FEIGNING ILLNESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V65.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f75703ecc6714587b421340c09d5b4ee', N'Hemolytic-uremic syndrome, unspecified', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D59.30', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f75ac35e7d104cbf80f3ecc7c8a70d5a', N'Postproc hematoma of a ms structure fol a ms sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M96.840', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f75b7811fe304cc693e31006fb9706ba', N'TOOTH FORMATION DISTURB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'520.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f75ee60529e14172a3bfe370f9225a6a', N'ATROPHY OF TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7618d4b5a3845ba9814fbbff74f9fc0', N'HIT BY TRAIN-PERSON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E805.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f762fed13b914f9a997e91594a3c3757', N'ANEMIA-ANTEPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f76cc712f7ad4cb4951c138129140400', N'RETROPERITON INFECT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f770c571a3914b12a7d4d0145a7994b4', N'INTRINSIC ASTHMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'493.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f773d84af9334d61822f5b9b6cf08810', N'LIVER LACERAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'864.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f773f09a3a994e759505171393c44dc4', N'PERSONAL HISTORY OF FALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.88', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7757196548b4150accb9b505de47340', N'TRICHURIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'127.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f77aaf751e014c89bf76ab3e4480aaa0', N'Family history of sudden infant death syndrome', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z84.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f77f7743c9fa4ffa987237ba18560d47', N'CORTEX CONTUS-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7822730592c4795a6da8b1075f7f060', N'SURG COMPLIC-RESPIR SYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'997.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f78ac1b9a269431397a1505b605f7d72', N'Unsp electc bike rider inj nonclsn trnsp acc in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f79001946da54f63b35b96cb032411a6', N'Carrier of Enterobacterales, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.359', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7950955071a4343a415f686c3cac4c4', N'ASPHYXIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'799.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f79759f90ec1487bbf38c3520d3b9105', N'NIHSS score 32', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R29.732', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f79aa0bae73e48cf86fbb59713e132da', N'SURFACTANT MUTATION LUNG', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'516.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f79d1edab70940bfac2855b6f4967694', N'MAL NEO LIP, INNER NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'140.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f79eaae9c08b4118a4a8f75618b9e334', N'UNSP RFLX SYMPTH DYSTRPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'337.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7a0c2736d764c459956335231ef2910', N'ROSEOLA INFANT D/T HHV-6', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'058.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7a3db6a34634805b1d5cfd0899f65ce', N'POISONING-ANTIBIOTIC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'960.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7ade2fdb7be4e238b88a79f0e17e253', N'CA IN SITU LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'231.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7b1593c60554098af2c7bea7ba7f43f', N'Glasgow coma scale score 9-12, unspecified time', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2420', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7b5cd4f0fbc4e33ab23cfb0de54e244', N'GEND IDEN DIS,ADOL/ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7b739da4dbc4c44903720d23760dd7c', N'LACTAT DIS NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'676.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7bd9917d3b94e399f79607c5188ce07', N'SIMPLE SCHIZOPHREN-CHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7bf13d108314511a7f06bd606f33089', N'GENU VARUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7c2078319114f5d95e61380445fa21a', N'FRACTURE FOUR RIBS-CLOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'807.04', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7ca00ad209c496094681d59bc1218b8', N'Hepatic fibrosis, advanced fibrosis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K74.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7cb6cfaf4cc4d52928cf7258ee620e1', N'NONINFLAM DIS VULVA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'624.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7cbdce81c814a09b6681c7f8ea4776a', N'PNEUMOCOCCUS INFECT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'041.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7d04b8cf2bb4579a9d58dcacec5841c', N'Breakdown (mechanical) of indwelling ureteral stent, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7d38c548c1f482aa95c3fdaa0a6cacc', N'RADICULAR CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'522.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7d5df34d71449968cfc6dec813bc9c8', N'MYCOBACTERIAL DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'031.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7d7ccac6d30453b907d7f352a66539d', N'SEPTICEMIA IN LABOR-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7d8e59b871040a28c18704594b2d7d3', N'MALIG NEOPL-TRANSP ORGAN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'199.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7dc52255c8e45079c1d6eb341161fbb', N'DIABETIC CATARACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'366.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7ddcd402bf24e1f99f3af5935d5d5c7', N'NEONATAL THROMBOCYTOPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'776.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7df071acbb14e1c942273144237d4fc', N'RET PROD CONC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'667.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7df1fd95b554367bcaaae7895b55979', N'Embolism due to other internal prosth dev/grft, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.818A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7e02c6dffde49849eb3d477172a6947', N'Supraventricular tachycardia, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I47.10', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7e7f2ac71cb4771a5729797d0fab983', N'Other mtrcy pasngr inj in clsn with hv veh nontraf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.19XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7e8791a2ce145548cd6a3582bed66ff', N'NON-HEALING SURGCL WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7e923c2013048d7aeebb3861b31c508', N'Other mtrcy pasngr inj in clsn with unsp mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.508S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7eb421c9c7c43a58bb884d3aa1cee7a', N'Fracture of orbital floor, unspecified side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.30XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7ee420fa4db446c9de14581e04cb55c', N'Complete placenta previa with hemorrhage, first trimester', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O44.11', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7ee57a1bdcc4e26bab347c57461e145', N'Hodgkin lymphoma, unspecified, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.9A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7f07a67a191439bb61844ecf40d4fe4', N'Postproc seroma of an endo sys org fol an endo sys procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E89.822', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7f1fb88199f4c2689c28be6c532f2ac', N'Unsp rider of mtrcy injured in clsn oth non-mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7f34bcd7d3c4107b81d0feab7c46cf3', N'PROPHYL OR TX MEAS NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V07.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7f41ec18c3d42b2b9d6c0aa3c7a6e7e', N'MALIGNANT NEO COLON NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'153.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7f535337e74489f839c3f45603c33a4', N'CYSTIC FIBROS W/O ILEUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7f592c8c6b648fe90dd5e4c686f9643', N'INFECT DIS NEC-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7fb4db6374d43af91e22ea0d3ec0fbc', N'ARTHROPOD HEM FEVER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'065.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f7fd9f1e709e4b2e99bbf0f1eb7d17e7', N'Ped oth stnd micr-mob conv inj clsn w hv veh in traf, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V04.138A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f80157617e54471cafb118e807de724b', N'Sltr-haris Type II physeal fx unspecified calcaneus, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.029G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f802b5015618489f9cd43ebbc5eb8eff', N'ARIZONA ENTERITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f809003919ca4d24a89adbc19e87ca5d', N'GC CERVICITIS (ACUTE)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f80b7c0659174c8683c26229166707ca', N'GRAND MULTIPARITY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8145a51e0d74c2ebf6e4cc5e3d468f1', N'FETAL-MATERNAL HEM-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'656.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f816ed9f16b442afa417ace5b2377019', N'VOLUME DEPLETION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f81a1658d4404914b0ceddf5c6021f61', N'EXCESSIVE HEAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E900.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f81b87d0bed54ffe8ba0d380ff068d5a', N'ATTEM ABORT W PELVIC INF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'638.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f81dff0cf8d848f795843730cba27cf2', N'OSTEOMYELITIS NOS-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8241e5b8b9b41c8a4c1a93c6c7a3b86', N'SECONDRY ALDOSTERNSM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8271a0b41f64e69b56070c7fc56d471', N'FECAL SMEARING', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8348cabc849427994d488e1f83e8fd6', N'Non-magnetic metal toy entering via natural orifice, sequela', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E3XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8394e5edbf64cc3bde793eabd1f3f08', N'GINGIVAL RECESS-GENERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f83daf14937b4eee88df300e3f39e340', N'OPEN WOUND BACK-COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'876.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8414763591742e3bd6aa350e47b6882', N'Mast cell activation, unspecified', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f845b6cad6b744119e0e0613093b4bf9', N'THORACIC DISC DEGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8465b2f568247f0844f7951c00c5603', N'SIMPL SCHIZOPHREN-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f84c314631ff484a91e2d6b200a3c489', N'OPTIC NERVE DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f84c415b6e52420e93aa2d140296af93', N'Vascular dementia, moderate, with mood disturbance', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.B3', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f84dbde86dd94c269f385c3d0603be20', N'Unsp electc bike rider inj pk-up truck/van in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V23.91XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f84de983c7164b1d938fea3134291575', N'BIPOL I CUR DEPRESS-MOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f84f3f96e59f4ad58be9a577d2d26300', N'Poisoning by methamphetamines self-harm, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T43.652D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8506f2811cd48bb9506e834a4cb48e2', N'HYPERCALCEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'275.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f850cdbbcde84b4a9e3bae5a8e1fa13b', N'Mat care (suspected) cnsl malf/damag fts, encephaloc, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.04X0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f854daad3acc4b28bd212938b9beec56', N'CONG ATRESIA, SALIV DUCT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f855ad175a044632bb619a912c455796', N'SUPRACONDYL FX HUMER-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f85e777791ff4a6baa6592b61cccb4d2', N'Deep endometriosis of left ureter', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.A52', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f860a885a1e94e47b1f24f0ff2f864a2', N'Erosn implnt vaginal mesh to surrnd org/tiss, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.711D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f866055cc116421d9c6249a3808c00ce', N'PERIPHERAL VERTIGO NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f866e435bd5248eaa3c14a76a9149943', N'TRACHOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'076.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f86749ea5dfb4dde9b1f502131b116fd', N'Breakdown (mechanical) of nephrostomy catheter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.012A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f868af2a6ed24e99a7187176725e261f', N'LEGAL INTERVEN-CUT INSTR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E974.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8691d2f3fdb41469f1a2e6b58210b54', N'CERV INCOMPET-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8699624b11146e5b25eafcf329db995', N'PAPYRACEOUS FET-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f86cb5b941e8410b918ba81ad1269fe5', N'Unspecified synovitis and tenosynovitis, right shoulder', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M65.911', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f86cc6d58f364114a811c0d73c92fd97', N'Other non-magnetic metal obj entering via natrl orfc, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.E9XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f86f776ea10846a9bdac801b5d1f62bf', N'Other plastic object entering via natural orifice, subs', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'W44.B9XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f874657ddddf4660aa277f4e9065c1d4', N'COMP-HEART VALVE PROSTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'996.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f87dff8a1b004896b94e9d085c00f41e', N'APLASTIC ANEMIAS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'284.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f87ffe3e9f47401da9f49544227c055e', N'TAKAYASU`S DISEASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'446.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f881d22da0894fde9b430fb316f021ce', N'Unspecified mononeuropathy of bilateral lower limbs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G57.93', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f883facc815b4c7b99e866758e6199d5', N'POISONING-ANTIASTHMATICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'975.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f888460d68754f829e8e809d1e0aa4e5', N'ILLEG AB W REN FAIL-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'636.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f888996ac80c44b38dd9ce8a98293001', N'SNOW VEH ACC-PED CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E820.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f88a044bb50c4de2a62228e8b3b185a9', N'MILIARY TB NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'018.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f88f33e09cfd46df8d9d6c04ffe5adc3', N'ACQ AUDITORY PROCESS DIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'388.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f89736b891f8479ab35e0bee47853738', N'Other fracture of left foot, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S92.812S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8981cc55b36426a8ff17ef5273500b9', N'IgG4-related disease', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.84', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f898a9d149d3445dae91a73cc8d37564', N'TK OFF/LAND-AIRCRAFT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E840.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f89bc22b97ea4066a8b38e53da8b9e77', N'SCREENING FOR SMALLPOX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V73.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f89d29f088a04133af21d821b7569991', N'THROMBOPHLEBITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'451.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f89d3333987740778ca1ffa330bc77d9', N'BMI 37.0-37.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f89d731965284a079bacf50dd124515d', N'POSTPHLBTC SYND W/O COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8a25499823147eaacfecb93bd975552', N'TRUE POST INFARCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8a73e5f78fc44c082f29a9e98ebe967', N'ACUTE DUODENAL ULCER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8a82726ac554cb7b6bd711bc9fb8073', N'ACT LYMP LEUK IN RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8a98fdb572b41deb9cdf86fb482808b', N'LACERAT OF CERVIX-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8a998966dc348e091f5300a7bc7f33a', N'MALE GEN VASCUL DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'608.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8a99ff76d634b0aa64754a379a3b289', N'External constrict of bilateral front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.343A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8aa8f6ca78b41efa5d8d01ea3828281', N'INJURY-FIREARM NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E955.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8aeb3404dee4427831fed7576078b2e', N'PNEUMONIA IN ANTHRAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'484.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8b3e4208d1d4c11b66ce29e966ee618', N'INFLAMM POLYARTHROP NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'714.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8b595469864437ba20712ae5bd4cca0', N'Pressure-induced deep tissue damage of unspecified heel', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'L89.606', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8b82efea21246caa71f5ab9282e8b60', N'PRESS VESSEL EXPLOS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E921.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8b906522b694774814cb07cdbd93173', N'Adhesions and ankylosis of left temporomandibular joint', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M26.612', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8c29b23980a41f48645a52d26d93ed6', N'Legal intervnt, means unsp, unspecified person injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.99XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8c6f3c1745e4da89de28e2133058c5a', N'BRAIN LACER NEC W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8c80d5bb2bf425db4aff7fd79cd720f', N'JOINT SYMPTOM NEC-OTH JT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8cf7da2358b42a79a7e5c31955f30d2', N'Type III occipital condyle fracture, left side, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11FA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8cf9edb7aeb4da1ac49d451db66fa83', N'SEBORRHEA CAPITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'690.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8d4afc3e95b4bcd870f2678c47e5d37', N'AMPUT BELOW KNEE, UNILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'897.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8d4bc88b1ef4516b533e8bac935ea56', N'NECK DISORDER/SYMPT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'723.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8d60ab01657441f8a439d2c3b91abc1', N'Mat care chromosomal abnlt in fetus, Trisomy 21, fetus 4', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.13X4', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8dbb0861b494cefbf4f6fd03f8ab6f7', N'RESPIRATORY COMP NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8dc64af52c9482db5d1250d950bff4e', N'MACHINERY ACC-PASNGR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E836.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8dd1cafab64460da7f92fd4bfbac0dc', N'HX SURGERY TO ORGANS NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8dd900a2056449bb60044bbf3046858', N'AC DVT/EMB PROX LOW EXT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8ddfe11d5ae406d8ba02358eae6ea88', N'Poisoning by cannabis, undetermined, subsequent encounter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.714D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8e0fd21f8b6481d8b320bb9a4df9072', N'BRAIN CONDITION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'348.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8e5d1b6b76c4171ac0409b3b2cf5332', N'HYPERKINETIC HEART DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'429.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8e6d00e2be94e90b0d5af8d170e87d2', N'Glasgow coma scale score 3-8, unspecified time', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R40.2430', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8edd7bef8e5428ebe3fa9ec3368f769', N'CONDUCT HEAR LOSS TYMPAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'389.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8ef10b376324487a71230e193d42fe6', N'POSTHERPES TRIGEM NEURAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'053.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8f4d1cdf56b4f9d8e9edf7e2fe5ae47', N'MAL NEO ENDOCRINE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'194.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f8fdaed039b248df958e6c984a2716ae', N'TOXIC ENCPH & ENCEPHLOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'323.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9004691719b47ae9d1fac7d03b7b63e', N'HEART COMPL IN DEL-UNSP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'668.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f90313119cec4bf895a8bb79f0cb9d77', N'Unspecified focal TBI with LOC status unknown, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.30AA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f905cbe3ee6b4d2ca757c0997e2010c4', N'PAP SMR ANUS-CYTOL MALIG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'796.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9088b08432743679f1581afb16ed920', N'MEDULLOADRENAL HYPERFUNC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'255.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f90baa23e6564884821cdce2ed687750', N'Homelessness unspecified', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z59.00', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f90efc919e684a28abbc12374bec426a', N'DUODENITIS W HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f911cc75bb494743b2177e6a7827b630', N'DENTL CARIES-PIT/FISSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f913c1a548434c229914123bf145d476', N'MALARIA-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f917e013660e4a56a0b9f3e521aaf1ae', N'SCREEN FOR FILARIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V75.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f91bbe3a23ad4230a05300b812431a75', N'ACC POIS-PHOSPH PESTICID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E863.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9214ce9d8bc4e9993cace878612cfe3', N'TB LUNG W CAVIT-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9236f8615a74dc0beba21496e06d23e', N'Athscl native cor art of txplt heart with refract ang pctrs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I25.752', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f924b23a2e6c414eb8d881f4482e3933', N'Displacmnt of nervous sys device, implant or graft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.625S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f928fd41a9be42a98d4be969546d0888', N'LOUPING ILL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'063.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f92af679f8384f749096a5cd1cb5d11e', N'Fx coronoid process of mandible, unspecified side, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.630D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f92cb5b29acc4a6baaec9663927f1f7e', N'DIABETES INSIPIDUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'253.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f92df0d5ee1f4f20b8d68c7026c78716', N'FOREIGN BODY FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'913.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f93853809d7544238ce914cf6c6b80ea', N'Prsn brd/alit an electc bike inj in clsn train/veh, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V25.31XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f93e3011be2b46f29a29b20e79c4a790', N'INLET CONTRACT-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f93ec6b7a5724143972dabf5312421ac', N'MV TRAFF ACC-PERS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E818.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f94071b226954090ac5d53da0b78efbf', N'EXCESSIVE COLD, MAN-MADE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E901.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f945752cf5e049f989b2e1bf3e86f8fb', N'TB SKIN/SUBCUT-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f947fefd334b415a8c90db190e5094a6', N'BURN INTERNAL ORGAN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'947.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f94a30d73574466e81de28ed4fd17a1a', N'INFLM/IMMUNE MYOPATH NEC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f94b3236ef634c5cb2d3d97adb21ee5f', N'MONTEGGIA''S FX-CLOSED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f94c50cfad4e4195ba0abf8cbd4fe210', N'EUSTACHIAN TUBE DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f94c8ff7362142328324e945a6dfd080', N'LEG VARICOSITY W ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'454.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f94dda1df2fc44778816ac0f91db0ac2', N'LOC PRIM OSTEOART-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9524792df9f46cdb79d358add03caa0', N'MULT MYELM W/O REMISSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'203.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9558a5a1c8b4d75b4be4596def912ff', N'Electc bike driver injured in clsn oth non-mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.41XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f956e96c68f24905806d4e54ce0e74a1', N'CORD AROUND NECK-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'663.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f958abed2d0d427abff73aeeeda5b389', N'ACCIDENT D/T HURRICANE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E908.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f95e3e1e6d1840399e11e765f0907397', N'Babesiosis due to Babesia microti', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'B60.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f95fb3fdcabb456baf8e16ad47e10af6', N'INJURY CRANIAL NERVE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'951.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9619868ba704c1a8a3f6aada98c97d6', N'INSTRMNT FAIL-CATHETERIZ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E874.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f966e5a8f4004472b3c3ab2e8dc18314', N'Type II occipital condyle fracture, right side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11CS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9692e43727043eabecc0fc534fa59df', N'CONVERGENC INSUFFICIENCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f96932daf5214b359751a9848dc2f89c', N'SKIN HYPERTRO/ATROPH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'701.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f969de81429e49f98dd8fb8d2967b430', N'FERTILITY PRESERV PROC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f96d3280a3d54c1fa5b325f00fdef1b3', N'ADV EFF ANTIDOTES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E947.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f96e2839279c4f79bcfe710ad894ed7b', N'Other physeal fracture of right metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.191D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9717072f11c46b8b587264d715f4d13', N'POISONING BY CAFFEINE', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'969.71', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f976b0aff11440868b63f01453bde482', N'Electc bike driver inj in clsn oth non-mv in traf, sequela', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.41XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f97d78a71f444fdbaa6097425fb6d2f9', N'HEAD INJURY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'959.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f981682017da47ada30d1f1b8da3754e', N'Poisoning by other synthetic narcotics, accidental, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.491A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f98235c73af74c09811a07746c34212b', N'BPH NOS W UR OBS/LUTS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'600.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f989039f856c4d8f9d7167769e0260a9', N'Other superficial bite of middle front wall of thorax, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.374A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f98d4722d6b44651ba482278646ca981', N'OP CHIASM DIS W INFL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f98ec4d282e94f30838890f82d7257ad', N'POLYGLANDUL DYSFUNC NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'258.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f993c306593c4f4e8e0e59452ad81735', N'FOREIGN BODY IN PHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'933.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9944c3f10534b0bbc27dbeab501738c', N'OLD DISRUPT ANT CRUCIATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'717.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f996758d2fca4314aed86c40f76c0111', N'SUS FETAL ANOMALY NT FND', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V89.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f998447fa7644e9e825d5f56b84b9577', N'NONINFECT DIS PINNA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'380.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f99872fe8e75426fad69b93d8ca289c2', N'Type 2 diab with mod nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3311', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f998ce065d7a49678bc986f0bc4a71bf', N'SPON AB W COMPL NEC-COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'634.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f99a3f9dffb34750b85fdc5175c76c50', N'DAMAGE PELVIC JT-POSTPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f99fe3d96aac4a0fb34da1c286e76772', N'AC SYSTOLIC HRT FAILURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'428.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9a56689b481442382b8dab19e55bd18', N'Toxic effect of cntct with Portuguese Man-o-war, undet, subs', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T63.614D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9a5c5b584e14f07b4b8870572746482', N'DYSPHAGIA, PHARYNGEAL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9acc5d06f5248d5bcd273fcdca31411', N'PERIODIC PARALYSIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'359.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9b00a008de84694b86c3b9fa9c93ca5', N'MYASTHNA GRAVS W AC EXAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'358.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9b247cc77cb474a9af2172fcb677c2f', N'CONSTIPATION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'564.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9b78ad97d214ad8a2bf1ada362b0142', N'PRESS VESSEL EXPLOS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E921.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9bc3cd6be5e4c8aab7a580922f38c2d', N'MAL NEO LOWER LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'140.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9be737840f24e1b90cfc42addf43284', N'Allergy status to other antibiotic agents', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z88.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9c5c4b0de0a46789f1dd5ef3f249df0', N'PERITONITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'567.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9c7cf481d3f4f25988456b749f91ce6', N'DRUG DEPEND PREG-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9cdbd5586984c2dbc086e241d84e415', N'JOINT PAIN-JT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9ce6a387f6547eda062111d1b6566bf', N'OTH MULT NB-BEFORE ADM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V34.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9cf90bc529e4d2ea5ec06418cd70b50', N'GI INJURY NOS-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9d2387a3567467884abf3c2770406bf', N'Unspecified physeal fracture of right metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.101D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9d2681de384487fbcd9c9173e192105', N'RUPTURE TENDON FOOT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'727.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9d432424d7f4693be4ed56aaf2a68b6', N'Ped oth stnd micr-mob conv inj clsn oth non-mv in traf, subs', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V06.138D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9de1ca799724865a917f073ab105c63', N'CH EMBLSM AXILLARY VEINS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'453.74', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9dfe670351f42b3ba5e418fef62e9a0', N'STREPTOCOCCAL SEPTICEMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'038.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9e3ca91d1124178b61b6ee11fd1e050', N'Prim blst inj brn, NEC LOC >24 hr w/o ret consc w surv, sqla', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S06.8A6S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9e6078a9ebf46cc83f1466bf0eefab9', N'PAP SMEAR VAGINA W ASC-H', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9e6513c5d874edba4ec6a5c8da035ee', N'EYE ANOMALIES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9e7196d3913454298817a3d5e8f80ac', N'MATERN HYPERTEN AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'760.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9eb0b9322f94895a95488884b769089', N'UNSOCIAL AGGRESSION-MOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9edb4ada8ce40dbb1fc61bca4a8f024', N'PROBL INFLU HEALTH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9ee8e92da5f430bb18ec9d3cf540637', N'RR COLL W OTH OBJ-CYCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E801.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9f0749522b6433e9b7ec20f24a21aa5', N'PERSISTENT FETAL CIRC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'747.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9f0b260ca3f43a2b09b6e96a96f16b8', N'Unspecified physeal fracture of left metatarsal, 7thD', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.102D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9f445ad661b49ee96e4963125a89cc6', N'OLD MAGNET FB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'360.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9f44823dc4548759ac6edb998e9f712', N'Prsn brd/alit an electc bike injured in clsn 2/3whl, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V22.31XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9f4a90910194b09864b1600d4f68e9e', N'POSTMASTOID MUCOSAL CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9f6ec44e4774d60ae58c15a36703577', N'TRANSIENT LIMB PARALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'781.4', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9f9acbef335437997c623ce16cdce0f', N'CHOLELITHIASIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'574.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9fa663c29874a81b6b2dc4dc63330e2', N'Other and unspecified longitudinal vaginal septum', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q52.129', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'f9ff476135e5498da045a1c4190eb36f', N'SBAC MONO LEUK W/O RMSON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'206.20', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa003597b8e7424f83423cd5763a8c8f', N'ISSUE MEDICAL CERTIFICAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'V68.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa004b1a4f4941638cde7d894e27227f', N'TERRORISM,DEST AIRCRAFT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E979.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa02ab771ded4f76a6a74b9b7de7d8ef', N'TB FEM GEN NEC-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.76', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa049891184140bebd4fab3c14f2fc98', N'Postproc seroma of left eye and adnexa fol an opth procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H59.352', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa05da563ebd4908a47a816c8a506aac', N'Deficient smooth pursuit eye movements', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H55.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa09b7c47c9f4bd5b300125dc1a8c198', N'FRACTURE RADIUS NOS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'813.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa0d0cf73c2242a2b7011af432f3e88c', N'Lymphocy deplet Hodgkin lymph, extrnod and solid organ sites', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.39', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa0d71e882194390b36b77e140b30e3a', N'SPRAIN ISCHIOCAPSULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'843.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa10fd77340b4b3c9a02cab9aa414a4c', N'MAL NEO SPLENIC FLEXURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'153.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa12d25c680540a2a898d8dccdd23a55', N'MAL NEO NASAL CAVITIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'160.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa1dcab72eb84de1b462a338660cd734', N'PATHOL DISLOCAT-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.27', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa1e044b5eaf435bbeeaa4fb79f1133f', N'Vascular dementia, mild, without beh/psych/mood/anx', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.A0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa1e15a3774e446ea4eddbc3bb424d9c', N'Lymphocy deplet Hodgkin lymph, nodes of head, face, and neck', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.31', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa203967f63a47dbb17a2696f6766986', N'PSYCHOSEXUAL DYSFUNC NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'302.70', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa2056770fed4ce984bf8e3698be24da', N'Postproc hemor of a GU sys org following other procedure', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N99.821', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa26ca9d78b14f5ea77b5f0c83c91dbd', N'BURN NOS MULTIPLE SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'946.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa2bde7cce9f4a4ba3a95c29b6814bf6', N'BPH W/O URINARY OBS/LUTS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'600.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa2da250be2f4d7ab659b68a182b6f56', N'PHYSICAL RESTRAIN STATUS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V49.87', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa2deda952f94e43951b4978714582c1', N'Chronic metabolic acidosis', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E87.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa2ea2fb5e2f41a4844c4c86bf79d0d9', N'NERVOUS SYSTEM ANOM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'742.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa30438e05094f6cb12dc0f6235a5176', N'Third degree perineal laceration during delivery, IIIb', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O70.22', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa328a38d8c4416c915301673b3563f2', N'Oth diab with prolif diab rtnop with trctn dtch n-mcla, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E13.3533', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa35a3d8fcc84b04874407c5491d9710', N'DISLOCAT KNEE NEC-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'836.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa37ee2fcf784ed189f4c42e2906b705', N'SCAR & FIBROSIS OF SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'709.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa4064b240314e6f8e20787dd2319c4c', N'Obs & eval of NB for suspected infect condition ruled out', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z05.1', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa424eb878db4578ba008326e085b5e3', N'ABN UTERUS NEC-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa496385fb2c4dd3b83695dbddf974a0', N'TOXIC EFF NONPETROL SOLV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'982.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa499940335c418ebbf3530232c253b0', N'NB ATELECTASIS NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'770.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa4a64d0869c4b8d9c697e9cd2498438', N'Unspecified pre-eclampsia, complicating the puerperium', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O14.95', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa4aa0fc69714236b16b74a01df0fb5c', N'PATELLAR TENDINITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'726.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa4b4e85fc5f49eea10e8b7f15a21b7a', N'PYREXIA IN LABOR-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'659.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa4ccf13fc254df58214a857d4bd80eb', N'Other genetic causes of short stature', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E34.328', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa4d3fa8cbce431682ecfa1c651c8111', N'DRUG PSYCH DISOR W DELUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'292.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa53d8b2443b46f3986ae63e379a9f75', N'Body mass index [BMI] 33.0-33.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.33', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa56305a88694b62a661ef02903186c5', N'SPRAIN OF WRIST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'842.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa5cd76503e14b9dba14222459cb9143', N'Type 2 diab with severe nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa5d27e4c4fb4b218b49a1c8d163cc68', N'TESTICULAR HYPERFUNCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'257.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa67053e461f46abad743ba44695ca5f', N'3RD BRN W LOSS-TRUNK NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'942.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa67892766a94930acd146c665c2dd74', N'GLAUCOMA W IRIS ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa6826b44aff4c8786f2f2da46ebe3b1', N'CONGEN LIMB ANOMALY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa69ab0b4eb842e7a6d1c8a166f0fc15', N'FB LEFT DURING PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'998.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa6a9dbc9d1e4b3a82dc425c25e640bd', N'SCARRING OF CONJUNCTIVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.64', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa6b8ea4a6664184acee43388cfe753d', N'EATING DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'307.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa6fb12e227943c586f0807f8adb1251', N'I/I react d/t implanted testicular prosthesis, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.62XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa73ffc16a7a4443bdebf8f381b7037c', N'Mixed cellularity Hodgkin lymphoma, spleen', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa75b1b3eac941d9a256b2f43caeba6d', N'Displacement of indwelling ureteral stent, initial encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.122A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa7ab25b00ea481e856dc451eb77e48a', N'Other fracture of occiput, left side, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S02.11HB', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa823ff903d44c1fa51ebfdcce430abb', N'Age-rel osteopor with current path fx, unsp pelvis, 7thP', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M80.0B9P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa83f6361f7842e0a16d994952e89dcb', N'CELLULITIS OF PHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'478.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa8752eb607d42baae039bf5da6fbbba', N'GASTRIC/DUODENAL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'537.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa89b1a61b6e48e1a749b71cd0f53a69', N'Undrdose of multiple unsp drug/meds/biol subst, sequela', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T50.916S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa8fedb182bb4c608c1a9ab5205b52fa', N'LATE EFFECT CNS TB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'137.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa90d28f785a4ce289806bed050e923f', N'DISLOCATION NEC-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'839.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa914ed4fb554532a83de987d7c910d2', N'ADJUST DIS W ANXIETY/DEP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.28', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa91ed448b494358898aff087a4900ff', N'BAROTRAUMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'993.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa92247869b74d7ba47cc8092a46331a', N'BACTEREMIA OF NEWBORN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'771.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa956da910084cc88c70aeb7840e277b', N'INFECTION AMPUTAT STUMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'997.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa9bb9113995424c95f6b94bda270f40', N'TRANSV/OBLIQ LIE-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'652.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa9c16da743849f68fd8730aa24414ab', N'ABN GLANDULAR PAP SMEAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'795.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fa9ca1dbb8c24f4f8b5c94498f8b5c52', N'CL SKULL FX NEC-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'faa6e75b1c064a8aa842c44afc4df2f2', N'INTEGUMENT TISS SYMP NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'782.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'faa92b4fa72642a28dc7a49987d3d326', N'FX 1ST METACARP BASE-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'815.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'faaa72632e9b47e88250777c810c94ed', N'ACC POISON-AROM ANALGESC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E850.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'faad8a38c92a4475840cd7e2fce5797e', N'AC GRAFT-VERSUS-HOST DIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'279.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fab3112b34b64d44be6533ff2b57169e', N'Sltr-haris Type III physeal fx phalanx of left toe, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.232B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fac12cf8142c445d98f3b82b3eee738f', N'DISC DIS NEC/NOS-LUMBAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'722.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fac1d99f256049fa8d9f17091dc50b39', N'EFFECTS OF THIRST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'994.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fac5ae34923c49288e68e9884b889529', N'HX-VEN THROMBOSIS/EMBOLS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fac665075ea642a7bb2c4ae117ce6764', N'RICKETTSIOSES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'083.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fac8bf1560fb4cc6a55959de7ca87e2d', N'POIS-BACT VACCIN NEC/NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'978.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fac8d8ac9fb84a0c94f1febd33ff7afe', N'Legal intrvnt w injury by rifl pelet, unsp person inj, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.039A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'facc0ba289b94dc58bfd95edc474b528', N'PARALYTIC LAGOPHTHALMOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'facd3e74118545268c61fbaf54560c6e', N'Electc bike driver inj in clsn with pedl cyc nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V21.01XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fad43bbb22944033a3b5e8200f597d24', N'AC LARYNGITIS W/O OBST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'464.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fad908759c3a4d8dbc402f981fd0ea15', N'CONGEN LIMB ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fada9b6c390a40c0af98d8ce409cd696', N'FX NAVICULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'825.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fadc6fddc5c542b6a1a91f16ed693d11', N'ACC-HOT TAP WATER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E924.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'faddeadeac874403b9e4b5ad9e5dfe15', N'RESP TB NEC-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'012.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fadfb67f91ce41bb9108f3762f893b32', N'CONG MACULAR CHANGE-EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fae2ec456c2344bb8f0f89b92b337492', N'INTESTINAL ANOMALY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'751.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fae6ea52f93147a7aa089fae179d3fc0', N'PROSTHTC JT IMPLANT FAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'996.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'faea0827bf4045358bada93c5db6fbd2', N'MICROCEPHALUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'742.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'faeb84a9d1be4538b96982dd3379b2ac', N'Restrictive allograft syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J4A.0', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'faf34b0e7de74563a44d02039057157b', N'LEPROMATOUS LEPROSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'030.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fafb013eb8b4464cb972f1654f52dad9', N'BALANITIS XEROTICA OBLIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'607.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'faffd6f9cec34890b8a960d7e46ea36d', N'FOLD IN DESCEMET MEMBRAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb035d1eb2c04a5fb3ba7f44f278eb40', N'CHRONIC PETROSITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'383.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb0c5b5b39ba48858d9a271be721e7c4', N'TB SKIN/SUBCUT-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'017.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb12e8ee71294d519798e14f599156c8', N'INJURY ARM VESSELS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'903.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb16dcb52de34cd096c31e389476d0c0', N'ACC POISN-CHLORL HYDRATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E852.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb1ec4fe98f448488362a4b640b1ddd7', N'PINGUECULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'372.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb1f20b9306541099e808e18b174e687', N'CHR EUSTACHIAN SALPING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.52', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb21530cf5ac4b73ba7245977937d329', N'PERIPART CARDIOMY-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'674.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb21ae06d4a64f5ba013b68d2be5d043', N'VIRAL ARTHRITIS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.54', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb2a42d2d2d548aab8fef8f13a484992', N'CONT/EXP HAZARD SUB NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb2f31b071534c9dbd96e417ef7cadae', N'Legal intervnt w manhandling, unsp person injured, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.819A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb30fe5bcfcf4f17be444d4c242acfd1', N'OPN SKUL/OTH FX-COMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.56', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb32f332d6744986a82b9b0e8b84d860', N'PLACENTA PREVIA AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'762.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb3748fd178b4df5b064130415098eec', N'Other psychoactv sub abuse with w/drawal w perceptl disturb', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F19.132', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb3d36e20dc5491aa8f49111be8eeea2', N'ARTHROP W OTH DIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'713.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb3fde6355814d628f4f1dbec5ea3c70', N'Unspecified physeal fracture of left metatarsal, 7thB', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.102B', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb416a50e7624f7cb539494cbb7bf365', N'Exposure of graft of urinary organ, subsequent encounter', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.25XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb43a51296a54b13bb149d5889d4724e', N'MED13L syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q87.85', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb47206830e146d0ad912d503b9033a4', N'Drug/chem diabetes with stable prolif diabetic rtnop, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E09.3553', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb4c277b65814277b2ceeed6a07e1852', N'LOOSE BODY-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.17', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb527cd4bbac4d8d8f84d68762281c44', N'HEMATOMETRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'621.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb53ef95df4445caa18aa38653c652dc', N'DERMATOPHYT SCALP/BEARD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'110.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb5567f090c944a093d9adee0f56df20', N'FX SACR-CL/CAUDA EQU LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb55a6f367f348d3bc4f7ac819ede9e7', N'Type 1 diab with severe nonp rtnop with macular edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3411', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb561ff68c0b4bfe83bbc3e70fbafa0b', N'UNDET POIS-GAS/VAPOR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E982.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb566bdeaaef45f390d8373606300f0f', N'Other mtrcy pasngr injured in clsn with hv veh nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V24.19XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb56e8821efb452787ea157046f58de6', N'SPRAIN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'848.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb5cbc5aa19e4c61ac50ea2fb5067e19', N'TB LUNG INFILTR-CULT DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb5ea540cb894ff285a4d1e6d63729e0', N'INTES INFEC ASTROVIRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.66', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb5ffc01f84e4cbab27972b34438123b', N'CL SKULL VLT FX-MOD COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb658a41234c410baee575aafaeaa162', N'Sjogren syndrome with glomerular disease', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M35.0A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb6e167192c54c0ba860d52a58eb3db4', N'LNG TERM BISPHOSPHONATES', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V58.68', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb70bbef2a55400ca4745ba667899386', N'OTH MONONEUR LOWER LIMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'355.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb7437844aa8455a999522bf53d108db', N'ANAPLASTIC LYMPH SPLEEN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.67', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb79566257cb4b08b9cb52958255bef1', N'Insect bite of middle front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.364S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb7fe7263fc04a10ab3aa17d54b52d8c', N'SELF INFLICT ACC-AIR GUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E955.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb87bb48298c414e9efe677cc8685f6b', N'ABN PERIPH NERV STUD NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'794.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb897c135d4a482bac8b92c43030db10', N'Legal intrvnt w a cond energy device, unsp person inj, subs', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Y35.839D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb8d9783d5b94cc6af447cb4fd635b6f', N'PROTOZOAL INTEST DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'007.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb9233b4843740edaf227526998dfffd', N'PERFRM WRONG OP/RIGHT PT', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E876.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb93656d6bac4e08adb942d899c6c0fa', N'OPTIC DISC ANOMALIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.57', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb9502f4f612437d87a6cebf1671181d', N'Torsion of right ovary and ovarian pedicle', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N83.511', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb9804e881934cc7aadba63005a6fdbe', N'CHOROIDEREMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.55', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb9ae5e082b24a179596da2705dd8081', N'OPN SKUL VLT FX-BRF COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb9c9ca38a7848b6b82d36b1410d4b60', N'OTH MYL LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'205.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fb9e232ce4a24695bbcdd213a1422fb3', N'SCHIZOTYPAL PERSON DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'301.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fba0aca407e04a638a6c5b5ab788d1f2', N'ANT DISLOC ELBOW-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'832.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fba34fcd68f54bd8804aefec33e58965', N'POLYARTHRITIS NOS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fba5257bcf014a8f909cff35c676a059', N'BARTONELLOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'088.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fba8079e64a5435c83eaa9d5bcc2c454', N'ABRASION-LOCALIZED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'521.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbaa8bdbcf95498da01ab51fba926af5', N'DENTAL DISORDER NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'525.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbaab36c8f0946239fcaa00ca1210ac0', N'SUFFOCAT IN BED/CRADLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E913.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbaabe461d9d481b848cb936578c7554', N'MENIERE''S DISEASE NOS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbab822a02754dd1ae68d3f5d7b90885', N'TB OF BRONCHUS-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbb360cefec44e2cb441563f0b70479a', N'MANTLE CELL LYMPH THORAX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.42', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbb820e0d36f443cb8e2f6dcfb9d6280', N'VINCENT''S ANGINA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'101', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbb8e553751f444db04f12064331569b', N'ADV EFF SMOOTH MUSC RELX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E945.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbb9a86235a24f3582dc8cc4ad202525', N'Carrier of other Enterobacterales', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z22.358', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbc0b4ca876b477d8d329e6a2d840b5b', N'DEEP PHLEBITIS-LEG NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'451.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbcf282df4d242ab9baaefe18e6c7db8', N'ADV EFF CHLORAL HYDRATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E937.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbd5b3eaa65542f5a4aa070b0e6fb53f', N'CONTACT/EXP ALGAE BLOOM', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbd6ce3af95b4387bd86b000c77468b9', N'CHR DUODEN ULCER W HEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'532.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbd750e565054dc6b79cc55e7c981a89', N'MALARIA NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'084.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbed7807ec90451a81d86ce99d895244', N'MUCOCUTAN LEISHMANIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'085.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbee104dad084fd98b2182b70d3d0fd9', N'CAREGIVING-LIFTING', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E014.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbeeb78a8c2a48fe8e70c09a333b6a12', N'EXUD CYST IRIS/ANT CHAMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbf40ebceced48ad9d56bade2a31dcf7', N'Other mtrcy driver injured in clsn with oth mv nontraf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.098A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbf538b27ec448f999a77dcf6caf84a6', N'MAL NEO TRANSVERSE COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'153.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbf5b90a2faf4482bab0986c01e39e8f', N'FX CORON PROC MANDIB-CL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'802.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbf97d53df1b4a43958269f867d385aa', N'Chronic migraine with aura, not intractable, with stat migr', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G43.E01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fbf9867a3bc24d2788ab00e16d8e7062', N'OBSV-ADOLESC ANTISOC BEH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V71.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc00d599bce644129ee50cc099112ab9', N'WRNG TEMP IN APPLIC/PACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E873.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc01e75c05014d53b948319b31b7200e', N'Sltr-haris Type I physeal fx phalanx of right toe, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.211S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc0494c7a83d455f93dea6c4706d2c65', N'AMNIOTIC EMBOL-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'673.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc06801463e4461297e95aab0deaa3fb', N'Anal fistula, complex, recurrent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.323', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc077ef1a5ce4da48d731dfee811b0e5', N'EXTREME IMMAT 1000-1249G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc08b970bd0e4fa1b7b688072d92fe59', N'PTEN hamartoma tumor syndrome', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q85.81', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc093af795dc4cfda5d3556690abb4dc', N'INTRACRANIAL HEMORR NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'432.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc0db90d46b34ab88eff3fb1e03db9d3', N'FX C5 VERTEBRA-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'805.15', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc0e636295df4d77b9d03febf482c2d3', N'CHR NONSUP OM NOS/NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'381.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc10f31c78824a64a447187771ae8fab', N'MATERN DISTRES-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'669.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc13363854504abf95a1327332b18cbf', N'OTH COLL STND OBJ-RIDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E823.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc138bc71e734e7cad18fa360e356850', N'ABDMNAL RGDT RT UPR QUAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'789.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc1456d96f7c43278623529adcc064b5', N'BORDERLINE LEPROSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'030.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc155fb349ad46309a7dd61a383cb5bb', N'CELLULITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'681.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc15611a54194668825b12c8d2e8f625', N'DIEULAFOY LES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'537.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc15fa5f6c434e6fa2bba60d1f4c5366', N'VARIC VEIN LEG-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.02', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc16fddb38fa47dcb2060216879e2477', N'STOMACH INJURY-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc18be81ab1b472899e5b15cb7127991', N'INJURY CELIAC AXIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'902.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc1a80c6174148f58ec21aa23c5b177f', N'Nodlr scler Hdgkn lymph, nodes of ing region and lower limb', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.15', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc1bfcf66ed645ff97820bc2f228a653', N'FALL ON/FROM TRAIN-EMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E804.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc229e7f911a48c5b5f3e8ccac8efeb8', N'ACQ NECK DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'738.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc246eaeea844b7dbc533fa1dec3fd46', N'HX DISEASES NEC', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V13.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc275d0f65ae4b7ca57876ab7d95d87e', N'MAL NEO ANT 2/3 TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'141.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc28546a5f7a4542a61319c098ea229e', N'MUCOSITS D/T ANTINEO RX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'528.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc2a423b2f114c86b9819daca6fd4788', N'DISPROPORTION NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'653.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc2c23c5f18046d18d261eef90d24b24', N'ERYSIPELAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'035', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc2f942b1b69474c9ceb1a255c639047', N'CONGEN CV DIS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc353d7727224f26a0002afdf77478a1', N'IATROGENC HYPOTNSION NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'458.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc3a1d17e2a34037b1fb56a22bb1c39b', N'Endometriosis of the anterior abd wall, unspecified depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.C19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc43a022e6ec41d3813bb936765aaa32', N'RADIATION SCOLIOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'737.33', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc453f76b20143c0b63893eeb58378e4', N'SPRAIN THORACIC REGION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'847.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc4836d41e6d451a9de0d848f25952e9', N'HYPEROSMOLALITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'276.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc4a26819e534e0f8857659a48c8714d', N'Congenital talipes equinovarus, right foot', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q66.01', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc4ed5ab5fce48ac81f7a13c3a503038', N'HX DRUG THERAPY NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V87.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc5600d0fb054381b8823bd642886897', N'ECTOPIC PREGNANCY AFF NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'761.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc5841dbf7164423a67a4a9e8be7690a', N'CHRONIC LARYNGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'476.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc58e53a94014b19be015825b26d48f5', N'CALCER CORNEA DEGEN NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc5dc52742d749b0bde27013d4727f47', N'NUTRITION DEFICIENCY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'269.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc6c300c539c480fae03f727197f6213', N'FRACTURE CALCANEUS-OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'825.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc6df6e1d5f543feb11b04a036ebdfc0', N'MALIG NEO LOWER GUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'143.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc7c75a5e99142a085f244d8bd1cad12', N'Mat care oth fetl abnlt & damag, fetl ms anomal trunk, fts5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.FXX5', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc7ecd9758b64a12b80ebfbcca3ffa49', N'POSTTRAUMATIC STRESS DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'309.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc818d03c70447c1b6fcaf3a56964aa0', N'REFEREEING SPORTS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E029.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc84180760d04c8cb07fce1036252b82', N'Sprain of jaw, unspecified side, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S03.40XS', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc8487247e894c7d9b6f7779e670a313', N'ARTHROPATH W HEMATOL DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'713.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc84cb84131c4b5690b74d0680c0ea69', N'GSTR/DDNTS NOS W/O HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc852a6f710d471d95320882de9dd9e6', N'MOOD DISORDER OTHER DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'293.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc872976d1fb4f8c9a6d77d3fdeb9cfb', N'Unsp electc bike rider inj in clsn oth non-mv in traf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.91XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc8918a5008c414aae0cd854e5e9e379', N'OLD HYPERTEN NEC-ANTEPAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'642.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc8e957eac454fad8fc78a88779d4954', N'THROMBOPHLEBIT-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'671.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc9023bfbb304b9cafb47cb6f7900efe', N'INF ARTHRITIS NEC-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc904da46a9b4aab970e150b1e50462a', N'ONE EYE-SEVERE/OTH-NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'369.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc92f5535c7f4aa5a26f4c18c8c5f933', N'CHLAMYDIAL INFECTION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.98', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc9320284a9644dbaed853c2654507e4', N'Incomplete atypical femoral fracture, left leg, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.752K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc93948c53de4a53843b100cdd66edbc', N'Sedatv/hyp/anxiolytc abuse with withdrawal delirium', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F13.131', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc947ba0b0304d14b84dedeb692d8952', N'AMI NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.91', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc986b9d79f0434d9bceee82e309a9d8', N'CA IN SITU UTERUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'233.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc98af9642f94bc99bda588dac0efa3c', N'Sltr-haris Type I physeal fx unspecified calcaneus, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.019A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc9a2e38e9e74b2e903e2e6ec4c812e5', N'MASTITIS-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'675.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fc9c3f21da3d47b396bc8d1d163b12d9', N'ANAPHYL D/T ADM BLD/PROD', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fca3c2539cef40e7817206245f015157', N'ATH EXT NTV AT W RST PN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'440.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcab6a32c58042cb9442f790cc0b9de5', N'NOCTURNAL ENURESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcac5c98934a408198eb3afa8c86fba0', N'MONOPLEGIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'344.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcaf4392cb9549018228405d85ef306c', N'Acute eosinophilic pneumonia', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'J82.82', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcaf763fc9724a1cbcd5db13403a50cc', N'ADV EFF INSULIN/ANTIDIAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E932.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcb9c96e956042c4aa69fe7050a617e5', N'DISSEM CHORIORETINIT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'363.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcbfc831acf94b75a1583e1073addfc1', N'PLACENTA PREV HEM-UNSPEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'641.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcc0def2c6f44f19a2d98c1c70e66b15', N'Mantle cell lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C83.1A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcc1cc33be3b4aee86f495a64deb3308', N'Endometriosis of rectovaginal septum, unsp invl of vagina', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.40', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcc36925eee241b9ba081bc517ac3b47', N'HX-ENDOCR/META/IMMUN DIS', CAST(N'2011-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V12.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcd16546ae6b4354b31d3bd4f596beec', N'Unspecified hereditary corneal dystrophies, left eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.502', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcd2955d0c854125807c4c31fefdc8df', N'TEST MALE PART HAB ABORT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'V26.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcd3b2038f6f480da89bb0132238f769', N'UNDETERM CIRC-MOVING OBJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E988.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcdf6d053d2a4dbe9f1cea2b642b6507', N'GENITAL HERPES NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'054.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fce072dba4724982a16fe6bf7cfb7606', N'ACCRETIONS ON TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'523.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fce2c4c1291747fca47012040ca20708', N'AC ALCOHOLIC HEPATITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'571.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fce2dfa52a294244a26edd6e1816cbfc', N'OTHER LYMPHEDEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'457.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fce99512321d4386805427283f27a451', N'Bulimia nervosa, extreme', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.24', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fceba79056a6491794a2d77794149b6c', N'BACTERIAL ENTERITIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcecf452d0ad4a96b18ad06a38d1d06b', N'HISTOPLASMA CAPSULAT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'115.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fced8f3ee93b4927acc688aa869c85e5', N'AMPUT ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'887.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcfc8622bd5246b8a14d719a6004cf1b', N'FX PHALANX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'826.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcfdd50772e847c3a3bcde56e706b88e', N'VIS PATH DIS W VASC DIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'377.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fcffe18fe76c4c86a6b1f88e77a8702f', N'DECUBITUS ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'707.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd02d2a672174f12a18228b3774fc91d', N'DEEP 3RD DEG BURN CHIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'941.44', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd02fbe7f89e40c58b085740ae72dc91', N'TUBERCULOSIS-DELIV W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd0492f46e7d4a178e5637214d288110', N'EDEMA OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'607.83', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd04d7ba31734a4297ef36db07b744a0', N'Type 2 diab with severe nonp rtnop without mclr edema, r eye', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3491', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd081cd6a3a1494388b31608d86aabfb', N'ALZHEIMER''S DISEASE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'331.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd0a570fa0bd4d20b73b4737205ef879', N'Other mtrcy pasngr inj in clsn with unsp mv in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V29.508A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd0cc5d618344e7ca1aa4fa0aca567f3', N'CIRCULATORY DISEASE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'459.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd13eb40f60640bf914298e420a3d9fc', N'BEHCET ARTHRITIS-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd143fad317148798e08de76dd14e67a', N'DIPHTHERITIC MYOCARDITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'032.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd14eb3a2abd4b659c928cd25ccb34c2', N'29-30 COMP WKS GESTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'765.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd154d0be9594c75bde43d864541cc9b', N'Other Hodgkin lymphoma, lymph nodes of head, face, and neck', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.71', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd17cd20be354c86839163399bd6085a', N'Rectal fistula, simple, persistent', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'K60.412', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd1d02be9b9b4818a41055be3cbc0f5c', N'Acute embolism and thombos of calf muscular vein, bilateral', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I82.463', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd1eeacdfd2542d7808b4b73e5a8429b', N'STATUS CARDIAC PACEMAKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V45.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd21abf6ad41424a8940923fe0134dda', N'DERMATOPHYTOSIS OF NAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'110.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd22bab291994958ba9307a4b889e15d', N'AMNION PROB NOS-ANTEPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'658.93', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd23f1494ee647a6aa4dedfcba393c06', N'JOINT DIS NOS-ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.97', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd24d994125e496287adf5edf07fc621', N'MONOC EXOTROP W V PATTRN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'378.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd2a3b1625614d75834514fd32ee6e91', N'ABD AORTIC EMBOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'444.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd30081cea054f63a2660531b5525628', N'Vascular dementia, moderate, with anxiety', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F01.B4', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd338a70e468426b8f0cf61a0ae98dcc', N'CIRCADIAN RHYM-FREE RUN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'327.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd33c9f2a4c9424aa2c216dc605c571a', N'GONORRHEA-DELIVERED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'647.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd383cc20fa44460a41c8bea476e97cb', N'BILAT CLEFT LIP-INCOMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'749.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd3c410474b8454289114d5aa89ce463', N'RENAL OSTEODYSTROPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'588.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd3dadde28124fdc917c20db29ba9456', N'Cytokine release syndrome, grade 3', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'D89.833', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd3dfba146c94e6b8c32afcaa87a7ace', N'BIPOL I CUR MAN FULL REM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'296.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd3e4a4391ef4ac5983a379e63020761', N'ACETONURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'791.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd40539b4c3a4e5e8efee82c142385b5', N'Blister (nonthermal) of middle front wall of thorax, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S20.324S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd432e5a29ee408aa689ab328d868713', N'AB NOS W COMPL NOS-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd4604a35abd49d7b4133882e17510bf', N'SYPHILIS OF LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'095.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd468133657c4abe80b11909fc5ddc7d', N'3RD DEG BURN THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'945.36', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd46905d9e9b47c6b63427e7ede4aa4b', N'APPENDIX INJURY-CLOSED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'863.85', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd4748fea97248f18c225c68788fc190', N'MULT ANOM ANTER SEG-EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'743.48', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd49c58750d44fa79315e50567c3b5bf', N'LUXATION OF GLOBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'360.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd4bfe387dd74429b9f20b2d61d5ef5d', N'ABRASION HAND-INFECTED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'914.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd4f47e58c664cca8ae064afb1bb0a0f', N'VARICELLA PNEUMONITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'052.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd542ca9778f408a85dc46613a171e1f', N'T7-T12 FX-CL/CRD INJ NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'806.25', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd55d3b22fb1447cb67275bd6e723288', N'Car pasngr injured in clsn with pick-up truck nontraf, init', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V43.13XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd5908038c5e4bd58206ffea7c0cc518', N'INT INF NORWALK VIRUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'008.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd59aaa48e4d4e448360893f8e3b09ce', N'JOINT PAIN-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.46', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd5c821db16f49299c6dc3b6fa860acc', N'TB URINARY NEC-HISTO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'016.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd5d063e4d2147dfa90e32d7f04ee6d9', N'MICROGENIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'524.06', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd60d45749b4478caf63ee21539ee440', N'SUDDEN INFANT DEATH SYND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'798.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd656bafa13643b88ad1d01f8bd64be8', N'Sltr-haris Type III physeal fx unspecified metatarsal, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.139P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd669cb04564492db0b3a0d0e3b7b2b5', N'ADV EFF AUTONOM AGNT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E941.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd7283adc3fd4e95a847db4170b13a03', N'BLEPHAROCHALASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'374.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd72a49d69434b4298766698814dd4b7', N'Spinal cerebrospinal fluid leak, spontaneous', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G96.02', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd7869a21622423c90bd9324104d71cf', N'CV DIS NEC PREG-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'648.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd78f7804a46482b990e17c03c3afe36', N'MALARIA COMPLICATED NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'084.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd7c269ae128446a8de15cfcbfa1d63b', N'PECTUS CARINATUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'754.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd7cabc2294340479fa630c02136c7d8', N'ASYM BACTERIURIA-DELIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'646.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd82bb20688746688b3217aefe4bea0e', N'ADV EFF SYSTEMIC AGT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E933.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd8cf92b18e14680932ffe5ca4a9fd0e', N'LOW TENSION GLAUCOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'365.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd9cbad6f116420a87e5f38c120259c6', N'BN MUCOUS MEMB PEMPH NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'694.60', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fd9dd7ca83d546d4813c71b844915827', N'DEEP VASCULARIZA CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'370.63', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fda26ba90fa34c688801fa9a1dfd1cf8', N'Complete oblique atypical femoral fracture, right leg, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M84.757A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fda45611de3e46b68417cac6e844e6cc', N'POISON-CNS STIMULANT NEC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'970.89', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fda544e00b404c91928fd9a6c848a316', N'EMPYEMA WITH FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'510.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fda569cfd04b4557a90d24457157dc2c', N'RH INCOMPAT/ACUTE HTR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.72', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fda61f9d238e42168cc24fdd74f6948b', N'Subacute cough', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'R05.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fda6aa020de74fc18e6aea610bfdd46b', N'CEREBELL LACER-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'851.65', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fda94d6b60be4cb18d862a57aeb89ecf', N'SURGICAL CONVALESCENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V66.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fda9bc6178574d4e992069ff72c65774', N'MIXED LYMPHOSARC AXILLA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdaae55f9714469b93a0f9ee3b3edae1', N'BMI 27.0-27.9,ADULT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V85.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdac69f54d6b498996cbc66b0ecc9336', N'Other physeal fracture of phalanx of left toe, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.292G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdad68fedd08472eba69a04a710d870f', N'TWIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'V32.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdc4354be55348b4acd96cbeeddb5ded', N'Salter-Harris Type IV physeal fracture of l calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.042P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdc7478419f24a1f9d933de1fad68b61', N'STOMACH FUNCTION DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'536.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdc76ed96ba9449eabfadf40a3b7162b', N'SCHIZOPHRENIC DIS-SUBCHR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'295.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdca193084844e4da947194e08ec6dee', N'Erosn implnt urethral mesh to surrnd org/tiss, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.712A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdce236b4eb34016af9a2c48b3764ca4', N'Binge eating disorder, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'F50.814', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdce59a1036142b5a50b372057dc2f3d', N'MECKEL`S DIVERTICULUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'751.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdcf3b9dc73449a1a72278be0f14d551', N'VARIC VEIN LEG,COMP NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'454.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdd3931b6d9f47de92488da12dd620df', N'POISONING-GI AGENT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'973.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdd55cb4e7c5426bb1130a69138fb5f0', N'ANOMALIES OF SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'759.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fde98d28ca314ce3896b6e1937dd2020', N'HODGKINS SARCOMA THORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.22', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdebc868768f45b28019f2ddc5394f6d', N'ACQ TOTAL ABSNC PANCREAS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V88.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdf20e945a924301a62f242336f7ff16', N'DISLOC CARPOMETACARP-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'833.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdf3ee4af99846dc81a0da6e5aa35158', N'PHTHISICAL CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'371.05', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdf431d364fa4a838d9140343651b221', N'Hormone recept neg w hmn epdrml grth fctr recept 2 neg stat', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z17.421', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fdf4f3b4437e4139aba2b1de73f8d7a2', N'ATRPH GASTRTIS W/O HMRHG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'535.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe00597f3c1e46069d8de732657aff43', N'DMI WO CMP UNCNTRLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'250.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe02d3f55cec4ac6871be8f7a91599a7', N'GONOCOCCAL IRIDOCYCLITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.41', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe04d741354745f4bf06d034f3ef8598', N'GEN OSTEOARTHROS-HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe082efb6f614f8ca2695235a68c8471', N'KELOID SCAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'701.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe0d7dd3c77c42ffbf2602a378a57b50', N'FX MULT PHALAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'816.13', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe0d82d504fd4366a59d6a706ec8d558', N'ABN CERVIX NEC-DEL W P/P', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'654.62', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe1408de74a541a2a72885726bac99f9', N'Type 2 diab with prolif diab rtnop without mclr edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3599', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe14c64204d348ffb90d7db9c2bdb1e3', N'Other physeal fracture of left calcaneus, 7thP', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.092P', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe1737ee4a4b4c0d88d09cc1bd164e3d', N'OPN SKUL VLT FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe191ef772f9485d9ddc9516c1067ecf', N'NAUSEA WITH VOMITING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'787.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe1cff36fcde41e1a4678f3b1e95048e', N'DYSENTER ARTHRIT-UP/ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'711.32', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe2507467cf24de880d20c5d99defaa9', N'OPN SKULL/OTH FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.59', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe267ed3dc1d4dba9deedb7cd84d49e6', N'NONTRAUMA COMP SYN NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'729.79', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe26bed17b444b0e92a05dcf8efa25c0', N'Sltr-haris Type I physeal fracture of left metatarsal, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.112A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe3042d345574766a14a4b127f554e25', N'ADV EFF CORONARY VASODIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E942.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe3489ff6c404ad9ab3785b08076bd1d', N'LYMP LEUK NOS RELAPSE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.92', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe3afc53a3414aff99ea93ce20e5dbf9', N'Electc bike pasngr inj in clsn with ped/anml in traf, init', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.51XA', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe3b616b003c42d4bdcc0b470e582dd2', N'Lymphocyte depleted Hodgkin lymphoma, in remission', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'C81.3A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe3f8af831014bd28c31315dbacefd3b', N'Other tick-borne viral encephalitis', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'A84.89', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe4087eeed4e499196a47cc0c985e611', N'CONDUCT DISTURBANCE NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'312.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe4122a50dc44c89aa0815d3d738b2d1', N'UNC BEHAV NEO INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'235.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe42015b16cb4b79b3c227170f0a6046', N'URIN-GENITAL FISTUL, FEM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'619.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe4d26f714bc4ef988c15d7d683faf5f', N'ATTEN TO TRACHEOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V55.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe5689e18564434d90709c608f2e81c5', N'TRAUM SUBCUTAN EMPHYSEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'958.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe58f1a04567430ca54e6bc0df4ed7c5', N'Post-traumatic osteoarthritis, other specified site', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M19.19', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe5a29795012475f8a8151f8d24a5587', N'INTESTINAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'569.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe5ddc4947c441459525b94b21172e26', N'VENOUS THROMBOSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'453.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe60b886c21a45bd862cd1b3a1fc6047', N'RETROVIRUS, UNSPECIFIED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'079.50', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe64f02dcbc5489099df218570699d98', N'BEN NEO LONG BONES ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'213.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe650cacff1a4261a77c383c25b210e6', N'SOEMMERING`S RING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'366.51', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe656b000e8a484cac4be60f0fa6dcb1', N'Thrombosis due to cardiac prosth dev/grft, sequela', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T82.867S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe65d72acb4547e78d1332e341641721', N'OLD FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'374.86', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe68a0d3638940fbb1be9a28eab0f129', N'JOINT PAIN-MULT JTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.49', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe74683583b84c87b0e1aceb20b2c6af', N'AB NOS W RENAL FAIL-INC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'637.31', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe7d040315d245c286abbdbe332102e9', N'MV COLL W OBJ-ANIM RIDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E815.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe7d71a8a40f4fab9cb1963cc3ac18a1', N'EXTRAVASN VESICANT NEC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'999.82', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe7d7dfbb8e348b992a1e7cea7dd09eb', N'Lambdoid craniosynostosis, unspecified', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q75.049', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe7f5decfb3c4352a824c4ed26b04859', N'Other hereditary corneal dystrophies, right eye', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'H18.591', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe843b4ddef44f6ea7bb3395d57cc0e8', N'PATHOL DISLOCAT-L/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe8595dde5f647b4b6364867c5417352', N'NEOPLASM NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'239.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe8608aa18084f629271fcf1139a0636', N'LEGAL INTERVENT-EXPLOSIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'E971.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe89338f395746e4b2cc72fd8390ce43', N'DVT/EMBLSM LOWER EXT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'453.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe8b008a8f4440b88334ad95e13da9aa', N'BENIGN NEOPLASM PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'222.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe95ea45857240fba00d820d4190e9ad', N'MOSQUITO-BORNE FEVER NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'066.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe9936c3aac84ad3b0e9a895b7c685aa', N'NEPHR NOS/MEDULL NECROS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'583.7', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fe9a9006709d4997a3d676a785b02a8a', N'OP SKL BASE FX-PROL COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'801.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fea06b1de1c04073be9357be9697958d', N'MADURA FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'039.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fea797085f4a40f28e02cf4ccb386a0d', N'Displacement of cranial or spinal infusion catheter, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T85.620A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fea7f3feff5646d394c81664d1641725', N'MAL NEO SMALL BOWEL NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'152.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'feaa55c9c99d45c09d97c71443378381', N'UNDET POIS-MED AGNT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E980.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'feaf08daad3c4902859abbe7f49ccc3d', N'OSTEOARTHROSIS-MULT SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'715.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'feaf11c831494454967bdbf3efb58d47', N'CYSTIC FIBROSIS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'277.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'feb00b4635424ee8b4af1bf5bb771f03', N'PERSON LIVING ALONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V60.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'feb461c49a3847d988a3f048918a0c04', N'Poisoning by tramadol, assault, sequela', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T40.423S', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fec314855e924a69a08fd7fde8d433da', N'FX SURG NCK HUMERUS-CLOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fec3c7a604c94757b7716a7bb1910560', N'NOCTURIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'788.43', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fec58f8d29414e52ad81556d56f2e633', N'LOOSE BODY-MULT JOINTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'718.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fec71a4bb4c14558b5b8689dfb2e24ec', N'GC SALPINGITIS (CHRONIC)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'098.37', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fecc0c9babad4df4a52f93972f928eb5', N'CHR OSTEOMYELIT-MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'730.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fecc35f9084c48d6b7452621549b603b', N'CHR IRIDOCYCLITIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'364.10', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'feccd6b96b644145876ec07efca1d30d', N'LIVER LACERAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'864.12', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'feccfa4ae5c84af893f0202c6a70f2a9', N'Mat care cnsl malf/damag fts, anencephaly, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.02X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fecd7d062e124ca1af97fddc5e4bc5d6', N'DRUG-INDUCED DELIRIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'292.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fece15ed09fa4d8ab9d51dcf9e5cca0e', N'MASTOCYTOMA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'238.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fed44542fc49402ba88f4505f05b58ed', N'CL SKUL FX NEC-DEEP COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'803.35', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'feed11fcddf545c7ab3ffd44ea931d2d', N'HX-ALLERGY NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V15.09', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'feef2251e2ca448a9330da558162b144', N'RETAIN PLAC NOS-POSTPART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'667.04', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fef15220000a4524af241e93ddc3ef30', N'LONGITUDIN DEFIC HUMERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.24', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fef99658fada45958c8b2917c6d5f013', N'AC ALCOHOL INTOX-CONTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'303.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff02b2495cbd4ce3a7172900c8e2b0fc', N'Periprosth fracture around internal prosth r knee jt, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M97.11XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff04961861044a228469397a4153625f', N'Other physeal fracture of unspecified metatarsal, 7thG', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.199G', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff050a11026d40a3971f886ee4b89c2f', N'Body mass index [BMI] 27.0-27.9, adult', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z68.27', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff0c9a48351349cb88171a5a7605eb68', N'FX UPPER HUMERUS NEC-OPN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'812.19', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff0d7ec48eec4bfeb7b046c7bd03c657', N'Gestational edema, complicating childbirth', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O12.04', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff13c237493b4feca8df8f008a2bf1b3', N'CARDIAC TAMPONADE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'423.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff1806f964874b4f98aac8232fcd5532', N'STRABISMIC AMBLYOPIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.01', 9)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff1aa6d09191456897544e17aabfca19', N'OB TRAUMA NEC-POSTPARTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'665.84', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff1b4bc255204721aa8874b036eb9661', N'HEALTH EXAM-POP SURVEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V70.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff22c5561e304bd2b807c0f02461dd0a', N'SALIVARY GLAND ABSENCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'750.21', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff2e3831ed6143129af03a3454e407a6', N'TB BRONCHIECT-OTH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'011.56', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff33e13e287944209d2960209c119dc0', N'CL SKL VLT FX-PROLN COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'800.14', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff39024ca2584da98ee41a12bdd85270', N'Endometriosis of pelvic peritoneum, oth sites, unsp depth', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'N80.399', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff39be2394b848648f0833e7a9b77f23', N'AMI INFERIOR WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'410.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff3dff29d20e4aa385db6783c2e17fcc', N'COMMUNIC DIS CONTACT NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V01.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff40572049db4f8c94ce067adcb10729', N'TOXIC EFFECT ARSENIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'985.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff405d01016c465b81ddd26878661fa9', N'ACTV MENIERE,COCHLVESTIB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'386.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff40a3c5c63542fe8f431365f2185db5', N'ASSAULT-EXPLOSIVE NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E965.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff44842d078645f593acb5923eb2e15d', N'Leukoencephalopathy with calcifications and cysts', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'G93.43', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff459ef8a85041c0b2097edf0f731a94', N'RETICULOSARCOMA MULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'200.08', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff472ac1c03c4ee094363b137316ef05', N'Other mtrcy driver inj in clsn with ped/anml nontraf, subs', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V20.09XD', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff4a1b04d8c24f419493c3b1c2d3eced', N'HYPERTENSION NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'401.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff4e7704f42f48969e6d605bac0bebbd', N'Type 1 diab with mod nonp rtnop with macular edema, unsp', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E10.3319', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff559834429e4335934141613f4f1ec3', N'VALGUS DEFORMITY WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'736.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff62dfb5f900485bbcdb854bf9405336', N'VILLONOD SYNOVIT-FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.23', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff6826386cb64b15aaa4447c24919e65', N'LONGITUDINAL DEFIC FEMUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'755.34', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff68ea4be3524c51b75e6c9930ba17f4', N'PALINDROM RHEUM-MULT JTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff705c1003294fceb57250f70d62a1b3', N'Cerebral infrc due to embolism of bilateral carotid arteries', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'I63.133', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff711eb9479b4664ac4078c5f2cf0b5a', N'Carers noncompl w pt oth med trtmt & regimen d/t fin hrdshp', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Z91.A91', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff77b9feed964812ad474c16a280a87b', N'MAL NEO OCCIPITAL LOBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'191.4', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff790b6feb5e4226b7307034fcbbcc16', N'Ped on stnd electr scoot inj in clsn train/veh, unsp, init', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V05.931A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff7bbd86f2054ccb94f34dfb20238ccf', N'JOINT PAIN-PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'719.45', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff7e03702c2b4ff198d677ad439514e4', N'Mat care chromosomal abnlt in fetus, Trisomy 13, fetus 5', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.11X5', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff7f50c2055448d2952c4e0b0ba389a9', N'FX MID/PRX PHAL, HAND-OP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'816.11', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff86d49858dc4e9fa19a59b945a478d4', N'GENERAL PARESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'094.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff8ccb808ea449c1b88352f41a6e6e53', N'INJUR CAROTID ARTERY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'900.00', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff8f1e865d594996b8c8bee8a492bbf4', N'URINOSTOMY STATUS NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V44.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff90ef253dce4725b10eb008b5c04586', N'Congenital sacral dimple', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'Q82.6', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff9988cd590e450aaaa01625534d4d4e', N'FETAL CNS MALFORM-DELIV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'655.01', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ff9cd0d7e63049bd8263496b0abc423d', N'DELIVER-SINGLE STILLBORN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V27.1', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffa2fc1bb51244a5ab9a861046bad68f', N'Cryopyrin-associated periodic syndromes', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'M04.2', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffa50630395b4dcba3a0d85048b39035', N'HODG LYMPH DEPLET ABDOM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'201.73', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffa541536688479ead4666000cb96241', N'I/I react d/t indwelling urethral catheter, subs', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'T83.511D', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffa8927d7ec243c98d993a32956b6b50', N'OCULOGLANDULAR TULAREMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'021.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffabc95be45646c599d106f2be8588e6', N'SCREEN-ISOIMMUNIZATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V28.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffb0c72628f941a79d281034f7739964', N'TRANS CEREB ISCHEMIA NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'435.9', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffb2aa0d6499400386f456260d233e92', N'BINOCULAR VISION DIS NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'368.30', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffbb8a0da5f042d0a2df660580bf4a44', N'PNEUMON OTH SPEC ORGNSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'483.8', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffbb8bb3f84349eda823ca9048ada6bb', N'X-RAY/GAMMA RAY EXPOSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E926.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffbcad424fc247df8ffd5b8083b500c6', N'PRIM TB COMPLEX-MICRO DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'010.03', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffc582b15503482b876bcd0d034f894d', N'Type 2 diab with moderate nonp rtnop with macular edema, bi', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E11.3313', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffc953d0f3a6465aa17f62cd8e495184', N'Other physeal fracture of unspecified calcaneus, 7thK', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.099K', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffcb1a8d035b4b608bb734a7e1c9a8b2', N'DIS HISTIDINE METABOLISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'270.5', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffd055ebc77f474f9078e4bce4c59c03', N'CL SKUL W OTH FX-CONCUSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.29', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffd0a613635a412c9c53d67ccf13d8f4', N'ILIAC ARTERY ANEURYSM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'442.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffd15ffcdea64974acaf7a6316c5585c', N'MALE GENETIC TEST NEC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V26.39', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffd2771ffbe447e8b1c4b12dfc5b0922', N'MONOARTHRITIS NOS-SHLDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'716.61', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffd4a5d461014a74b8a4576fe12683c6', N'RETINA LAYER SEPARAT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'362.40', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffd5d00d015a4be4a66ea127e6f64cc0', N'WTRCRAFT FALL NOS-DOCKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'E835.6', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffdb22b3cf8b4e4e84c09e1a4a5ae6c8', N'TOX EFF NONMED SUBST NEC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'989.89', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffdbcc70ba8d4c67a134ee073ce263ea', N'Sltr-haris Type II physeal fx phalanx of left toe, init', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'S99.222A', 10)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffdf6e5023644bc9b8b87fbecd850ef8', N'CA IN SITU EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'234.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffe9a8b6b1b847478abf1154f0d34f42', N'LOIASIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'125.2', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffe9c73f3e494e2a8b42db64eaf2eb1c', N'INJ COMMON FEMORAL ARTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'904.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'ffebe7174216428e80ce50fa3ba2c246', N'OT MONO LEU WO ACHV RMSN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'206.80', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fff2539cfd284b6c9fa0ff1661ae594e', N'SCREEN-BRONCH/EMPHYSEMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V81.3', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fff49145247f43ac8dd18f67184ad9a9', N'CRYPTOCOCCAL MENINGITIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'321.0', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fff9a2e6fe5247e2b978c31b1b237c1f', N'OTH LYM LEUK W RMSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'204.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fffab40462984db3ae0d8141655ffa09', N'AFTRCARE PATH FX LOW LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'V54.26', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fffba42e924f492db9c03a65268078e5', N'OPN SKUL/OTH FX W/O COMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'804.81', 9)
INSERT [dbo].[DiagnosisCodes] ([MasterID], [Description], [BeginDate], [EndDate], [Code], [version]) VALUES (N'fffbf8db44b24ad6a923bc4829c583b8', N'Mat care oth fetl abnlt & damag, fetl upr extrm anomal, unsp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2025-09-30T23:59:00.000' AS DateTime), N'O35.GXX0', 10)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ElementTypes] ([ElementTypesID], [Type]) VALUES (1, N'History')
INSERT [dbo].[ElementTypes] ([ElementTypesID], [Type]) VALUES (2, N'Exam')
INSERT [dbo].[ElementTypes] ([ElementTypesID], [Type]) VALUES (3, N'Decision')
GO
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'00478ae439f440d4be01fb85cd2f2526', 1, N' Neuro/Psych - Test coordination (e.g., finger/nose, heel/ knee/shin, rapid alternating movements in the upper and lower extremities, evaluation of fine motor coordination in young children)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 404, 7, 23, 360, N' Neuro/Psych - Test coordination', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'00558a8a6ba84d25bfc88bacbebe419a', 0, N' Neuro/Psych - Brief assessment of mental status including Orientation to time, place and person', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 180, 4, 23, 130, N' Neuro/Psych - Brief assessment of mental status including Orientation to time, place and person', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'015e19a43f8444dd82826fda091ae44c', 1, N' Eyes - Test visual acuity (Does not include determination of refractive error)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 168, 4, 3, 10, N' Eyes - Test visual acuity', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'0179df4b7ef04bfbb4912d6654cff1c3', 0, N' Body Area - Back, including spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 502, 12, 1, 60, N' Body Area - Back, including spine', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'019bb57b02cd4c65858ee44e651c5223', 1, N' ENMT - Inspection of nasal mucosa, septum and turbinates', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 153, 3, 4, 120, N' ENMT - Inspection of nasal mucosa, septum and turbinates', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'041a8888c61941de87aaafd9c7d119b9', 1, N' Psychiatric - Complete mental status examination including: Language (e.g., naming objects repeating phrases)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 447, 9, 16, 130, N' Psychiatric - Complete mental status examination including: Language', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'0436b969ebd64f90a199aa210424c00c', 0, N' Genitourinary(F) - Pelvic examination (with or without specimen collection for smears and cultures), including: Examination of bladder (e.g., fullness, masses, tenderness)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 38, 1, 11, 380, N' Genitourinary(F) - Pelvic examination including bladder', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'04e9c5578095411183acb3484aba263e', 0, N' Musculoskeletal - Assessment of muscle strength and tone: E.g.., flaccid, cog wheel, spastic) with notation of any atrophy and abnormal movements', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 437, 9, 13, 30, N' Musculoskeletal - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'04edac595baf4e609c4594722b9166e6', 1, N' ENMT - Inspection of nasal mucosa, septum and turbinates', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 224, 6, 4, 60, N' ENMT - Inspection of nasal mucosa, septum and turbinates', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (2, N'052f804b83874ed7b1f99903ec61eeb7', 1, N' Head and Face - Inspection of head and face (e.g., overall appearance, scars, lesions and masses)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 145, 3, 2, 40, N' Head and Face - Inspection of head and face', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (21, N'054d878bb18348fea1442989b410dae4', 1, N' Right lower extremity - Assessment of range of motion with notation of any pain, crepitation, or contracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 390, 7, 13, 230, N' Right lower extremity - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'05fd2f7ac6f24d789d6e5f668c97c9d8', 1, N' Genitourinary - Inspection and palpation of breasts (e.g., masses or lumps, tenderness, symmetry, nipple discharge)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 204, 5, 11, 230, N' Genitourinary - Inspection and palpation of breasts', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'0615a2055873410c86590f39d9e676bc', 1, N' Neck - Examination of jugular veins (e.g., distension; a, v or cannon a waves)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 456, 10, 5, 70, N' Neck - Examination of jugular veins', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (20, N'062ba95075544a568d4e51b87b1814ed', 1, N' Left upper extremity - Assessment of stability with notation of any dislocation (luxation), subluxation or laxity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 387, 7, 13, 200, N' Left upper extremity - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'06c8ab7fcabc4fa89ab569db07c7b183', 0, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 470, 10, 14, 210, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'06ee527e66384165b853faef5ee06fc2', 0, N' Neurologic - Brief assessment of mental status including: mood and affect (e.g., depression, anxiety, agitation)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 61, 1, 16, 810, N' Psychiatric - Brief assessment of mental status including: mood and affect', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'06ef8d72ba4647afa6aa50a5105da292', 0, N' Neuro/Psych - Brief assessment of mental status including: Orientation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 217, 5, 23, 360, N' Neuro/Psych - Brief assessment of mental status including: Orientation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'0ac7b90c27ee4fe3a183bda88caa9297', 0, N' Cardiovascular - Examination of peripheral vascular system by observation (e.g., swelling, varicosities) and palpation (e.g., pulses, temperature, edema, tenderness)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 189, 5, 7, 80, N' Cardiovascular - Examination of peripheral vascular system by observation and palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (8, N'0b1de83bee884d5bb5830b512abfba5b', 0, N' Chest - Inspection of breasts (e.g., symmetry, nipple discharge)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 25, 1, 8, 250, N' Chest - Inspection of breasts', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (2, N'0b8f54236a3a404b8111f0a23edda6ea', 0, N' Head and Face - Palpation and/or percussion of face with notation of presence or absence of sinus tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 221, 6, 2, 30, N' Head and Face - Palpation and/or percussion of face', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'0bad0ea52e7546d69f8b483c69d29f5e', 1, N' Gastrointestinal - Examination of abdomen with notation of presence of masses or tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 191, 5, 9, 100, N' Gastrointestinal - Examination of abdomen with notation of presence of masses or tenderness', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'0c1e9387c0054b7c844344524ceaa2df', 1, N' Neurologic - Examination of deep tendon reflexes in upper and lower extremities with notation of pathological reflexes (e.g.., Babinski)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 433, 8, 15, 250, N' Neurologic - Examination of deep tendon reflexes in upper and lower extremities', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'0c7a46a800dd4e0aa56f70b6d7960768', 1, N' Genitourinary - Pelvic examination including Vagina (with or without specimen collection for smears and cultures) E.g., general appearance, estrogen effect, discharge, lesions, pelvic support, cystocele, rectocele', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 210, 5, 11, 290, N' Genitourinary - Pelvic examination including Vagina', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (17, N'0d153d38a11c472f98f7ce143f60e54c', 1, N' Head and Neck - Assessment of range of motion with notation of any pain, crepitation, or contracture: E.g.., straight leg raising', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 375, 7, 13, 70, N' Head and Neck - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (12, N'0d7685d35a614a90ba4ffc22f073070c', 0, N' Lymphatic - Palpation of lymph nodes in neck, axillae, groin, and/or other location', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 466, 10, 12, 170, N' Lymphatic - Palpation of lymph nodes in neck, axillae, groin, and/or other location', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'0e0bca83b24246c1889f0dd132385c2d', 1, N' Genitourinary - Pelvic examination including Uterus (with or without specimen collection for smears and cultures) E.g., size, contour, position, mobility, tenderness, consistency, descent or support', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 212, 5, 11, 310, N' Genitourinary - Pelvic examination including Uterus', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'0e3b4233c4b74a01984b6042abccda6f', 1, N' Gastrointestinal - Examination of liver and spleen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 134, 2, 9, 190, N' Gastrointestinal - Examination of liver and spleen', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'0ebc46b76521461cb550c0b36564f3cd', 0, N' Body Area - Left upper extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 504, 12, 1, 80, N' Body Area - Left upper extremity', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'10477611e86b4f6c8766db5ee9cc0f01', 1, N' Psychiatric - Complete mental status examination including: Recent and remote memory', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 445, 9, 16, 110, N' Psychiatric - Complete mental status examination including: Recent and remote memory', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'10972dc342da49ff924360f667337e9f', 0, N' Organ Systems - Cardiovascular', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 511, 12, 1, 150, N' Organ Systems - Cardiovascular', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'1254ee95eb46449f96cf1e2174d96016', 0, N' Genitourinary(F) - Pelvic examination (with or without specimen collection for smears and cultures), including: Examination of external genitalia (e.g., general appearance, hair distribution, lesions) and vagina (e.g., general appearance, estrogen effect, discharge, lesions, pelvic support, cystocele, rectocele)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 36, 1, 11, 360, N' Genitourinary(F) - Pelvic examination including external genitalia and vagina', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (2, N'12da052ee2e24d18aacd4f2bf0a83b28', 1, N' Head and Face - Examination of salivary glands', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 147, 3, 2, 60, N' Head and Face - Examination of salivary glands', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (19, N'12ff385f388b4151a4e8e3828aca249e', 1, N' Right upper extremity - Inspection and/or palpation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 381, 7, 13, 140, N' Right upper extremity - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'13adcdc813ad4e36897fbd5cbcb22f1d', 0, N' Organ Systems - Musculoskeletal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 515, 12, 1, 190, N' Organ Systems - Musculoskeletal', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'14510367e01640a886806d6e92066229', 0, N' Body Area - Head, including the face', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 520, 13, 1, 10, N' Body Area - Head, including the face', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (21, N'16f35a3accfc4003b5cbf3a5227fbc3b', 0, N' Right lower extremity - Assessment of muscle strength & tone with notation of any atrophy or abnormal movements. Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 367, 1, 13, 680, N' Right lower extremity - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'176b601c36634e27a3bfb6602c49ab5b', 1, N' Neurologic - Test the 3rd, 4th and 6th cranial nerves: E.g.., pupils, eye movements', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 425, 8, 15, 170, N' Neurologic - Test the 3rd, 4th and 6th cranial nerves', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (25, N'17bfe35a6daf4af49879953dc98a31fa', 1, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers, susceptibility to and presence of photo damage) in EIGHT OF THE FOLLOWING 10 AREAS: 1) Head and Face; 2) Neck; 3) Chest, including breasts and axillae 4) Abdomen ; 5) Genitalia, groin, buttocks; 6) Back; 7) Right upper extremity 8) Left upper extremity 9) Right lower extremity 10 Left lower extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 494, 11, 14, 144, N' Skin - Inspect and/or palpation of skin and subcutaneous tissue: Left upper extremity', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'17de1205db034009996f929aa246b689', 1, N' Gastrointestinal - Examination of liver and spleen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 465, 10, 9, 160, N' Gastrointestinal - Examination of liver and spleen', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'191206f7e74b4f5f932ed269d3ce2902', 0, N' Body Area - Right lower extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 528, 13, 1, 90, N' Body Area - Right lower extremity', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (19, N'1974731614284e329c4ea36a622068cf', 0, N' Right upper extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 356, 1, 13, 570, N' Right upper extremity - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'19d6f8135ba24614af6636089cb07c66', 1, N' There was a "Limited Examination" of the body area(s) or organ system(s) relating to the presenting problem', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 552, 12, 1, 500, N' There was a "Limited Examination" of the body area(s) or organ system(s) relating to the presenting problem', NULL, N'Limited')
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'1a3951fd1923404c9b5dc26aca77c9f3', 0, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 216, 5, 14, 350, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (20, N'1c55def333f540fb8b728616f306c2ec', 0, N' Left upper extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 363, 1, 13, 640, N' Left upper extremity - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'1e1ca4b4de414833b0b407658db18444', 1, N' Constitutional - General appearance of patient (e.g., development, nutrition, body habitus, deformities, attention to grooming)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 117, 2, 1, 20, N' Constitutional - General appearance of patient', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'1ea0bd662abd4f1d9a72c3d16b9915ea', 1, N' There was an "Extended Examination" of the body area(s) or organ system(s) relating to the presenting problem', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 548, 14, 1, 505, N' There was an "Extended Examination" of the body area(s) or organ system(s) relating to the presenting problem', NULL, N'Extended')
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (22, N'1eb96d6c66684770b341e20c59b4022f', 0, N' Left lower extremity - Assessment of muscle strength & tone with notation of any atrophy or abnormal movements. Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 371, 1, 13, 720, N' Left lower extremity - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'207c63ea3dc84742ab8e90312fc4f868', 0, N' Body Area - Left lower extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 506, 12, 1, 100, N' Body Area - Left lower extremity', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'211a0953bf21400faa308e168bd9913c', 1, N' Eyes - Slit lamp examination of the anterior chambers including depth, cells, and flare', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 174, 4, 3, 80, N' Eyes - Slit lamp examination of the anterior chambers including depth, cells, and flare', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'215baa3c91f24b15a78d98750ef8168f', 1, N' Genitourinary - Pelvic examination (with or without specimen collection for smears and cultures) including: Adnexa/parametria (e.g., masses, tenderness, organomegaly, nodularity)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 213, 5, 11, 320, N' Genitourinary - Pelvic examination including Adnexa/parametria', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'21905878a7364b0e991786b89b1d5023', 0, N' Gastrointestinal - Examination of abdomen with notation of presence of masses or tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 27, 1, 9, 270, N' Gastrointestinal - Examination of abdomen', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (18, N'2202f7aef7e34054a981c8437cdffcfc', 0, N' Spine, ribs and pelvis - Assessment of range of motion with notation of any pain, crepitation or contracture. Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 353, 1, 13, 540, N' Spine, ribs and pelvis - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'2208ecef1a0a46c89f44461f7950397a', 1, N' Cardiovascular - Palpation of heart (e.g., location, size and forcefulness of the point of maximal impact; thrills; lifts; palpable S3 or S4)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 125, 2, 7, 100, N' Cardiovascular - Palpation of heart', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'22161a8d4df74d4e9ec6710dab57ccb6', 1, N' Constitutional - Assessment of ability to communicate (e.g., use of sign language or other communication aids) and quality of voice', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 144, 3, 1, 30, N' Constitutional - Assessment of ability to communicate and quality of voice', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'227284a228814865b5ed0ae9a219fa67', 1, N' Cardiovascular - Examination of Extremities for peripheral edema and/or varicosities', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 132, 2, 7, 170, N' Cardiovascular - Examination of Extremities for peripheral edema and/or varicosities', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (18, N'2391a14c4d824795b432023002664ad2', 1, N' Spine, ribs and pelvis - Assessment of stability with notation of any dislocation (luxation), subluxation or laxity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 379, 7, 13, 120, N' Spine, ribs and pelvis - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'25127579c700464983c8f3969f1cdc8c', 1, N' Constitutional - General appearance of patient: E.g., development, nutrition, body habitus, deformities, grooming', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 474, 11, 1, 20, N' Constitutional - General appearance of patient', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'25218f7776cc48389df95d50c5cbf8db', 1, N' Genitourinary - Examination (with or without specimen collection for smears and cultures) of genitalia including: Epididymides (e.g., size, symmetry, masses)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 197, 5, 10, 160, N' Genitourinary - Examination of genitalia including: Epididymides', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'2598e22c91824c9e96e4c95d468d190e', 0, N' Body Area - Right lower extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 505, 12, 1, 90, N' Body Area - Right lower extremity', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'27a33d961858433e9750a291e9d7f81e', 1, N' Genitourinary - Pelvic examination including Anus and perineum (with or without specimen collection for smears and cultures)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 214, 5, 11, 330, N' Genitourinary - Pelvic examination including Anus and perineum', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'285273078e374b5ca0351fef0985a2b0', 0, N' Organ Systems - Hematologic/lymphatic/immunologic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 519, 12, 1, 230, N' Organ Systems - Hematologic/lymphatic/immunologic', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (17, N'28be870a13644b4b8edb3a4943d2be25', 0, N' Head/Neck - Assessment of muscle strength and tone. Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 52, 1, 13, 520, N' Head and Neck - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'2ad7ef5ab42a43a6bd9660f2fb108d3e', 1, N' There was an "Extended Examination" of the body area(s) or organ system(s) relating to the presenting problem', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 546, 12, 1, 505, N' There was an "Extended Examination" of the body area(s) or organ system(s) relating to the presenting problem', NULL, N'Extended')
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'2ba92f3fc4b74b63a1ad7a43039d972c', 0, N' Neuro/Psych - Brief assessment of mental status including: Mood and affect', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 218, 5, 23, 370, N' Neuro/Psych - Brief assessment of mental status including: Mood and affect', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'2cdfadf8845b461da39f2102c46f4d3e', 1, N' Neuro/Psych - Brief assessment of mental status including: Orientation to time, place and person', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 140, 2, 23, 250, N' Neuro/Psych - Brief assessment of mental status including: Orientation to time, place and person', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'2d9866668b5b422a9503f4617aec19c5', 1, N' Skin: Left upper extremity - Inspect/palpate skin and subcutaneous tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 399, 7, 14, 320, N' Skin: Left upper extremity - Inspect/palpate skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'30202420c41348a095691f573f2370a9', 1, N' Cardiovascular - Examination of: Carotid arteries (e.g., waveform, pulse amplitude, bruits, apical-carotid delay)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 128, 2, 7, 130, N' Cardiovascular - Examination of Carotid arteries', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'3156e5badddc4a71b1065edade0473b8', 0, N' Eyes - Examination of pupils and irises (e.g., reaction to light and accommodation, size and symmetry)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, 1, 3, 40, N' Eyes - Examination of pupils and irises', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'3225714ce184464285cf955241e20892', 0, N' Body Area - Genitalia, groin, buttocks', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 501, 12, 1, 50, N' Body Area - Genitalia, groin, buttocks', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'34eab1c3dd844da4a9f7832ae90a7a7c', 1, N' Genitourinary - Inspection of anus and perineum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 195, 5, 10, 140, N' Genitourinary - Inspection of anus and perineum', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'354b73d46a8f4ced9e4f1e90bc1f0282', 1, N' Neurologic - Test the 12th cranial nerve: E.g.., tongue protrusion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 431, 8, 15, 230, N' Neurologic - Test the 12th cranial nerve', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'3750ebf1fc35484381c8e91e54fb7243', 0, N' Cardiovascular - Examination of: extremities for edema and/or varicosities', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 24, 1, 7, 240, N' Cardiovascular - Examination of extremities for edema and/or varicosities', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'37b485df86ba4ed4934eb172970ccb15', 0, N' Skin - Inspection of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 53, 1, 14, 730, N' Skin - Inspection of skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'37f738dfaa334ece99b3b9f4cbdee7a4', 1, N' ENMT - Examination of oropharynx: oral mucosa, hard and soft palates, tongue, tonsils and posterior pharynx: E.g., asymmetry, lesions, hydration of mucosal surfaces', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 476, 11, 4, 50, N' ENMT - Examine oral mucosa, salivary glands, hard and soft palates, tongue, tonsils, posterior pharynx', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'386243a9acb44a5ca8d76846056f9a4b', 0, N' Gastrointestinal - Examination (when indicated) of anus, perineum and rectum, including sphincter tone, presence of hemorrhoids, rectal masses', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30, 1, 9, 300, N'Gastrointestinal - Examine anus, perineum, and rectum', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'38df7b6b05e245c5b74a2fe752f95db9', 1, N' Respiratory - Assessment of respiratory effort: e.g., intercostal retractions, use of accessory muscles, diaphragmatic movement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 458, 10, 6, 90, N' Respiratory - Assessment of respiratory effort', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (20, N'3955088329ac40eebf7de3dc0b7b27be', 0, N' Left upper extremity -Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 360, 1, 13, 610, N' Left upper extremity - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'39d4a8cc22d84c838ac7a518258a8476', 1, N' ENMT - Examination of oropharynx: oral mucosa, hard and soft palates, tongue, tonsils and posterior pharynx: E.g., asymmetry, lesions, hydration of mucosal surfaces', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 453, 10, 4, 40, N'ENMT - Examine oral mucosa, salivary glands, hard & soft palates, tongue, tonsils, posterior pharynx ', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (17, N'3afd6064b3a34b08b48832646a7df751', 0, N' Head and Neck - Assessment of stability with notation of any dislocation (luxation), subluxation or laxity. Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 51, 1, 13, 510, N' Head and Neck - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'3c9463a1705a4b579fbd941eb26493a8', 1, N' Constitutional - General appearance of patient: E.g., development, nutrition, body habitus, deformities, grooming', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 183, 5, 1, 20, N' Constitutional - General appearance of patient', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (25, N'3d8bf3be826b4ab3be11bb4be21bb700', 1, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers, susceptibility to and presence of photo damage) in EIGHT OF THE FOLLOWING 10 AREAS: 1) Head and Face; 2) Neck; 3) Chest, including breasts and axillae 4) Abdomen ; 5) Genitalia, groin, buttocks; 6) Back; 7) Right upper extremity 8) Left upper extremity 9) Right lower extremity 10 Left lower extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 487, 11, 14, 134, N' Skin - Inspect and/or palpation of skin and subcutaneous tissue: Chest, including breasts and axillae', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'3db942cc51534361b9b95b3101fc3b36', 1, N' Constitutional - General appearance of patient: E.g., development, nutrition, body habitus, deformities, grooming', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 410, 8, 1, 20, N' Constitutional - General appearance of patient', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'3f6391d5078746c08f53d4891d674085', 0, N' Body Area - Left lower extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 529, 13, 1, 100, N' Body Area - Left lower extremity', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'410adcd57e5643c596d6c5d662789e9d', 0, N' Body Area - Abdomen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 523, 13, 1, 40, N' Body Area - Abdomen', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'42756ad7c20943f99f07008b1c88e3ea', 0, N' Musculoskeletal - Examination of gait and station', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 47, 1, 13, 470, N' Musculoskeletal - Examination of gait and station', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'4375e3bf5a824795be6a30ad8a68e77f', 0, N' Cardiovascular - Auscultation of heart with notation of abnormal sounds and murmurs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 19, 1, 7, 190, N' Cardiovascular - Auscultation of heart with notation of abnormal sounds and murmurs', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (19, N'44d0c981028d407181e3626fa3a62b5e', 0, N' Right upper extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 359, 1, 13, 600, N' Right upper extremity - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'4613e437487f42e4823c1a0e096468cd', 0, N' Respiratory - Percussion of chest (e.g., dullness, flatness, hyperresonance)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 15, 1, 6, 150, N' Respiratory - Percussion of chest', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'4656eba20c3d46339ad9cb709a6faf43', 0, N' Respiratory - Auscultation of lungs (e.g., breath sounds, adventitious sounds, rubs)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 17, 1, 6, 170, N' Respiratory - Auscultation of lungs', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'471365b8a7db4c759769f69a886603be', 0, N' Gastrointestinal - Examination of liver and spleen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 480, 11, 9, 80, N' Gastrointestinal - Examination of liver and spleen', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'4734f27e8da441fd8ec1feb989a111ea', 1, N' Genitourinary - Examination (with or without specimen collection for smears and cultures) of genitalia including: Testes (e.g., size, symmetry, masses)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 198, 5, 10, 170, N' Genitourinary - Examination of genitalia including: Testes', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (21, N'47e26ded342647a3be3bd46a3be050a1', 1, N' Right lower extremity - Inspection and/or palpation:', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 389, 7, 13, 220, N' Right lower extremity - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'47e62936ec994734b96a06d6b66bf54f', 0, N' Neurologic - Examination of sensation (e.g., by touch, pin, vibration, proprioception)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 57, 1, 15, 770, N' Neurologic - Examination of sensation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'494b46bd021e447cb9a3ffb7ec84ff00', 1, N' Gastrointestinal - Obtain stool sample for occult blood from patients who are being considered for thrombolytic or anticoagulant therapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 372, 2, 9, 195, N' Gastrointestinal - Obtain stool sample for occult blood', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (17, N'4a532021b04c4415aadf40960cf6df22', 1, N' Head and Neck - Inspection and/or palpation: Notate any misalignment, asymmetry, crepitation, defects, tenderness, masses or effusions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 244, 7, 13, 60, N' Head and Neck - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'4ac171b9ef864387827de32e13915827', 1, N' ENMT - Inspection of pharyngeal walls and pyriform sinuses (e.g., pooling of saliva, asymmetry, lesions)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 156, 3, 4, 150, N' ENMT - Inspection of pharyngeal walls and pyriform sinuses', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'4cfa0a73daa540a6b26c1dac20a13ed0', 0, N' Respiratory - Auscultation of lungs (e.g., breath sounds, adventitious sounds, rubs)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 187, 5, 6, 60, N' Respiratory - Auscultation of lungs', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'4d16cf4f24144f2daa2a5d0de5813e0f', 0, N' Psych/Neuro - Brief assessment of mental status including: Orientation to time, place and person', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 491, 11, 23, 180, N' Neuro/Psych - Brief assessment of mental status including: Orientation to time, place and person', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'4d98e51b5b5247a3b85d84a3bc19b90b', 0, N' Eyes - Test ocular motility including primary gaze alignment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 149, 3, 3, 80, N' Eyes - Test ocular motility including primary gaze alignment', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'4dc18e6f172d4e25bd2517044db17194', 0, N' Organ Systems - Respiratory', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 512, 12, 1, 160, N' Organ Systems - Respiratory', N'Organ System', NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'4dce4a155f7b412bbd73396b5e4d2ff7', 0, N' Respiratory - Auscultation of lungs (e.g., breath sounds, adventitious sounds, rubs)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 161, 3, 6, 200, N' Respiratory - Auscultation of lungs', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'4f55a29b80e84bd48d999d0bc60dc678', 1, N' ENMT - Inspection of lips, teeth and gums', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 154, 3, 4, 130, N' ENMT - Inspection of lips, teeth and gums', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'4f7e0d62ede44c11b01cbdc989c9af9b', 1, N' ENMT - Assessment of hearing with tuning forks and clinical speech reception thresholds (e.g., whispered voice, finger rub)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 151, 3, 4, 100, N' ENMT - Assessment of hearing with tuning forks and clinical speech reception thresholds', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'4fd80da6696b4b4894351670129482ea', 0, N' Genitourinary(M) - Examination of penis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 33, 1, 10, 330, N' Genitourinary(M) - Examination of penis', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'5042ef2d52194d5bbd3d46b14b619c7c', 1, N' Neuro/Psych - Brief assessment of mental status including: Mood and affect', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 141, 2, 23, 260, N' Neuro/Psych - Brief assessment of mental status including: Mood and affect', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'504e126500004033a2cd32ae9f155aea', 1, N' Skin - Palpation of scalp and inspection of hair of scalp, eyebrows, face, chest, pubic area (when indicated) and extremities', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 484, 11, 14, 120, N' Skin - Palpation of scalp and inspection of hair of scalp, eyebrows, face, chest, pubic area, extremities', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (24, N'50bc168f07714e739272ee81238e29e1', 0, N' Extremities - Inspection and palpation of digits and nails', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 236, 6, 24, 180, N' Extremities - Inspection and palpation of digits and nails', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (22, N'50c6e184fbe04ab9b08bdebe944a9fbb', 1, N' Left lower extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 393, 7, 13, 260, N' Left lower extremity - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'51402a0c7c9a4644ad71faa211739fbe', 1, N' Genitourinary - Pelvic examination including Uterus (with or without specimen collection for smears and cultures) E.g., size, contour, position, mobility, tenderness, consistency, descent or support', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 558, 15, 11, 310, N' Genitourinary - Pelvic examination including Uterus', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'51fd339253444ea6b28ad1e9e216b8b7', 0, N' Eyes - Inspection of conjunctivae and lids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 222, 6, 3, 40, N' Eyes - Inspection of conjunctivae and lids', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (25, N'52287d6cee0d430195a3a0f8b9a34ef9', 1, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers, susceptibility to and presence of photo damage) in EIGHT OF THE FOLLOWING 10 AREAS: 1) Head and Face; 2) Neck; 3) Chest, including breasts and axillae 4) Abdomen ; 5) Genitalia, groin, buttocks; 6) Back; 7) Right upper extremity 8) Left upper extremity 9) Right lower extremity 10 Left lower extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 493, 11, 14, 142, N' Skin - Inspect and/or palpation of skin and subcutaneous tissue: Right upper extremity', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (25, N'52e7b9776b9a4f5498e4d010d33fe695', 1, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers, susceptibility to and presence of photo damage) in EIGHT OF THE FOLLOWING 10 AREAS: 1) Head and Face; 2) Neck; 3) Chest, including breasts and axillae 4) Abdomen ; 5) Genitalia, groin, buttocks; 6) Back; 7) Right upper extremity 8) Left upper extremity 9) Right lower extremity 10 Left lower extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 485, 11, 14, 130, N' Skin - Inspect and/or palpate skin and subcutaneous tissue: Head and Face', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'5431a9fbe0da4b458a75074647565187', 1, N' Neuro/Psych - Examination of deep tendon reflexes and/or nerve stretch test with notation of pathological reflexes (e.g., Babinski)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 405, 7, 23, 370, N' Neuro/Psych - Examination of deep tendon reflexes and/or nerve stretch test', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'54d5c18a8c404ccc952734493f132945', 0, N' Organ Systems - Eyes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 509, 12, 1, 130, N' Organ Systems - Eyes', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'54e8c84b92584882a5aefd7a8daf8935', 1, N' Neurologic - Evaluation of higher integrative functions including: Language: E.g.., naming objects, repeating phrases, spontaneous speech', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 422, 8, 15, 140, N' Neurologic - Evaluation of higher integrative functions including: Language', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'5687650b5ce643439d730ce059e5c1b4', 1, N' ENMT - Examination by mirror of nasopharynx including appearance of the mucosa, adenoids, posterior choanae and eustachian tubes (Use of mirror not required in children)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 158, 3, 4, 165, N' ENMT - Exam by mirror of nasopharynx, mucosa, adenoids, posterior choanae and eustachian tubes', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (17, N'56a5cf770c5a45d5be033709abb29251', 0, N' Head and Neck - Assessment of range of motion with notation of any pain, crepitation, or contracture. Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 50, 1, 13, 500, N' Head and Neck - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'58e7885f30494a4a9ee084cff055be36', 0, N' Musculoskeletal - Inspection and/or palpation of digits and nails (e.g., clubbing, cyanosis, inflammatory conditions, petechiae, ischemia, infections, nodes)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 48, 1, 13, 480, N' Musculoskeletal - Inspection and/or palpation of digits and nails', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'5912b9fb213f42e9a6fa7b1c8d0ef83d', 0, N' Genitourinary(M) - Examination of the scrotal contents (e.g., hydrocele, spermatocele, tenderness of cord, testicular mass)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 32, 1, 10, 320, N' Genitourinary(M) - Examine the scrotal contents', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'5934eaf27e0b4d22ac4262cec8ec04bb', 0, N' Musculoskeletal - Examination of gait and station', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 438, 9, 13, 40, N' Musculoskeletal - Examination of gait and station', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'59683234de874501ad77385294e267a8', 1, N' Eyes - Ophthalmoscopic examination through dilated pupils (unless contraindicated) of: Optic discs including size, C/D ratio, appearance (e.g., atrophy, cupping, tumor elevation) and nerve fiber layer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 178, 4, 3, 110, N' Eyes - Ophthalmoscopic exam of optic discs including size, C/D ratio, appearance, and nerve fiber layer', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'59a300ea519e441da2ccdf50e25352e2', 1, N' Skin: Left lower extremity - Inspect/palpate skin and subcutaneous tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 401, 7, 14, 350, N' Skin: Left lower extremity - Inspect/palpate skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'59aa2652d57b4a20ade9f34c13b88a92', 1, N' Neurologic - Evaluation of higher integrative functions including: Attention span and concentration', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 421, 8, 15, 130, N' Neurologic - Evaluation of higher integrative functions including: Attention span and concentration', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'59e3962ad5734a5c9f797f0d78e11d8b', 1, N' Eyes - Ophthalmoscopic examination through dilated pupils (unless contraindicated) of: Posterior segments including retina and vessels (e.g., exudates and hemorrhages)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 179, 4, 3, 120, N' Eyes - Ophthalmoscopic exam of Posterior segments including retina and vessels', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'5aabb63a012d4447ac823f5d8f7d3671', 1, N' Genitourinary - Pelvic examination including Bladder (with or without specimen collection for smears and cultures) E.g., fullness, masses, tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 209, 5, 11, 280, N' Genitourinary - Pelvic examination including Bladder', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'5ad5410ca94e4f8c96eb645c5f1a4428', 1, N' Respiratory - Auscultation of lungs (e.g., breath sounds, adventitious sounds, rubs)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 124, 2, 6, 90, N' Respiratory - Auscultation of lungs', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'5ce2a22006584b75ab06fcd93eb9e960', 1, N' Cardiovascular - Examination of Femoral arteries (e.g., pulse amplitude, bruits)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 130, 2, 7, 150, N' Cardiovascular - Examination of Femoral arteries', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (20, N'5cf70ac505994eaeaa267f314b3d015a', 0, N' Left upper extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 362, 1, 13, 630, N' Left upper extremity - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'5d1e7609a4844ab1a62b130e7e9299a0', 0, N' Neuro/Psych - Brief assessments of mental status including: Orientation to time, place and person', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 166, 3, 23, 250, N' Neuro/Psych - Brief assessments of mental status including: Orientation to time, place and person', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (12, N'5e9b52b3282e42dfb0b2d02d42e11902', 0, N' Lymphatic - Palpation of lymph nodes in neck, axillae, groin and/or other location', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 482, 11, 12, 100, N' Lymphatic - Palpation of lymph nodes in neck, axillae, groin and/or other location', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'5eba342833f046668160132e3f2932b8', 1, N' Constitutional - Measurement of any three of the following seven vital signs: 1) sitting or standing blood pressure, 2) supine blood pressure, 3) pulse rate and regularity, 4) respiration, 5) temperature, 6) height, 7) weight (May be measured and recorded by ancillary staff)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 142, 3, 1, 10, N' Constitutional - Measurement of any three of the following seven vital signs:', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'5ed441cfe5e1444daec7f8af75f16c18', 1, N' Eyes - Examination of ocular adnexae including lids (e.g., ptosis or lagophthalmos), lacrimal glands, lacrimal drainage, orbits and preauricular lymph nodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 172, 4, 3, 50, N' Eyes - Examine ocular adnexae, lids, lacrimal glands/ drainage, orbits, and preauricular lymph nodes', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'5f0626ef4b034dff99df839ce0f31069', 0, N' Musculoskeletal - Assessment of muscle strength and tone: E.g.., flaccid, cog wheel, spastic) with notation of any atrophy and abnormal movements', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 467, 10, 13, 180, N' Musculoskeletal - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (12, N'5fb3987a99ee4c468643f493ce35f0a7', 0, N' Lymphatic - Palpation of lymph nodes in two or more areas: 1 Neck 2 Axillae 3 Groin 4 Other', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 44, 1, 12, 440, N' Lymphatic - Palpation of lymph nodes in the Axillae', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'60ea7cf0c5fa4a148518ceb73940b22b', 0, N' Body Area - Head, including the face', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 497, 12, 1, 10, N' Body Area - Head, including the face', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'61218d4631944c078ea76b2f9838bcb1', 1, N' Respiratory - Assessment of respiratory effort: E.g.., intercostal retractions, use of accessory muscles, diaphragmatic movement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 229, 6, 6, 110, N' Respiratory - Assessment of respiratory effort', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'61a3e177dcfa44a8ba138a54952d8bca', 1, N' Genitourinary - Digital rectal exam including sphincter tone, presence of hemorrhoids, rectal masses', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 563, 15, 11, 240, N' Genitourinary - Digital rectal exam including sphincter tone, presence of hemorrhoids, rectal masses', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'624931d4f22747c5836f5ea1856bf558', 1, N' Was there a "Complete Examination" of a single organ system?', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 550, 12, 1, 510, N' There was a "Complete Examination" of a single organ system', NULL, N'Complete')
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (17, N'6299abd9b75e42b4aaea62f6d2c440d5', 0, N' Head and Neck - Inspection and/or palpation: Notate any misalignment, asymmetry, crepitation, defects, tenderness, masses or effusions. Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 49, 1, 13, 490, N' Head and Neck - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'62a8b5b7a58b4353b68926b21ad86348', 1, N' Neuro/Psych - Brief assessment of mental status including orientation to time, place and person', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 407, 7, 23, 390, N' Neuro/Psych - Brief assessment of mental status including orientation to time, place and person', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'62d8d09fb6ee43158c950eae3226d23f', 0, N' Organ Systems - Psychiatric', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 518, 12, 1, 220, N' Organ Systems - Psychiatric', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (8, N'62ea668a21244359a9e44d87da6a20a5', 0, N' Chest - Palpation of breasts and axillae (e.g., masses or lumps, tenderness)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 26, 1, 8, 260, N' Chest - Palpation of breasts and axillae', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'6374e10b7b5b4bb2941f90094776fbae', 1, N' Psychiatric - Description of abnormal or psychotic thoughts: hallucinations; delusions; preoccupation with violence; homicidal or suicidal ideation; and obsessions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 442, 9, 16, 80, N' Psychiatric - Description of abnormal or psychotic thoughts', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'64f65a9fd7e0455b82c48d54840140f5', 0, N' Organ Systems - Ears, nose, mouth and throat', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 510, 12, 1, 140, N' Organ Systems - Ears, nose, mouth and throat', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'64faf5eeee6a4c4888576f54afa98346', 1, N' Musculoskeletal - Assessment of motor function including: Muscle strength in upper and lower extremities', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 416, 8, 13, 80, N' Musculoskeletal - Assessment of motor function including: Muscle strength in upper and lower extremities', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'66ac054bea9e49b18bcb5d5a2e444b64', 1, N' Constitutional - Measurement of any three of the following seven vital signs: 1) sitting or standing blood pressure, 2) supine blood pressure, 3) pulse rate and regularity, 4) respiration, 5) temperature, 6) height, 7) weight (May be measured and recorded by ancillary staff)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 450, 10, 1, 10, N' Constitutional - Measurement of any three of the following seven vital signs:', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'678d1407881d4f879a42dc81462a4e18', 1, N' Genitourinary - Pelvic examination including Urethra (with or without specimen collection for smears and cultures) E.g., masses, tenderness, scarring', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 208, 5, 11, 270, N' Genitourinary - Pelvic examination including Urethra', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'67d5b15d380643f8a3d5319a4104136a', 0, N' Organ Systems - Neurologic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 540, 14, 1, 100, N' Organ Systems - Neurologic', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'67e85be5cc9045e48613ecc2f079f16e', 1, N' Gastrointestinal - Examination for presence or absence of hernia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 192, 5, 9, 110, N' Gastrointestinal - Examination for presence or absence of hernia', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'68821a54636e48c5b43edec5bb486037', 1, N' ENMT - Otoscopic examination of external auditory canals and tympanic membranes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 223, 6, 4, 50, N' ENMT - Otoscopic examination of external auditory canals and tympanic membranes', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'6910a3eacc57460b8e817395dbc79cbe', 1, N' Gastrointestinal - Examination of abdomen with notation of presence of masses or tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 233, 6, 9, 150, N' Gastrointestinal - Examination of abdomen', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'6966b60af1194931beceb84c6333459f', 1, N' Cardiovascular - Auscultation of heart including sounds, abnormal sounds and murmurs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 126, 2, 7, 110, N' Cardiovascular - Auscultation of heart including sounds, abnormal sounds and murmurs', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'698677b66d384053a9c35e5d027f28a9', 1, N' Psychiatric - Description of the patient''s judgement (e.g.., concerning everyday activities and social situations) and insight (e.g., concerning psychiatric condition)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 443, 9, 16, 90, N' Psychiatric - Description of the patient''s judgement and insight', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'6c1045451ba44c5eab09574d0e721c30', 1, N' Psychiatric - Complete mental status examination including: Fund of knowledge (e.g., awareness of current events, past history, vocabulary)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 448, 9, 16, 140, N' Psychiatric - Complete mental status examination including: Fund of knowledge', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'6c22490603da4a17894947f616d25fc7', 1, N' Musculoskeletal - Assessment of motor function including: Muscle tone in upper and lower extremities: E.g.., flaccid, cog wheel, spastic with notation of any atrophy or abnormal movements (e.g.., fasciculation, tardive dyskinesia)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 417, 8, 13, 90, N' Musculoskeletal - Assessment of motor function including: Muscle tone in upper and lower extremities', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'6c85910bc6d54b2d9882f7e95ea64249', 0, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., stasis dermatitis, ulcers, scars, xanthomas)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 139, 2, 14, 240, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'6d06f21ceedc449cb7600c9472905108', 0, N' Skin - Palpation of skin and subcutaneous tissue (e.g., induration, subcutaneous nodules, tightening)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 54, 1, 14, 740, N' Skin - Palpation of skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'6d88e1a2354244dea7a16570ebd86833', 1, N' Gastrointestinal - Examination of abdomen with notation of presence of masses or tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 464, 10, 9, 150, N' Gastrointestinal - Examination of abdomen with notation of presence of masses or tenderness', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'6e6e0aacf3cf4d18b7ad36e611a00664', 0, N' Psych/Neuro - Brief assessment of mental status including: Mood and affect (e.g., depression, anxiety, agitation)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 472, 10, 23, 230, N' Neuro/Psych - Brief assessment of mental status including: Mood and affect', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'6f7ded4a6a2d471fba0df12640dbceb0', 1, N' ENMT- Examination by mirror of larynx including the condition of the epiglottis, false vocal cords, true vocal cords and mobility of larynx (Use of mirror not required in children)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 157, 3, 4, 160, N' ENMT - Exam by mirror of larynx, condition of epiglottis, true/false vocal cords, and mobility of larynx', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'6f8082598a46480bb38c0f62256fe6cc', 0, N' Gastrointestinal - Examination of liver and spleen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28, 1, 9, 280, N' Gastrointestinal - Examination of liver and spleen', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'70cc45538ce54d5889790729fb86212c', 1, N' Neurologic - Test the 5th cranial nerve: facial sensation, corneal reflexes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 426, 8, 15, 180, N' Neurologic - Test the 5th cranial nerve', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'717830142a5d4511b8c9a65a20800142', 0, N' Eyes - Inspection of conjunctivae and lids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, 1, 3, 30, N' Eyes - Inspection of conjunctivae and lids', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'727ceea4202749248a47523a011250c2', 0, N' Organ Systems - Psychiatric', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 541, 14, 1, 120, N' Organ Systems - Psychiatric', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'730ffcbd69334650bc3b41dd3b25ea88', 0, N' Neck - Examination of jugular veins (e.g., distension; a, v or cannon a waves)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 121, 2, 5, 60, N' Neck - Examination of jugular veins', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'73a6c648338e4741b5f63612f2d64f76', 0, N' Cardiovascular - Examination of: abdominal aorta (e.g., size, bruits)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 21, 1, 7, 210, N' Cardiovascular - Examination of abdominal aorta', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (25, N'745b253637c54795bec6354a1c3d4ace', 1, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers, susceptibility to and presence of photo damage) in EIGHT OF THE FOLLOWING 10 AREAS: 1) Head and Face; 2) Neck; 3) Chest, including breasts and axillae 4) Abdomen ; 5) Genitalia, groin, buttocks; 6) Back; 7) Right upper extremity 8) Left upper extremity 9) Right lower extremity 10 Left lower extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 486, 11, 14, 132, N' Skin - Inspect and/or palpation of skin and subcutaneous tissue: Neck', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'74d8822495f14f8e8cdaa17c18ba28ac', 1, N' Cardiovascular - Examination of peripheral vascular system by observation: e.g., swelling, varicosities) and palpation (e.g., pulses, temperature, edema, tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 463, 10, 7, 140, N' Cardiovascular - Examination of peripheral vascular system by observation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'7520c68b03d2441097b13097d99cd81d', 0, N' Neck - Examination of neck (e.g., masses, overall appearance, symmetry, tracheal position, crepitus)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12, 1, 5, 120, N' Neck - Examination of neck', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'75abba1e2dbb44e0b1f3d03dea4a99f8', 0, N' Body Area - Right upper extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 503, 12, 1, 70, N' Body Area - Right upper extremity', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'760c39076ccd422a935fa72e93f69c6e', 1, N' Constitutional - Measurement of any three of the following seven vital signs: 1) sitting or standing blood pressure, 2) supine blood pressure, 3) pulse rate and regularity, 4) respiration, 5) temperature, 6) height, 7) weight (May be measured and recorded by ancillary staff)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 219, 6, 1, 10, N' Constitutional - Measurement of any three of the following seven vital signs:', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'767a8f78576d4e7295a502901a30e2c4', 1, N' ENMT - Examination of oropharynx: oral mucosa, hard and soft palates, tongue, tonsils and posterior pharynx (e.g., asymmetry, lesions, hydration of mucosal surfaces)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 155, 3, 4, 140, N' ENMT - Examine oropharynx: oral mucosa, hard/ soft palates, tongue, tonsils and posterior pharynx', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'76d36a50c5884a608cf4cad1b1b6adda', 1, N' Genitourinary - Digital rectal exam including sphincter tone, presence of hemorrhoids, rectal masses', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 205, 5, 11, 240, N' Genitourinary - Digital rectal exam including sphincter tone, presence of hemorrhoids, rectal masses', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'772846f365c3497eb97232804e23708f', 0, N' ENMT - Examination of oropharynx: oral mucosa, salivary glands, hard and soft palates, tongue, tonsils and posterior pharynx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 11, 1, 4, 110, N' ENMT - Examination of oropharynx: oral mucosa, salivary glands, hard and soft palates, tongue, tonsils', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (22, N'7754b462b6714bc882a3b97cb6430d9b', 1, N' Left lower extremity - Assessment of range of motion with notation of any pain, crepitation, or contracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 394, 7, 13, 270, N' Left lower extremity - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'77a821fb94f548b79140f3af9c1dad07', 1, N' Gastrointestinal - Examination of liver and spleen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 234, 6, 9, 160, N' Gastrointestinal - Examination of liver and spleen', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (12, N'7831a72f4ab643ccacf49c014d0b2762', 0, N' Lymphatic - Palpation of lymph nodes in two or more areas: 1 Neck 2 Axillae 3 Groin 4 Other', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 45, 1, 12, 450, N' Lymphatic - Palpation of lymph nodes in the Groin', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'79315d9de9e94806b530fe7e7103bdae', 0, N' Neck - Examination of thyroid (e.g., enlargement, tenderness, mass)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 122, 2, 5, 70, N' Neck - Examination of thyroid', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'7a3bc36cfd5a4426b7895b4f3a2175d7', 0, N' Body Area - Abdomen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 500, 12, 1, 40, N' Body Area - Abdomen', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (19, N'7b085e54c91448e8aba61af68109ec15', 0, N' Right upper extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 357, 1, 13, 580, N' Right upper extremity - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'7b8dc19981cb498a86806a9131d61c76', 0, N' Neuro/Psych - Brief assessment of mental status including: Mood and affect', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 167, 3, 23, 260, N' Neuro/Psych - Brief assessment of mental status including: Mood and affect', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'7d0b73ccf6cd49c0b1e2b79765a828cf', 0, N' Psychiatric - Description of patient''s judgement and insight', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 58, 1, 16, 780, N' Psychiatric - Description of patient''s judgement and insight', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (12, N'7d1e694b60fd4ef2896e767c1667de0d', 0, N' Lymphatic - Palpation of lymph nodes in neck, axillae, groin and/or other location', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 243, 7, 12, 40, N' Lymphatic - Palpation of lymph nodes in neck, axillae, groin and/or other location', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (25, N'7e8c44523a624658ad6e9b881c936ead', 1, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers, susceptibility to and presence of photo damage) in EIGHT OF THE FOLLOWING 10 AREAS: 1) Head and Face; 2) Neck; 3) Chest, including breasts and axillae 4) Abdomen ; 5) Genitalia, groin, buttocks; 6) Back; 7) Right upper extremity 8) Left upper extremity 9) Right lower extremity 10 Left lower extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 489, 11, 14, 138, N' Skin - Inspect and/or palpation of skin and subcutaneous tissue: Genitalia, groin, buttocks', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'7ea16f2d500048de8127317e6bf6df61', 0, N' Organ Systems - Respiratory', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 535, 14, 1, 50, N' Organ Systems - Respiratory', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (21, N'7fc7fa4b37334f1bbb69b930cbe8f064', 0, N' Right lower extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 365, 1, 13, 660, N' Right lower extremity - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'803d5ca71c1d42eb96b8203c37122145', 1, N' Neurologic - Test coordination: E.g.., finger/nose, heel/knee/shin, rapid alternating movements in the upper and lower extremities, evaluation of fine motor coordination in young children', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 434, 8, 15, 260, N' Neurologic - Test coordination', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'8142752d0ad14e7fa4766922bb530223', 1, N' Respiratory - Assessment of respiratory effort (e.g., intercostal retractions, use of accessory muscles, diaphragmatic movement)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 123, 2, 6, 80, N' Respiratory - Assessment of respiratory effort', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (22, N'824f151d17e44df48436d2a23d1c11c2', 1, N' Left lower extremity - Assessment of muscle strength and tone with notation of any atrophy or abnormal movements', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 396, 7, 13, 290, N' Left lower extremity - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'836602df330f4fd6ba2467dd5a8d9633', 1, N' ENMT - Inspection of nasal mucosa, septum and turbinates', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 452, 10, 4, 30, N' ENMT - Inspection of nasal mucosa, septum and turbinates', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'840dce91133e44c488fa91ef5365c7cb', 0, N' Genitourinary(F) - Pelvic examination (with or without specimen collection for smears and cultures), including: Uterus (e.g., size, contour, position, mobility, tenderness, consistency, descent or support)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 40, 1, 11, 400, N' Genitourinary(F) - Pelvic examination including Uterus', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (17, N'8423b09697064712952715e1af8029f2', 1, N' Head and Neck - Assessment of stability with notation of any dislocation (luxation), subluxation or laxity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 374, 7, 13, 80, N' Head and Neck - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'857ab7dce76f4235822c52ee96b05178', 1, N' ENMT - Examination of oropharynx: E.g.., oral mucosa, hard and soft palates, tongue, tonsils, posterior pharynx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 226, 6, 4, 80, N' ENMT - Examination of oropharynx', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'869f978593754292a27b35f0aee06816', 0, N' Organ Systems - Musculoskeletal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 538, 14, 1, 80, N' Organ Systems - Musculoskeletal', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'8765fba124c9401dacd3f1114462a1f0', 1, N' Respiratory - Palpation of chest ( e.g., tactile fremitus)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 461, 10, 6, 110, N' Respiratory - Palpation of chest', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'884628e5220643a380c3d46c5a2ce5dc', 1, N' Constitutional - Measurement of any three of the following seven vital signs: 1) sitting or standing blood pressure, 2) supine blood pressure, 3) pulse rate and regularity, 4) respiration, 5) temperature, 6) height, 7) weight (May be measured and recorded by ancillary staff)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 409, 8, 1, 10, N' Constitutional - Measurement of any three of the following seven vital signs:', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'89d175f5830948efb80b98159b2f239a', 0, N' Cardiovascular - Examination of: carotid arteries (e.g., pulse amplitude, bruits)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 20, 1, 7, 200, N' Cardiovascular - Examination of carotid arteries', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'8b2124ef587f4a43bbc38cc823005f99', 0, N' Cardiovascular - Auscultation of heart with notation of abnormal sounds and murmurs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 162, 3, 7, 210, N' Cardiovascular - Auscultation of heart', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'8b489e80462542698a92777a6aa837d3', 0, N' Organ Systems - Cardiovascular', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 534, 14, 1, 40, N' Organ Systems - Cardiovascular', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'8cfce322f55845728a000334c0812922', 1, N' Cardiovascular - Examination of peripheral vascular system by observation and palpation: E.g.., swelling, varicosities, pulses, temperature, edema, tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 232, 6, 7, 140, N'Cardiovascular - Examination of peripheral vascular system by observation and palpation', NULL, NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'8d0072a8ebd149508ef9c43b22aa667c', 1, N' Genitourinary - Pelvic examination including External genitalia (with or without specimen collection for smears and cultures) E.g., general appearance, hair distribution, lesions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 206, 5, 11, 250, N' Genitourinary - Pelvic examination including External genitalia', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'8d18c75bd9fb44ec9eea7b2d78b55ff7', 1, N' ENMT - Inspection of teeth and gums', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 225, 6, 4, 70, N' ENMT - Inspection of teeth and gums', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'8dce7bcbc6f54c42a2fdc98a95b78de8', 0, N' Neuro/Psych - Brief assessment of mental status including - Mood and affect', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 239, 6, 23, 210, N' Neuro/Psych - Brief assessment of mental status including - Mood and affect', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (25, N'8e375e47222d43bb969644fcf066c0a0', 1, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers, susceptibility to and presence of photo damage) in EIGHT OF THE FOLLOWING 10 AREAS: 1) Head and Face; 2) Neck; 3) Chest, including breasts and axillae 4) Abdomen ; 5) Genitalia, groin, buttocks; 6) Back; 7) Right upper extremity 8) Left upper extremity 9) Right lower extremity 10 Left lower extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 492, 11, 14, 140, N' Skin - Inspect and/or palpation of skin and subcutaneous tissue: Back', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'908ed960d32f48e6b93532b621d86326', 1, N' Constitutional - Measurement of any three of the following seven vital signs: 1) sitting or standing blood pressure, 2) supine blood pressure, 3) pulse rate and regularity, 4) respiration, 5) temperature, 6) height, 7) weight (May be measured and recorded by ancillary staff)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 240, 7, 1, 10, N' Constitutional - Measurement of any three of the following seven vital signs:', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'916cbd6209534051bdd20e330262c8dc', 0, N' Neuro/Psych - Brief assessment of mental status including - Orientation to time, place and person', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 238, 6, 23, 200, N' Neuro/Psych - Brief assessment of mental status including - Orientation to time, place and person', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'91f84c9feb5643a0b7c31a5f86ef9d37', 1, N' Neurologic - Examination of sensation: by touch, pin, vibration, proprioception', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 432, 8, 15, 240, N' Neurologic - Examination of sensation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (21, N'924282c147274cd1a3e8b8cd82258597', 0, N' Right lower extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 364, 1, 13, 650, N' Right lower extremity - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'92958758bc424835b4f3c695004e8694', 1, N' Genitourinary - Examination (with or without specimen collection for smears and cultures) of genitalia including: Urethral meatus (e.g., size, location, lesions, discharge)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 199, 5, 10, 180, N' Genitourinary - Examination of genitalia including: Urethral meatus', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'92c24608b5f44f5ea6fa742367fe6ae9', 1, N' Eyes - Ophthalmoscopic examination of optic discs: E.g.., size, C/D ratio, appearance, vessel changes, exudate, hemorrhages', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 411, 8, 3, 30, N' Eyes - Ophthalmoscopic examination of optic discs and posterior segments', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'939249c2fca84e1ab9f9581d9ffc122d', 1, N' Genitourinary - Inspection and palpation of breasts (e.g., masses or lumps, tenderness, symmetry, nipple discharge)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 556, 15, 11, 230, N' Genitourinary - Inspection and palpation of breasts', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'943f980640174b1184d66b7105df3fdf', 1, N' Cardiovascular - Examination of Abdominal aorta (e.g., size, bruits)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 129, 2, 7, 140, N' Cardiovascular - Examination of Abdominal aorta', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'94a0be5b38ce4914b7feb54496110007', 0, N' Respiratory - Inspection of chest including symmetry, expansion and/or assessment of respiratory effort (e.g., intercostal retractions, use of accessory muscles, diaphragmatic movement)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 160, 3, 6, 190, N' Respiratory - Inspection of chest, symmetry, expansion, and/or assessment of respiratory effort', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'94b33cee47ec46da85379d10d50a71fa', 1, N' Genitourinary - Pelvic examination including Vagina (with or without specimen collection for smears and cultures) E.g., general appearance, estrogen effect, discharge, lesions, pelvic support, cystocele, rectocele', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 557, 15, 11, 290, N' Genitourinary - Pelvic examination including Vagina', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'95081fc9f14440deb2a0a517a86ff008', 0, N' ENMT - Inspection of oral mucosa with notation of presence of pallor or cyanosis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 120, 2, 4, 50, N' ENMT - Inspection of oral mucosa with notation of presence of pallor or cyanosis', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (18, N'950b0abcd52d4b6384b4971676c6dcec', 1, N' Spine, ribs and pelvis - Inspection and/or palpation: Notate any misalignment, asymmetry, crepitation, defects, tenderness, masses or effusions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 380, 7, 13, 100, N' Spine, ribs and pelvis - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'950ddb42d7154926957e6d6e9dfd5864', 1, N' Respiratory - Percussion of chest (e.g., dullness, flatness, hyperresonance)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 460, 10, 6, 100, N' Respiratory - Percussion of chest', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'9513bc58c92a4ebcb5728d48675e5a90', 1, N' Psychiatric - Complete mental status examination including: Mood and affect (e.g., depression, anxiety, agitation, hypomania, lability)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 449, 9, 16, 150, N' Psychiatric - Complete mental status examination including: Mood and affect', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (19, N'9539806e4c984a258a7def017d4d39bb', 0, N' Right upper extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 358, 1, 13, 590, N' Right upper extremity - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'964ce92d243b40bf89f804f6fb437026', 1, N' Eyes - Slit lamp examination of the corneas including epithelium, stroma, endothelium, and tear film', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 175, 4, 3, 70, N' Eyes - Slit lamp examination of the corneas including epithelium, stroma, endothelium, and tear film', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (20, N'97c63e1a93ad4203b0ad960d6502a940', 1, N' Left upper extremity - Inspection and/or palpation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 385, 7, 13, 180, N' Left upper extremity - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'99b23debdd7841028af03d4d3a9e605d', 1, N' Cardiovascular - Examination of Pedal pulses: e.g., pulse amplitude', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 131, 2, 7, 160, N' Cardiovascular - Examination of Pedal pulses', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (19, N'99b52b227b9943d99f71f5d3692d576b', 1, N' Right upper extremity - Assessment of stability with notation of any dislocation (luxation), subluxation or laxity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 383, 7, 13, 160, N' Right upper extremity - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'9ad63d423a8746a0af4e00dec5827fe4', 0, N' Constitutional - Measurement of any three of the following seven vital signs: 1) sitting or standing blood pressure, 2) supine blood pressure, 3) pulse rate and regularity, 4) respiration, 5) temperature, 6) height, 7) weight (May be measured and recorded by ancillary staff)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, 1, 10, N' Constitutional - Measurement of any three vital signs', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'9ae6079cb4274279a87755386aa22df5', 0, N' Musculoskeletal - Examination of the back with notation of kyphosis or scoliosis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 135, 2, 13, 200, N' Musculoskeletal - Examination of the back with notation of kyphosis or scoliosis', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'9b56809643d843a78c5b25d6f6567df1', 0, N' Musculoskeletal - Assessment of muscle strength and tone (e.g., flaccid, cog wheel, spastic) with notation of any atrophy and abnormal movements', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 137, 2, 13, 220, N' Musculoskeletal - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'9c160f4fa3ae4d5bbd6deb65f209fad6', 1, N' Constitutional - Measurement of any three of the following seven vital signs: 1) sitting or standing blood pressure, 2) supine blood pressure, 3) pulse rate and regularity, 4) respiration, 5) temperature, 6) height, 7) weight (May be measured and recorded by ancillary staff)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 116, 2, 1, 10, N' Constitutional - Measurement of any three of seven vital signs:', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (25, N'9d24ef57a9ba47a88e9d67b8800fcfce', 1, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers, susceptibility to and presence of photo damage) in EIGHT OF THE FOLLOWING 10 AREAS: 1) Head and Face; 2) Neck; 3) Chest, including breasts and axillae 4) Abdomen ; 5) Genitalia, groin, buttocks; 6) Back; 7) Right upper extremity 8) Left upper extremity 9) Right lower extremity 10 Left lower extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 496, 11, 14, 148, N' Skin - Inspect and/or palpation of skin and subcutaneous tissue: Left lower extremity', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'9da1a688ae9e4d93b8826bd5f919a7e8', 0, N' Body Area - Chest, including breasts and axillae', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 499, 12, 1, 30, N' Body Area - Chest, including breasts and axillae', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (17, N'9db5468e30374d09b94170c67b304121', 1, N' Head and Neck - Assessment of muscle strength and tone: E.g.., flaccid, cog wheel, spastic - with notation of any atrophy or abnormal movements', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 376, 7, 13, 90, N' Head and Neck - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'9f61fa23e01a48569e6076a468cf5b6f', 0, N' Neck - Examination of neck (e.g., masses, overall appearance, symmetry, tracheal position, crepitus)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 184, 5, 5, 30, N' Neck - Examination of neck', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'9f6fb651b2a74f31a1f0aa138347cfa4', 0, N' Respiratory - Assessment of respiratory effort: E.g., intercostal retractions, use of accessory muscles, diaphragmatic movement)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 186, 5, 6, 50, N' Respiratory - Assessment of respiratory effort', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'a0375befbb7642d6bafc72375d4074c3', 1, N' Eyes - Test ocular motility including primary gaze alignment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 170, 4, 3, 30, N' Eyes - Test ocular motility including primary gaze alignment', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'a082623cdca542a6be349a0cbfbd857d', 0, N' Neuro/Psych - Brief assessment of mental status including Mood and affect', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 181, 4, 23, 140, N' Neuro/Psych - Brief assessment of mental status including Mood and affect', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'a0d0ff2a71854b548717103c59b290aa', 0, N' Organ Systems - Genitourinary', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 537, 14, 1, 70, N' Organ Systems - Genitourinary', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'a0faf5f6a3a0406cb5c8a76546ad77d6', 0, N' Gastrointestinal - Obtain stool sample for occult blood test when indicated', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 31, 1, 9, 310, N' Gastrointestinal - Obtain stool sample for occult blood test when indicated', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'a111f979634e4c1dacf7279ac63b5861', 1, N' Neck - Examination of thyroid (e.g., enlargement, tenderness, mass)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 455, 10, 5, 60, N' Neck - Examination of thyroid', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'a1b3a5ac3e49434e9a52dbf83451b9fc', 1, N' Constitutional - General appearance of patient: E.g., development, nutrition, body habitus, deformities, grooming', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 220, 6, 1, 20, N' Constitutional - General appearance of patient', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'a210f971d0664c72ad22c1d6bab6a350', 0, N' Musculoskeletal - Examination of gait with notation of ability to undergo exercise testing and/or participation in exercise programs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 136, 2, 13, 210, N' Musculoskeletal - Examination of gait', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'a23f0fa1161643daabad3d8e89df92e0', 1, N' There was an "Extended Examination" of the body area(s) or organ system(s) relating to the presenting problem', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 547, 13, 1, 505, N' There was an "Extended Examination" of the body area(s) or organ system(s) relating to the presenting problem', NULL, N'Extended')
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (19, N'a26c65f073fc47efba45cd2e49d55dd0', 1, N' Right upper extremity - Assessment of muscle strength & tone with notation of any atrophy or abnormal movements', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 384, 7, 13, 170, N' Right upper extremity - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'a389b35e90db42e4914cc690197b9631', 1, N' Neurologic - Evaluation of higher integrative functions including: Fund of knowledge: E.g.., awareness of current events, past history, vocabulary', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 423, 8, 15, 150, N' Neurologic - Evaluation of higher integrative functions including: Fund of knowledge', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'a3af5218386d42cb819f4a4444147ad5', 0, N' Psychiatric - Brief assessment of mental status including: orientation to time, place and person', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 59, 1, 16, 790, N' Psychiatric - Brief assessment of mental status including: orientation to time, place and person', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'a3e7ee25653145e1a6d265cf8bf66164', 0, N' Eyes - Inspection of conjunctivae and lids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 475, 11, 3, 30, N' Eyes - Inspection of conjunctivae and lids', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'a512e23fff85466aabdd6cb57c04874b', 0, N' ENMT - Assessment of hearing (e.g., whispered voice, finger rub, tuning fork)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 8, 1, 4, 80, N' EMNT - Assessment of hearing', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'a55b77919799437f9d55eccc5f885876', 0, N' Cardiovascular - Auscultation of heart with notation of abnormal sounds and murmurs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 188, 5, 7, 70, N' Cardiovascular - Auscultation of heart with notation of abnormal sounds and murmurs', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'a5c3543fbb1346cb9f0c1421d086e934', 1, N' Eyes - Slit lamp examination of the lenses including clarity, anterior and posterior capsule, cortex, and nucleus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 176, 4, 3, 90, N' Eyes - Slit lamp exam of the lenses incl. clarity, anterior and posterior capsule, cortex and nucleus', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'a5e56a0af1db4b2bbc86967c8cf8ac46', 0, N' Psych/Neuro - Brief assessment of mental status including: Mood and affect (e.g., depression, anxiety, agitation)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 490, 11, 23, 190, N' Neuro/Psych - Brief assessment of mental status including: Mood and affect', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'a6576948a7d844709158b0f94b34dc7f', 0, N' Psychiatric - Brief assessment of mental status including: recent and remote memory', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 60, 1, 16, 800, N' Psychiatric - Brief assessment of mental status including: recent and remote memory', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'a68c36ccbc6642d8bf426248102f2d14', 0, N' Organ Systems - Skin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 516, 12, 1, 200, N' Organ Systems - Skin', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'a6abb69f19844a7f9e1af4b7bbd4e5a3', 1, N' Was there a "Complete Examination" of a single organ system?', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 551, 14, 1, 510, N' There was a "Complete Examination" of a single organ system', NULL, N'Complete')
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'a7cc1cb5430f47cbaf861cf5ef6652ca', 1, N' Neurologic - Test the 7th cranial nerve: E.g.., facial symmetry, strength', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 427, 8, 15, 190, N' Neurologic - Test the 7th cranial nerve', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'a98645a3bbcc4ce0ba76b51198ffb45c', 0, N' Organ Systems - Neurologic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 517, 12, 1, 210, N' Organ Systems - Neurologic', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'a9d713007de1460c8b457c78221906a8', 0, N' Organ Systems - Eyes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 532, 14, 1, 20, N' Organ Systems - Eyes', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (12, N'a9e937be909a4f8ca7496e0d72f94817', 0, N' Lymphatic - Palpation of lymph nodes in neck, axillae, groin and/or other location', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 215, 5, 12, 340, N' Lymphatic - Palpation of lymph nodes in neck, axillae, groin and/or other location', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'a9ebcbd5a9054d87a9d560fdd2a779ea', 1, N' Constitutional - General appearance of patient: E.g., development, nutrition, body habitus, deformities, grooming', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 451, 10, 1, 20, N' Constitutional - General appearance of patient', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'aaf0d5f87b184514bd5690e2b7e4d9a9', 1, N' Neurologic - Test the 11th cranial nerve: E.g.., shoulder shrug, strength', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 430, 8, 15, 220, N' Neurologic - Test the 11th cranial nerve', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'ab6c85e3361d452ea59608c874ea9440', 1, N' Cardiovascular - Auscultation of heart including sounds, abnormal sounds and murmurs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 462, 10, 7, 130, N' Cardiovascular - Auscultation of heart including sounds, abnormal sounds and murmurs', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'ab98b3a1ec0d488eb83fdca5620cc4a6', 1, N' Gastrointestinal - Obtain stool sample for occult blood test when indicated', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 194, 5, 9, 130, N' Gastrointestinal - Obtain stool sample for occult blood test when indicated', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'aba5b1e5c0384f88bf6225841e9f5a2b', 1, N' Musculoskeletal - Examination of gait and station', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 415, 8, 13, 70, N' Musculoskeletal - Examination of gait and station', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (22, N'ac3c2e0eaae44f60ba9cc1bc913afa5e', 0, N' Left lower extremity - Assessment of range of motion with notation of any pain, crepitation or contracture. Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 369, 1, 13, 700, N' Left lower extremity - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'ac3cb0996a9f4fe59659a49c3ead57b4', 1, N' Respiratory - Inspection of chest with notation of symmetry and expansion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 459, 10, 6, 80, N' Respiratory - Inspection of chest with notation of symmetry and expansion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (18, N'ad0dae0979a548749cf8d00a3505a9b3', 0, N' Spine, ribs and pelvis - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 354, 1, 13, 550, N' Spine, ribs and pelvis - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'adb394204f8948b7aa3bdb97be3eddd9', 1, N' Genitourinary - Pelvic examination including Urethral (with or without specimen collection for smears and cultures) E.g., size, location, lesions, prolapse', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 207, 5, 11, 260, N' Genitourinary - Pelvic examination including Urethral meatus', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'add8fcea276b40718d8d1c63c3156179', 1, N' Genitourinary - Pelvic examination including Bladder (with or without specimen collection for smears and cultures) E.g., fullness, masses, tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 561, 15, 11, 280, N' Genitourinary - Pelvic examination including Bladder', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'ae4eaa2a0786400db42218f029025b83', 0, N' Cardiovascular - Palpation of heart (e.g., location, size, thrills)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 18, 1, 7, 180, N' Cardiovascular - Palpation of heart', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'af5322bcb32045399fde204fd4f75e90', 1, N' There was a "Limited Examination" of the body area(s) or organ system(s) relating to the presenting problem', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 554, 14, 1, 500, N' There was a "Limited Examination" of the body area(s) or organ system(s) relating to the presenting problem', NULL, N'Limited')
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'af561f30895f490795de8ed0742b0dac', 1, N' Genitourinary - Pelvic examination including Urethra (with or without specimen collection for smears and cultures) E.g., masses, tenderness, scarring', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 562, 15, 11, 270, N' Genitourinary - Pelvic examination including Urethra', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'afa79861e78443c79d5158b361f04f27', 1, N' Genitourinary - Examination (with or without specimen collection for smears and cultures) of genitalia including: Penis (e.g., lesions, presence or absence of foreskin, foreskin retractability, plaque, masses, scarring, deformities)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 200, 5, 10, 190, N' Genitourinary - Examination of genitalia including: Penis', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'b014ec7e0a1144b2b099842789a07264', 0, N' Neck - Examination of thyroid (e.g., enlargement, tenderness, mass)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 478, 11, 5, 60, N' Neck - Examination of thyroid', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'b0c8a433c8414b21b1d76c813558d7ef', 0, N' Eyes - Ophthalmoscopic examination of optic discs (e.g., size, C/D ratio, appearance) and posterior segments (e.g., vessel changes, exudates, hemorrhages)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5, 1, 3, 50, N' Eyes - Ophthalmoscopic examination of optic discs and posterior segments', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'b10a6e8cccf14da49e44f4b8cdd626f8', 0, N' ENMT - Inspection of nasal mucosa, septum and turbinates', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 9, 1, 4, 90, N' ENMT - Inspection of nasal mucosa, septum and turbinates', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'b1215e4ecc214e858bd9d0f4e3dc56e9', 1, N' Gastrointestinal - Examination of abdomen with notation of presence of masses or tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 133, 2, 9, 180, N' Gastrointestinal - Examination of abdomen with notation of presence of masses or tenderness', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'b20a423d1fe54587a985ffe8d0b05a36', 1, N' Eyes - Measurement of intraocular pressures (except in children and patients with trauma or infectious disease)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 177, 4, 3, 100, N' Eyes - Measurement of intraocular pressures (see help below)', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'b25abbde5c4245e09775aa7f4d1ea22c', 0, N' Body Area - Genitalia, groin, buttocks', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 524, 13, 1, 50, N' Body Area - Genitalia, groin, buttocks', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (20, N'b28ce195250044369bfd810adb2e8573', 1, N' Left upper extremity - Assessment of range of motion with notation of any pain, crepitation, or contracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 386, 7, 13, 190, N' Left upper extremity - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'b2fe10b9d0ed402f86d92e633a2368e6', 0, N' Eyes - Inspection of conjunctivae and lids (e.g., xanthelasma)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 118, 2, 3, 30, N' Eyes - Inspection of conjunctivae and lids', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'b410308efee546fe98e60f6deaf96fd7', 0, N' ENMT - Inspection of lips, teeth and gums', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 10, 1, 4, 100, N' ENMT - Inspection of lips, teeth and gums', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'b4a8cc42967b4541a303ef49a959e5c4', 1, N' Constitutional - Measurement of any three of the following seven vital signs: 1) sitting or standing blood pressure, 2) supine blood pressure, 3) pulse rate and regularity, 4) respiration, 5) temperature, 6) height, 7) weight (May be measured and recorded by ancillary staff)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 435, 9, 1, 10, N' Constitutional - Measurement of any three of the following seven vital signs:', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'b4b815d5cd0149ac9db03f6b09d9b08b', 1, N' Skin: Head and Neck - Inspect/palpate skin and subcutaneous tissue: E.g.., scars, rashes, lesions, cafe-au-lait spots, ulcers', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 397, 7, 14, 300, N' Skin: Head and Neck - Inspect/palpate skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'b5f8caca1b8b4066acd48fd32e143682', 0, N' Organ Systems - Skin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 539, 14, 1, 90, N' Organ Systems - Skin', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (22, N'b604388bcc4b44d1ac5f4f0c5af5a03f', 0, N' Left lower extremity - Assessment of stability with notation of any dislocation (luxation), subluxation or laxity. Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 370, 1, 13, 710, N' Left lower extremity - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'b633fba1d41f431e88c3afb2684d1b8e', 1, N' Constitutional - General appearance of patient: E.g., development, nutrition, body habitus, deformities, grooming', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 241, 7, 1, 20, N' Constitutional - General appearance of patient', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'b6d86a1f6e9f419e8768b9d217805a60', 1, N' Respiratory - Auscultation of lungs: breath sounds, adventitious sounds, rubs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 457, 10, 6, 120, N' Respiratory - Auscultation of lungs', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'b7945b27482848ebb60b76561b204f8f', 0, N' ENMT - External inspection of ears and nose - overall appearance, scars, lesions, masses', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6, 1, 4, 60, N' ENMT - External inspection of ears and nose', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'b897e660b9404b199452b1a0ee82dbba', 1, N' Skin - Inspection of eccrine and apocrine glands of skin and subcutaneous tissue with identification and location of any hyperhidrosis, chromhidrosis or bromhidrosis', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 555, 11, 14, 150, N' Skin - Inspection of eccrine and apocrine glands of skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (22, N'b8e9ce8e6ffc41acadc6fa9571e40ec7', 1, N' Left lower extremity - Assessment of stability with notation of any dislocation (luxation), subluxation or laxity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 395, 7, 13, 280, N' Left lower extremity - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'ba929e3a384e43769bf567c43e06169c', 0, N' Musculoskeletal - Examination of gait and station', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 468, 10, 13, 190, N' Musculoskeletal - Examination of gait and station', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'badcd5b6e25f4163be07a0d351d983ab', 1, N' Skin: Right lower extremity - Inspect/palpate skin and subcutaneous tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 400, 7, 14, 340, N' Skin: Right lower extremity - Inspect/palpate skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'baf5ffa0801d4151a63677b48ed3c822', 1, N' Genitourinary - Pelvic examination including Urethral (with or without specimen collection for smears and cultures) E.g., size, location, lesions, prolapse', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 565, 15, 11, 260, N' Genitourinary - Pelvic examination including Urethral meatus', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'bb290684a898434bafefcd39822ef757', 0, N' Body Area - Right upper extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 526, 13, 1, 70, N' Body Area - Right upper extremity', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'bbb615a314f04f818d3119b447ec361e', 1, N' Gastrointestinal - Examination of liver and spleen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 193, 5, 9, 120, N' Gastrointestinal - Examination of liver and spleen', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'bbf35c617669412f9a605a90f5d41431', 1, N' Psychiatric - Complete mental status examination including: Orientation to time, place and person', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 444, 9, 16, 100, N' Psychiatric - Complete mental status examination including: Orientation to time, place and person', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'bc7f6f134ab64afb88a62b524d71a4a0', 0, N' Body Area - Back, including spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 525, 13, 1, 60, N' Body Area - Back, including spine', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (24, N'bc8709a598d04726b3111c9ef36d684d', 0, N' Extremities - Inspection and palpation of digits and nails (e.g., clubbing, cyanosis, inflammation, petechiae, ischemia, infections, Osler''s nodes)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 138, 2, 24, 230, N' Extremities - Inspection and palpation of digits and nails', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'bc926a9f03f4445ba7bd7111100b5471', 1, N' Neuro/Psych - Examination of sensation (e.g., by touch, pin, vibration, proprioception)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 406, 7, 23, 380, N' Neuro/Psych - Examination of sensation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (25, N'bcaefb5d48d94e04bec2cd8685d00a28', 1, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers, susceptibility to and presence of photo damage) in EIGHT OF THE FOLLOWING 10 AREAS: 1) Head and Face; 2) Neck; 3) Chest, including breasts and axillae 4) Abdomen ; 5) Genitalia, groin, buttocks; 6) Back; 7) Right upper extremity 8) Left upper extremity 9) Right lower extremity 10 Left lower extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 495, 11, 14, 146, N' Skin - Inspect and/or palpation of skin and subcutaneous tissue: Right lower extremity', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'bdb68dc50696418ebc93de4eec5a6222', 0, N' Body Area - Left upper extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 527, 13, 1, 80, N' Body Area - Left upper extremity', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'bde8d90a953248bd8ebd1c331c44a502', 0, N' Organ Systems - Hematologic/lymphatic/immunologic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 542, 14, 1, 130, N' Organ Systems - Hematologic/lymphatic/immunologic', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'bf305a880af543e6b32b87f115f327a7', 0, N' Constitutional - General appearance of patient (e.g., development, nutrition, body habitus, deformities, attention to grooming)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 1, 1, 20, N' Constitutional - General appearance of patient', NULL, NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'bf99dfb880634e7a926ccd658adf3dbf', 0, N' Cardiovascular - Examination of peripheral vascular system by observation: E.g.., swelling, varicosities, pulses, temperature, edema, tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 242, 7, 7, 30, N' Cardiovascular - Examination of peripheral vascular system by observation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (24, N'c060d0cd3a0041b0b186c6afbf88ab01', 0, N' Extremities - Inspection and palpation of digits and nails (e.g., clubbing, cyanosis, inflammation, petechiae, ischemia, infections, nodes)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 469, 10, 24, 200, N' Extremities - Inspection and palpation of digits and nails', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'c136ea8aaa3749b7be2ab57c348c174c', 1, N' Psychiatric - Description of associations (e.g., loose, tangential, circumstantial, intact)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 441, 9, 16, 70, N' Psychiatric - Description of associations', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'c201a90567fa4af09fac1ce4e992ae3b', 0, N' Cardiovascular - Examination of: femoral arteries (e.g., pulse amplitude, bruits)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 22, 1, 7, 220, N' Cardiovascular - Examination of femoral arteries', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'c32125d171834e93ae92f0cdcb28b475', 1, N' Genitourinary - Pelvic examination (with or without specimen collection for smears and cultures) including: Adnexa/parametria (e.g., masses, tenderness, organomegaly, nodularity)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 559, 15, 11, 320, N' Genitourinary - Pelvic examination including Adnexa/parametria', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'c3cda298b4bd4b4888b339fa8dae9adb', 1, N' ENMT - Inspection of teeth and gums', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 549, 10, 4, 35, N' ENMT - Inspection of teeth and gums', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (24, N'c495b1b24d204ab79a4141ccc2589faa', 0, N' Extremities - Inspection and palpation of digits and nails (e.g., clubbing, cyanosis, inflammation, petechiae, ischemia, infections, nodes)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 483, 11, 24, 110, N' Extremities - Inspection and palpation of digits and nails', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'c523aaa367fa44da86c82f91ee30068c', 1, N' ENMT - External inspection of ears and nose (e.g., overall appearance, scars, lesions and masses)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 152, 3, 4, 110, N' ENMT - External inspection of ears and nose', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'c54149fea41d44759436c8911b45705b', 0, N' Respiratory - Palpation of chest (e.g., tactile fremitus)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 16, 1, 6, 160, N' Respiratory - Palpitation of chest', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'c5e4f29d5b174ce09c7854c465db5b9a', 1, N' Constitutional - General appearance of patient (e.g., development, nutrition, body habitus, deformities, attention to grooming)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 143, 3, 1, 20, N' Constitutional - General appearance of patient', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'c7d912b00f7946f69e3d7ede42de25d5', 0, N' Genitourinary(M) - Digital rectal examination of prostate gland (e.g., size, symmetry, nodularity, tenderness)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 34, 1, 10, 340, N' Genitourinary(M) - Digital rectal examination of prostate gland', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'c8d945f2f206445aaabe214eb6c1d138', 0, N' Organ Systems - Ears, nose, mouth and throat', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 533, 14, 1, 30, N' Organ Systems - Ears, nose, mouth and throat', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'c8dc862bca8f4715a43202cd87fa7f7c', 1, N' Neurologic - Test the 8th cranial nerve: E.g.., hearing with tuning fork, whispered voice and/or finger rub', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 428, 8, 15, 200, N' Neurologic - Test the 8th cranial nerve', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'c985fb6d4c2b44a6a5373e4c5a2543ee', 0, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue: E.g.., clubbing, cyanosis, inflammation, petechiae, ischemia, infections, nodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 237, 6, 14, 190, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (18, N'cbcb0dfb2b7744a8a789d8a24a50c425', 1, N' Spine, ribs and pelvis - Assessment of muscle strength and tone: E.g.., flaccid, cog wheel, spastic - with notation of any atrophy or abnormal movements', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 377, 7, 13, 130, N' Spine, ribs and pelvis - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'cbde8050ba0744aab95dba1b63c3598b', 1, N' Psychiatric - Description of thought processes including: rate of thoughts; content of thoughts (e.g., logical Vs, illogical, tangential); abstract reasoning; and computation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 440, 9, 16, 60, N' Psychiatric - Description of thought processes including rate, content, abstract reasoning, and computation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (18, N'cc78131c1f50454fac0984585247759e', 0, N' Spine, ribs and pelvis - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 355, 1, 13, 560, N' Spine, ribs and pelvis - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'cd331f703fdc482dafb21ebc70251a12', 1, N' Constitutional - Measurement of any three of the following seven vital signs: 1) sitting or standing blood pressure, 2) supine blood pressure, 3) pulse rate and regularity, 4) respiration, 5) temperature, 6) height, 7) weight (May be measured and recorded by ancillary staff)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 182, 5, 1, 10, N' Constitutional - Measurement of any three of the following seven vital signs:', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'ce44b48d6a694d19824fc5f022c5ce0b', 0, N' Neck - Examination of thyroid: E.g.., enlargement, tenderness, mass', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 228, 6, 5, 100, N' Neck - Examination of thyroid', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'ce68265a799c4810b3b5957ba3426186', 1, N' Neck - Examination of thyroid (e.g., enlargement, tenderness, mass)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 159, 3, 5, 180, N' Neck - Examination of thyroid', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'cf72171da6ee413984525e454d97f2dd', 0, N' Genitourinary(F) - Pelvic examination (with or without specimen collection for smears and cultures), including: Examination of urethra (e.g., masses, tenderness, scarring)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 37, 1, 11, 370, N' Genitourinary(F) - Pelvic examination including urethra', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'd051f5adfdce4c699c5277675d05a426', 1, N' Genitourinary - Examination (with or without specimen collection for smears and cultures) of genitalia including: Scrotum (e.g., lesions, cysts, rashes)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 196, 5, 10, 150, N' Genitourinary - Examination of genitalia including Scrotum', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (20, N'd166ad61e92e454ca202f6ed0a6a1b71', 1, N' Left upper extremity - Assessment of muscle strength & tone with notation of any atrophy or abnormal movements', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 388, 7, 13, 210, N' Left upper extremity - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'd1b3131fe00b455e8e7368a56298489e', 1, N' Constitutional - Measurement of any three of the following seven vital signs: 1) sitting or standing blood pressure, 2) supine blood pressure, 3) pulse rate and regularity, 4) respiration, 5) temperature, 6) height, 7) weight (May be measured and recorded by ancillary staff)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 473, 11, 1, 10, N' Constitutional - Measurement of any three of the following seven vital signs:', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'd296e22386f54610a1cf959cb74f2627', 1, N' Neurologic - Test the 9th cranial nerve: E.g.., spontaneous or reflex palate movement: E.g..,', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 429, 8, 15, 210, N' Neurologic - Test the 9th cranial nerve', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'd38d45cbfbf341899add47c31b41ed37', 1, N' There was a "Limited Examination" of the body area(s) or organ system(s) relating to the presenting problem', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 553, 13, 1, 500, N' There was a "Limited Examination" of the body area(s) or organ system(s) relating to the presenting problem', NULL, N'Limited')
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'd3b4226de389449393cb584935839bd0', 1, N' Neurologic - Evaluation of higher integrative functions including: Orientation to time, place and person', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 419, 8, 15, 110, N' Neurologic - Evaluation of higher integrative functions including: Orientation to time, place and person', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'd41206467d0a4cc2aea198a345b9eeac', 0, N' Organ Systems - Genitourinary', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 514, 12, 1, 180, N' Organ Systems - Genitourinary', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'd502d40d75134792a8e4524b7de119ae', 1, N' Genitourinary - Digital rectal exam including Sphincter tone, presence of hemorrhoids, rectal masses', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 203, 5, 10, 220, N' Genitourinary - Digital rectal exam including Sphincter tone, presence of hemorrhoids, rectal masses', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'd59cfa14764e41779c360131ac5e5a8d', 0, N' Cardiovascular - Examination of peripheral vascular system by observation and palpation: E.g.., swelling, varicosities, pulses, temperature, edema, tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 414, 8, 7, 60, N' Cardiovascular - Examination of peripheral vascular system by observation and palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'd5d69e1d4f404b2590c6086d5173f484', 1, N' Genitourinary - Pelvic examination including Anus and perineum (with or without specimen collection for smears and cultures)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 560, 15, 11, 330, N' Genitourinary - Pelvic examination including Anus and perineum', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'd60a406ecc5c4bba888433a128d4fa4e', 1, N' Constitutional - General appearance of patient: E.g., development, nutrition, body habitus, deformities, grooming', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 436, 9, 1, 20, N' Constitutional - General appearance of patient', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'd658729216d0459abfc6085a75b74099', 0, N' ENMT - Otoscopic examination of external auditory canals and tympanic membranes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 7, 1, 4, 70, N' ENMT - Otoscopic examination of external auditory canals and tympanic membranes', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'd684c8cfd7e84980be2c9b01ca6a803f', 0, N' Respiratory - Assessment of respiratory effort (e.g., intercostal retractions, use of accessory muscles, diaphragmatic movement)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14, 1, 6, 140, N' Respiratory - Assessment of respiratory effort', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'd8bc2def4b3447ea92ded122f6a0920c', 0, N' Gastrointestinal - Examination for presence or absence of hernia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29, 1, 9, 290, N' Gastrointestinal - Examination for presence or absence of hernia', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'd96828ada25b4b7f97052d70b9f38c59', 1, N' Cardiovascular - Auscultation of heart with notation of abnormal sounds and murmurs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 231, 6, 7, 130, N' Cardiovascular - Auscultation of heart', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (18, N'd981564f966643cf90165c7a58e58b5c', 1, N' Spine, ribs and pelvis - Assessment of range of motion with notation of any pain, crepitation, or contracture: E.g.., straight leg raising', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 378, 7, 13, 110, N' Spine, ribs and pelvis - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'd9fccbcb284a4b78932ce41cd9a1e5dd', 0, N' ENMT - Inspection of teeth, gums and palate', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 119, 2, 4, 40, N' ENMT - Inspection of teeth, gums and palate', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'da3cef15ba0246fab5d3e274e4e137b1', 0, N' Body Area - Neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 498, 12, 1, 20, N' Body Area - Neck', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'da5910cd982640e4ab9e5cf3ed26051f', 1, N' ENMT - Inspection of lips, teeth and gums', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 477, 11, 4, 40, N' ENMT - Inspection of lips, teeth and gums', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'dad51608fa54487a831ce0ba3c3a529e', 1, N' Skin: Right upper extremity - Inspect/palpate skin and subcutaneous tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 402, 7, 14, 315, N' Skin: Right upper extremity - Inspect/palpate skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (13, N'daeda6edccf64ad1bba255619cb2d2f7', 1, N' Musculoskeletal - Examination of gait and station', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 245, 7, 13, 50, N' Musculoskeletal - Examination of gait and station', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'db2f432493994f808ddb052c762953cb', 0, N' Organ Systems - Constitutional (e.g., vital signs, general appearance)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 531, 14, 1, 10, N' Organ Systems - Constitutional', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (25, N'dba9cf265f554fd68dcf5199f36b14ad', 1, N' Skin - Inspection and/or palpation of skin and subcutaneous tissue (e.g., rashes, lesions, ulcers, susceptibility to and presence of photo damage) in EIGHT OF THE FOLLOWING 10 AREAS: 1) Head and Face; 2) Neck; 3) Chest, including breasts and axillae 4) Abdomen ; 5) Genitalia, groin, buttocks; 6) Back; 7) Right upper extremity 8) Left upper extremity 9) Right lower extremity 10 Left lower extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 488, 11, 14, 136, N' Skin - Inspect and/or palpation of skin and subcutaneous tissue: Abdomen', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'dc858285e2a5465a973a27fe472633e7', 0, N' Cardiovascular - Examination of peripheral vascular system by observation (e.g., swelling, varicosities) and palpation (e.g., pulses, temperature, edema, tenderness)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 163, 3, 7, 220, N' Cardiovascular - Examination of peripheral vascular system by observation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (12, N'dd33a25497ce4dda9d73bfa39b715ec1', 0, N' Lymphatic - Palpation of lymph nodes in neck, axillae, and/or other location', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 235, 6, 12, 170, N' Lymphatic - Palpation of lymph nodes in neck, axillae, and/or other location', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (12, N'dd8723c418e04ce0bacce570aa716f43', 0, N' Lymphatic - Palpation of lymph nodes in two or more areas: 1 Neck 2 Axillae 3 Groin 4 Other', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 46, 1, 12, 460, N' Lymphatic - Palpation of lymph nodes in other areas', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (20, N'de47c3251b534b3f85a5de63e31d2b1f', 0, N' Left upper extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 361, 1, 13, 620, N' Left upper extremity - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'de83ca353d5241c198c329db789228a1', 0, N' Psych/Neuro - Brief assessment of mental status including: Orientation to time, place and person', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 471, 10, 23, 220, N' Neuro/Psych - Brief assessment of mental status including: Orientation to time, place and person', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'df4d0be5294942f486d9729a6015f103', 0, N' Cardiovascular - Auscultation of heart with notation of abnormal sounds and murmurs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 413, 8, 7, 50, N' Cardiovascular - Auscultation of heart', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'e0148384d2df4c18927cd59eafa9f042', 1, N' Psychiatric - Description of speech: rate, volume, articulation; coherence; and spontaneity with notation of abnormalities (e.g.., preservation, paucity of language)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 439, 9, 16, 50, N' Psychiatric - Description of speech: rate, volume, articulation; coherence; and spontaneity', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'e0fda6a54c4c4dc8aad603be3e16adf5', 1, N' Neurologic - Test the 2nd cranial nerve: E.g.., visual, acuity, visual fields, fundi', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 424, 8, 15, 160, N' Neurologic - Test the 2nd cranial nerve', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'e1ede4919674401eafde3814eab480ad', 0, N' Body Area - Neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 521, 13, 1, 20, N' Body Area - Neck', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (19, N'e21077486395498dab17caf59714d4a9', 1, N' Right upper extremity - Assessment of range of motion with notation of any pain, crepitation, or contracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 382, 7, 13, 150, N' Right upper extremity - Assessment of range of motion', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (16, N'e2f39a303b434b22b73954ae937a4f54', 1, N' Psychiatric - Complete mental status examination including: Attention span and concentration', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 446, 9, 16, 120, N' Psychiatric - Complete mental status examination including: Attention span and concentration', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'e37100493fc1474286d627565ae4aa96', 0, N' Organ Systems - Gastrointestinal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 536, 14, 1, 60, N' Organ Systems - Gastrointestinal', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'e46a68b1d1644f3487e03d08a99f6054', 1, N' Genitourinary - Pelvic examination including Cervix (with or without specimen collection for smears and cultures) E.g., general appearance, lesions, discharge', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 566, 15, 11, 300, N' Genitourinary - Pelvic examination including Cervix', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'e49ad1c916c74a69afd5630545656976', 0, N' Neurologic - Test cranial nerves with notation of any defects', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 55, 1, 15, 750, N' Neurologic - Test cranial nerves', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (2, N'e49ca8144ebe4c2da0316ed26934408f', 1, N' Head and Face - Assessment of facial strength', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 148, 3, 2, 70, N' Head and Face - Assessment of facial strength', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'e4abe81a9e4c4be9bfe001d067fd63d5', 0, N' Cardiovascular - Examination of: pedal pulses (e.g., pulse amplitude)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 23, 1, 7, 230, N' Cardiovascular - Examination of pedal pulses', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'e4c28a82c9844d8f81290dc020761ffb', 1, N' Genitourinary - Pelvic examination including Cervix (with or without specimen collection for smears and cultures) E.g., general appearance, lesions, discharge', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 211, 5, 11, 300, N' Genitourinary - Pelvic examination including Cervix', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'e59e7962383c4045885b72d86b3f3d7f', 1, N' Genitourinary - Digital rectal examination including Seminal vesicles (e.g., symmetry, tenderness, masses, enlargement)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 202, 5, 10, 210, N' Genitourinary - Digital rectal examination including Seminal vesicles', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (14, N'e609188165014f3cb046ec656c2c8c74', 1, N' Skin: Trunk - Inspect/palpate skin and subcutaneous tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 398, 7, 14, 310, N' Skin: Trunk - Inspect/palpate skin and subcutaneous tissue', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (18, N'e6be9e5d2cce4c0ebb2cd62770beb510', 0, N' Spine, ribs and pelvis - Inspection and/or palpation: Notate any misalignment, asymmetry, crepitation, defects, tenderness, masses or effusions Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 352, 1, 13, 530, N' Spine, ribs and pelvis - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (12, N'e6cd5f1d8fa249989f5700680aca0cd5', 0, N' Lymphatic - Palpation of lymph nodes in two or more areas: 1 Neck 2 Axillae 3 Groin 4 Other', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43, 1, 12, 430, N' Lymphatic - Palpation of lymph nodes in the Neck', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'e6e962a6c0f549b39b29d75d890082af', 0, N' Neck - Examination of neck: E.g.., masses, overall appearance, symmetry, tracheal position, crepitus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 227, 6, 5, 90, N' Neck - Examination of neck', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'e84798f4afa3468eb725df445c580861', 0, N' Genitourinary(F) - Pelvic examination (with or without specimen collection for smears and cultures), including: Cervix (e.g., general appearance, lesions, discharge)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 39, 1, 11, 390, N' Genitourinary(F) - Pelvic examination including Cervix', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'e85224ee64864b4ca069c62503145e18', 0, N' Genitourinary(F) - Pelvic examination (with or without specimen collection for smears and cultures), including: Adnexa/parametria (e.g., masses, tenderness, organomegaly, nodularity)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 41, 1, 11, 410, N' Genitourinary(F) - Pelvic examination including Adnexa/parametria', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (6, N'e860888aaea34270bffb28f4ad46618d', 1, N' Respiratory - Auscultation of lungs: E.g.., breath sounds, adventitious sounds, rubs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 230, 6, 6, 120, N' Respiratory - Auscultation of lungs', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'e9004bd18562459c8e745c8e722be059', 1, N' Neurologic - Evaluation of higher integrative functions including: Recent and remote memory', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 420, 8, 15, 120, N' Neurologic - Evaluation of higher integrative functions including: Recent and remote memory', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'ea66b8a11f0645ccb1808177f99719f5', 1, N' Eyes - Gross visual field testing by confrontation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 169, 4, 3, 20, N' Eyes - Gross visual field testing by confrontation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (10, N'eb7d0641b7474d848fde777e59a1cd53', 1, N' Genitourinary -Digital rectal examination including Prostate gland (e.g., size, symmetry, nodularity, tenderness)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 201, 5, 10, 200, N' Genitourinary - Digital rectal examination including Prostate gland', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (15, N'ec286daafb03428ba903b76104a8e855', 0, N' Neurologic - Examination of deep tendon reflexes with notation of pathological reflexes (e.g., Babinski)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 56, 1, 15, 760, N' Neurologic - Examination of deep tendon reflexes', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (4, N'ec3a3d06aeaf44c39ed0f886fc2b0948', 1, N' ENMT - Otoscopic examination of external auditory canals and tympanic membranes including pneumo-otoscopy with notation of mobility of membranes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 150, 3, 4, 90, N' ENMT - Otoscopic exam of ext. auditory canals and tympanic membranes incl. Pneumo-otoscopy', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'eea5473359254f48b9d3c268ca0b66d8', 1, N' Neuro/Psych - Brief assessment of mental status including Mood and affect: E.g.., depression, anxiety, agitation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 408, 7, 23, 400, N' Neuro/Psych - Brief assessment of mental status including Mood and affect', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (21, N'eef65e156d4f45a5bf261320c615ea7f', 1, N' Right lower extremity - Assessment of muscle strength & tone with notation of any atrophy or abnormal movements', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 392, 7, 13, 250, N' Right lower extremity - Assessment of muscle strength and tone', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'efb7d51c605a4b03b1f7337f2ad1dda7', 0, N' Organ Systems - Constitutional (e.g., vital signs, general appearance)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 508, 12, 1, 120, N' Organ Systems - Constitutional', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'f003d57b024948c39ac2ff5ea3c5807d', 1, N' Eyes - Inspection of bulbar and palpebral conjunctivae', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 171, 4, 3, 40, N' Eyes - Inspection of bulbar and palpebral conjunctivae', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (21, N'f193ad54207f416e890d108a22e7a68b', 1, N' Right lower extremity - Assessment of stability with notation of any dislocation (luxation), subluxation or laxity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 391, 7, 13, 240, N' Right lower extremity - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'f1f74573ee9544c1b45f7bb5a59b7206', 0, N' Organ Systems - Gastrointestinal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 513, 12, 1, 170, N' Organ Systems - Gastrointestinal', N'Organ System', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (2, N'f28273260caa46f8a57937450dded75e', 1, N' Head and Face - Palpation and/or percussion of face with notation of presence or absence of sinus tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 146, 3, 2, 50, N' Head and Face - Palpation and/or percussion of face', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (1, N'f3fbda91ed98470d8a4851e278698895', 0, N' Body Area - Chest, including breasts and axillae', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 522, 13, 1, 30, N' Body Area - Chest, including breasts and axillae', N'Body Area', NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (11, N'f447a572e2d94c5398392a88c7d6bdfe', 1, N' Genitourinary - Pelvic examination including External genitalia (with or without specimen collection for smears and cultures) E.g., general appearance, hair distribution, lesions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 564, 15, 11, 250, N' Genitourinary - Pelvic examination including External genitalia', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (21, N'f478844f508d4c82ace02bf749658a77', 0, N' Right lower extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 366, 1, 13, 670, N' Right lower extremity - Assessment of stability', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (22, N'f4fe926f6bfc48f8a4a629ac8816d11e', 0, N' Left lower extremity - Examination of joints, bones and muscles in one or more of the following areas: 1) Head/Neck; 2) Spine/Ribs/Pelvis; 3) Right/Upper Extremity; 4) Left/Upper Extremity; 5) Right/Lower Extremity; 6) Left/Lower Extremity.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 368, 1, 13, 690, N' Left lower extremity - Inspection and/or palpation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (9, N'f57edf36d5b644a3a42a0ae24e1f28a1', 0, N' Gastrointestinal - Examination of anus for condyloma and other lesions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 481, 11, 9, 90, N' Gastrointestinal - Examination of anus for condyloma and other lesions', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (23, N'f7adf96eef8e45c99e03b8395d68d991', 0, N' Neuro/Psych - Test cranial nerves with notation of any deficits', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 165, 3, 23, 240, N' Neuro/Psych - Test cranial nerves with notation of any deficits', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'f93b67bba9c64dc5815c9f5e2fd6bc88', 1, N' Cardiovascular - Measurement of blood pressure in two or more extremities when indicated (e.g., aortic dissection, coarctation)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 127, 2, 7, 120, N' Cardiovascular - Measurement of blood pressure in two or more extremities when indicated', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (3, N'facd43fbf368441ab7e5d1605a9ca1dd', 1, N' Eyes - Examination of pupils and irises including shape, direct and consensual reaction (afferent pupil), size (e.g., anisocoria) and morphology', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 173, 4, 3, 60, N' Eyes - Examination of pupils and irises including shape, direct/ consensual reaction, size/ morphology', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'fc5ea137552c49fb8733e9b377c04744', 0, N' Cardiovascular - Examination of carotid arteries:', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 412, 8, 7, 40, N' Cardiovascular - Examination of carotid arteries', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (12, N'fce59b0f61a845e08ee37d8a0d80ebc9', 0, N' Lymphatic - Palpation of lymph nodes in neck, axillae, groin and/or other location', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 164, 3, 12, 230, N' Lymphatic - Palpation of lymph nodes in neck, axillae, groin and/or other location', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'fd05639fd8af463b8b807adb38a0e9b2', 0, N' Neck - Examination of thyroid (e.g., enlargement, tenderness, mass)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 13, 1, 5, 130, N' Neck - Examination of thyroid', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (7, N'fe79a0e6e64c4a6aa8f0f3e35724bb9d', 0, N' Cardiovascular - Examination of peripheral vascular system by observation: e.g., swelling, varicosities) and palpation (e.g., pulses, temperature, edema, tenderness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 479, 11, 7, 70, N' Cardiovascular - Examination of peripheral vascular system by observation', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'fee3261a10034bc6933aa3c18d65f4e9', 0, N' Neck - Examination of thyroid (e.g., enlargement, tenderness, mass)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 185, 5, 5, 40, N' Neck - Examination of thyroid', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'feec5471178f4a9ca73a3b73cb50d4c3', 1, N' Neck - Examination of neck (e.g., masses, overall appearance, symmetry, tracheal position, crepitus)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 454, 10, 5, 50, N' Neck - Examination of neck', NULL, NULL)
INSERT [dbo].[ExamElements] ([subsystemID], [MasterID], [Shaded], [HelpText], [BeginDate], [EndDate], [ExamElementID], [ExamTypeID], [SystemAreaID], [DisplayOrder], [Description], [Area], [Clarification]) VALUES (5, N'ff8e9e925ed24c84bf9e5e26424976b2', 1, N' Neck - Examination of neck (e.g., masses, overall appearance, symmetry, tracheal position, crepitus)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 373, 3, 5, 170, N' Neck - Examination of neck', NULL, NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ExamGuideline] ([ExamGuidelineID], [Description]) VALUES (1, N'95')
INSERT [dbo].[ExamGuideline] ([ExamGuidelineID], [Description]) VALUES (2, N'97')
INSERT [dbo].[ExamGuideline] ([ExamGuidelineID], [Description]) VALUES (3, N'Well Woman')
GO
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (1, N'Constitutional', N'Constitutional - Measurement of vital signs')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (2, N'Head and Face', N'Head and Face')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (3, N'Eyes', N'Eyes (e.g. visual disturbances, glaucoma, cataracts, eyestrain, pain, diplopia, redness, jaundice, lacrimation, inflammation, blurring')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (4, N'Ears, Nose, Mouth, and Throat', N'Ear, Nose, Mouth, Throat')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (5, N'Neck', N'Neck')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (6, N'Respiratory', N'Respiratory')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (7, N'Cardiovascular', N'Cardiovascular')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (8, N'Chest (Breast)', N'Chest (Breast)')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (9, N'Gastrointestinal (Abdomen)', N'Gastrointestinal (abdomen)')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (10, N'Genitourinary (M)', N'Genitourinary (e.g. Urinary:  frequency or painful urination, nocturia, pyuria, hematuria, incontinence, urinary infection, sores, discharge from penis, hernias, testicular pain or masses)')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (11, N'Genitourinary (F)', N'Genitourinary (e.g. Urinary:  frequency or painful urination, nocturia, pyuria, hematuria, incontinence, urinary infection, menstruation changes - frequency, type duration, dysmenorrhea, menorrhagia, symptoms of menopause)')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (12, N'Lymphatic', N'Lymphatic')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (13, N'Musculoskeletal', N'Musculoskeletal (e.g. joint pain or stiffness, arthritis, gout, backache, muscle pain, cramps, swelling, redness, limitation in motor activity)')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (14, N'Skin', N'Skin')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (15, N'Neurologic', N'Neurologic')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (16, N'Psychiatric', N'Psychiatric')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (23, N'Neuro/Psych', N'Psychiatric')
INSERT [dbo].[ExamSystemAreas] ([SystemAreaID], [SystemArea], [HelpText]) VALUES (24, N'Extremities', N'Extremities')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (1, N'General Multi System Exam (97)', 10, N'General Multi System Exam (97):  1) FOCUSED: 1- 5 elements selected  2) EXPANDED:   At least 6 elements selected 3) DETAILED:  At least 2 elements selected from each of 6 System/Body Areas OR at least 12 elements selected in 2 or more System/Body Areas  4) COMPREHENSIVE:  Perform all elements in at least 9 System/Body Areas and select at least 2 elements from each of 9 System/Body Areas', N'1;3;4;5;6;7;8;9;10;11;12;13;14;15;16', 2)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (2, N'Cardiovascular Exam (97)', 20, N'Cardiovascular Exam:  1) FOCUSED:  1 - 5 elements selected  2) EXPANDED:  At least 6 elements selected  3) DETAILED:  At least 12 elements selected  4) COMPREHENSIVE:   Perform ALL elements; document (select) every underlined element and at least 1 other non-underlined element', N'1;3;4;5;6;7;9;13;24;14;23', 2)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (3, N'Ear, Nose and Throat Exam (97)', 30, N'Ear, Nose and Throat Exam:    1) FOCUSED:  1 - 5 elements selected  2) EXPANDED:  At least 6 elements selected  3) DETAILED:  At least 12 elements selected  4) COMPREHENSIVE:   Perform ALL elements; document (select) every underlined element and at least 1 other non-underlined element', N'1;2;3;4;5;6;7;12;23', 2)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (4, N'Eye Exam (97)', 40, N'Eye Exam:  1) FOCUSED:  1 - 5 elements selected  2) EXPANDED:  At least 6 elements selected  3) DETAILED:  At least 9 elements selected  4) COMPREHENSIVE:   Perform ALL elements; document (select) every underlined element and at least 1 other non-underlined element', N'3;23', 2)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (5, N'Genitourinary Exam (97)', 50, N'Genitourinary Exam:  1) FOCUSED:  1 - 5 elements selected  2) EXPANDED:  At least 6 elements selected  3) DETAILED:  At least 12 elements selected  4) COMPREHENSIVE:   Perform ALL elements; document (select) every underlined element and at least 1 other non-underlined element', N'1;5;6;7;9;10;11;12;14;23', 2)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (6, N'Hematologic/Lymphatic/Immunologic Exam (97)', 60, N'Hematologic/Lymphatic/Immunologic Exam:  1) FOCUSED:  1 - 5 elements selected  2) EXPANDED:  At least 6 elements selected  3) DETAILED:  At least 12 elements selected  4) COMPREHENSIVE:   Perform ALL elements; document (select) every underlined element and at least 1 other non-underlined element', N'1;2;3;4;5;6;7;9;12;24;14;23', 2)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (7, N'Musculoskeletal Exam (97)', 70, N'Musculoskeletal Exam:  1) FOCUSED:  1 - 5 elements selected  2) EXPANDED:  At least 6 elements selected  3) DETAILED:  At least 12 elements selected  4) COMPREHENSIVE:   Perform ALL elements; document (select) every underlined element and at least 1 other non-underlined element', N'1;7;12;13;14;23', 2)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (8, N'Neurological Exam (97)', 80, N'Neurological Exam:  1) FOCUSED:  1 - 5 elements selected  2) EXPANDED:  At least 6 elements selected  3) DETAILED:  At least 12 elements selected  4) COMPREHENSIVE:   Perform ALL elements; document (select) every underlined element and at least 1 other non-underlined element', N'1;3;7;13;15', 2)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (9, N'Psychiatric Exam (97)', 90, N'Psychiatric Exam:  1) FOCUSED:  1 - 5 elements selected  2) EXPANDED:  At least 6 elements selected  3) DETAILED:  At least 9 elements selected  4) COMPREHENSIVE:   Perform ALL elements; document (select) every underlined element and at least 1 other non-underlined element', N'1;13;16', 2)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (10, N'Respiratory Exam (97)', 100, N'Respiratory Exam:  1) FOCUSED:  1 - 5 elements selected  2) EXPANDED:  At least 6 elements selected  3) DETAILED:  At least 12 elements selected  4) COMPREHENSIVE:   Perform ALL elements; document (select) every underlined element and at least 1 other non-underlined element', N'1;4;5;6;7;9;12;13;24;14;23', 2)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (11, N'Skin Exam (97)', 110, N'Skin Exam:  1) FOCUSED:  1 - 5 elements selected  2) EXPANDED:  At least 6 elements selected  3) DETAILED:  At least 12 elements selected  4) COMPREHENSIVE:   Perform ALL elements; document (select) every underlined element and at least 1 other non-underlined element', N'1;3;4;5;7;9;12;24;14;23', 2)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (12, N'Body Areas/Organ Systems (95)', 120, N'Body Areas/Organ Systems (95):  FOCUSED -- a limited examination of the affected body area or organ system. ( 1 Organ System/Body area selected)  EXPANDED -- a limited examination of the affected body area or organ system and other symptomatic or related organ system(s).( 2 - 4 Systems/Body area selected): DETAILED -- an extended examination of the affected body area(s) and other symptomatic or related organ system(s). ( 5 - 7 System/Body areas selected): COMPREHENSIVE -- a general multi-system examination or complete examination of a single organ system. ( 8 or more Systems selected)', N'1', 1)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (13, N'General Body Areas (95)', 130, N'General Body Areas (95):  FOCUSED -- a limited examination of the affected body area or organ system. ( 1 Organ System/Body area selected)  EXPANDED -- a limited examination of the affected body area or organ system and other symptomatic or related organ system(s).( 2 - 4 Systems/Body area selected): DETAILED -- an extended examination of the affected body area(s) and other symptomatic or related organ system(s). ( 5 - 7 System/Body areas selected): COMPREHENSIVE -- a general multi-system examination or complete examination of a single organ system. ( 8 or more Systems selected)', N'1', 1)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (14, N'General Organ Systems (95)', 140, N'General Organ Systems (95):  FOCUSED -- a limited examination of the affected body area or organ system. ( 1 Organ System/Body area selected)  EXPANDED -- a limited examination of the affected body area or organ system and other symptomatic or related organ system(s).( 2 - 4 Systems/Body area selected): DETAILED -- an extended examination of the affected body area(s) and other symptomatic or related organ system(s). ( 5 - 7 System/Body areas selected): COMPREHENSIVE -- a general multi-system examination or complete examination of a single organ system. ( 8 or more Systems selected)', N'1', 1)
INSERT [dbo].[ExamTypes] ([ExamTypeID], [ExamType], [SortOrder], [HelpText], [SystemAreaKey], [ExamGuidelineID]) VALUES (15, N'Well Woman', 150, N'Well Woman: 1) COMPLETE -- At least 7 elements selected', N'11', 3)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[HistoryCompletePFSH] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID]) VALUES (N'1000', 1, CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1000)
INSERT [dbo].[HistoryCompletePFSH] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID]) VALUES (N'10001005', 1, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 10001005)
INSERT [dbo].[HistoryCompletePFSH] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID]) VALUES (N'1400', 0, CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 1400)
INSERT [dbo].[HistoryCompletePFSH] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID]) VALUES (N'20002900', 0, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 20002900)
INSERT [dbo].[HistoryCompletePFSH] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID]) VALUES (N'2100', 1, CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2100)
INSERT [dbo].[HistoryCompletePFSH] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID]) VALUES (N'21003100', 1, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 21003100)
INSERT [dbo].[HistoryCompletePFSH] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID]) VALUES (N'2200', 1, CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2200)
INSERT [dbo].[HistoryCompletePFSH] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID]) VALUES (N'2300', 1, CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2300)
INSERT [dbo].[HistoryCompletePFSH] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID]) VALUES (N'23003200', 1, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 23003200)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (1, 1, N'Location', N'LOCATION - is where the symptom or pain is occurring (e.g., leg, knee, ear, abdomen)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (2, 1, N'Quality', N'QUALITY - is the description or character of the symptom or pain (e.g., sharp, dull, burning, stabbing, aching, fullness, etc.)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (3, 1, N'Severity', N'SEVERITY - is a rating or description of severity of the symptom or pain (e.g., severe, worse, mild, etc.; or on a scale of 1 - 10)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (4, 1, N'Duration', N'DURATION - describes how long the symptom or pain has been present or persisted (hurting for 2 days, over the past 6 months).')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (5, 1, N'Timing', N'TIMING - describes when the pain or symptom occurs (e.g., in the morning, after meals, after or during exercise, "wakes me up at night," etc.)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (6, 1, N'Context', N'CONTEXT - instances or items that can be associated with the symptom or pain (e.g., specific foods or food types, "when I move my leg like this", pain happens while walking, sitting or standing, etc.)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (7, 1, N'Modifying Factors', N'MODIFYING FACTORS - actions taken or things done to effect the symptom or pain, making the symptom or pain better or worse (e.g., taking aspirin makes the pain better or doesn''t help, ice makes it feel better, etc.)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (8, 1, N'Associated Signs & Symptoms', N'ASSOCIATED SIGNS & SYMPTOMS - other symptoms or situations that occur when the chief symptom or pain occurs (e.g., migraine with aura and nausea, coughing with chest pain, etc.)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (9, 2, N'Constitutional Symptoms', N'CONSTITUTIONAL SYMPTOMS - (e.g. Usual weight, recent weight changes, fever, weakness, fatigue)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (10, 2, N'Eyes', N'EYES -  (e.g. visual disturbances, glaucoma, cataracts, eyestrain, pain, diplopia, redness, jaundice, lacrimation, inflammation, blurring)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (11, 2, N'Ears, Nose, Mouth and Throat', N'EARS, NOSE, MOUTH, and THROAT - (Ears:  hearing, discharge, tinnitus, dizziness, pain.  Nose:  head colds, epistaxis, discharges, obstruction, postnasal drip, sinus, pain.  Mouth and Throat:  condition of teeth and gums, soreness, redness, hoarseness, difficulty in swallowing.)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (12, 2, N'Cardiovascular', N'CARDIOVASCULAR - (e.g. Chest pain, rheumatic fever, tachycardia, palpitation, high blood pressure, edema, vertigo, faintness, varicose veins, thrombophlebitis)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (13, 2, N'Respiratory', N'RESPIRATORY - (e.g. Chest pain, wheezing, cough, dyspnea, sputum (color and quantity), hemoptysis, asthma, bronchitis, emphysema, pneumonia, tuberculosis, pleurisy)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (14, 2, N'Gastrointestinal', N'GASTROINTESTINAL - (e.g. Appetite, thirst, nausea, vomiting, hematemesis, rectal bleeding, change in bowel habits, diarrhea, constipation, jaundice, indigestion, food intolerance, flatus, hemorrhoids)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (15, 2, N'Genitourinary', N'GENITOURINARY - (e.g. Urinary:  frequency or painful urination, nocturia, pyuria, hematuria, incontinence, urinary infection.   Male - sores, discharge from penis, hernias, testicular pain or masses; Female - menstruation changes (frequency, type, duration, dysmenorrhea, menorrhagia; symptoms of menopause), contraception)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (16, 2, N'Musculoskeletal', N'MUSCULOSKELETAL - (e.g. Joint pain or stiffness, arthritis, gout, backache, muscle pain, cramps, swelling, redness, limitation in motor activity)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (17, 2, N'Integumentary (Skin/Breast)', N'INTEGUMENTARY - (skin and or breast) (e.g. Rashes, eruptions, dryness, cyanosis, jaundice, changes in skin, hair, or nails.)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (18, 2, N'Neurological', N'NEUROLOGICAL -  (e.g. Headaches, faintness, blackouts, seizures, paralysis, tingling, tremors, memory loss, involuntary movements)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (19, 2, N'Psychiatric', N'PSYCHIATRIC - (e.g. Personality type, nervousness, mood, tension headache, insomnia, nightmares, depression)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (20, 2, N'Endocrine', N'ENDOCRINE - (e.g. Thyroid trouble, heat or cold intolerance, excessive sweating, thirst, hunger, or urination)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (21, 2, N'Hematologic/Lymphatic', N'HEMATOLOGIC/LYMPHATIC - (e.g. Anemia, easy bruising or bleeding, jaundice, past transfusions)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (22, 2, N'Allergic/Immunologic', N'Allergic/Immunologic')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (23, 2, N'All Others Reviewed and Negative', N'A complete ROS inquires about the system(s) directly related to the problem(s) identified in the HPI plus all additional body systems.  DG.  At least ten organ systems must be reviewed. Those systems with positive or pertinent negative responses must be individually documented. For the remaining systems, a notation indicating all other systems are negative is permissible. In the absence of such a notation, at least ten systems must be individually documented.')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (24, 3, N'Current Medications', N'Current Medications')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (25, 3, N'Prior Illnesses/Injuries', N'The patient''s past experiences with illness, operations, injuries and treatments')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (26, 3, N'Dietary Status', N'Dietary status')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (27, 3, N'Operations and Hospitalizations', N'Operations and hospitalizations')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (28, 3, N'Allergies', N'ALLERGIES - Items or substances the patient is allergic to or, or an indication of no allergic problems, (e.g., NKDA (No Known Drug Allergies)).')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (29, 3, N'Age-Appropriate Immunizations', N'Age-appropriate immunizations')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (30, 4, N'Health Status or Cause of Death of Parents, Siblings, and Children', N'Health status or cause of death of parents, siblings, and children')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (31, 4, N'Diseases Related to Chief Complaint, HPI, or ROS', N'Diseases related to Chief Complaint, HPI, or ROS')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (32, 4, N'Hereditary or High Risk Diseases', N'Hereditary or high risk diseases')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (33, 5, N'Living Arrangements', N'Living arrangements')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (34, 5, N'Marital Status', N'Married / Single / Divorced')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (35, 5, N'Sexual History', N'Sexual history')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (36, 5, N'Occupational History', N'Occupational history')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (37, 5, N'Use of Drugs, Alcohol, or Tobacco', N'Use of drugs, alcohol or tobacco')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (38, 5, N'Extent of Education', N'Extent of education')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (39, 5, N'Current Employment', N'Current employment')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (40, 5, N'Other', N'Other')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (41, 1, N'Chief Complaint Documented', N'Chief Complaint')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (42, 1, N'Chronic Diseases Reviewed', N'Chronic Diseases Reviewed')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (43, 6, N'Current medications and supplements', N'Current medications and supplements (including calcium and vitamins)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (44, 6, N'Past medical/surgical history', N'Past medical/surgical history (experiences with illnesses, hospital stays, operations, allergies, injuries, and treatments)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (45, 6, N'Diet', N'Diet')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (48, 6, N'Physical Activities', N'Physical Activities')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (54, 6, N'Family History', N'Family History (review of medical events in the beneficiary''s family, including diseases that may be hereditary or place the beneficiary at risk)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (55, 6, N'History of alcohol, tobacco and illicit drug use', N'History of alcohol, tobacco and illicit drug use')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (59, 7, N'Hearing Impairment', N'Hearing Impairment')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (60, 7, N'Activities of Daily Living', N'Activities of Daily Living')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (61, 7, N'Fall Risk', N'Falls Risk')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (62, 7, N'Home Safety', N'Home Safety')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (65, 16, N'Appropriate screening for depression and other mood disorders', N'Use of any appropriate screening instrument for beneficiaries without a current diagnosis of depression recognized by national professional medical organizations to obtain current or past experiences with depression or other mood disorders')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (66, 8, N'End-of-life planning discussed - Information provided', N'End-of-life planning discussed')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (67, 8, N'Patient declined end-of-life planning', N'Patient declined end-of-life planning')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (68, 9, N'Height, weight, and blood pressure', N'Height, weight, and blood pressure')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (69, 9, N'Measurement of Body Mass Index', N'Measurement of body mass index')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (70, 9, N'Visual Acuity Screen', N'Visual acuity screen')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (71, 9, N'Other factors deemed appropriate', N'Other factors deemed appropriate based on the beneficiary''s medical and social history and current clinical standards')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (74, 10, N'Written plan provided to obtain appropriate screenings that Medicare covers and other preventive services including EKG/ECG', N'Includes a brief written plan, such as a checklist, to be given to the beneficiary for obtaining: --A screening electrocardiogram (EKG/ECG), as appropriate AND --The appropriate screenings and other preventive services that Medicare covers')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (76, 11, N'Self-Assessment of Health Status', N'Self-Assessment of Health Status')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (77, 11, N'Psychosocial Risks', N'Psychosocial Risks')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (79, 11, N'Behavioral Risks', N'Behavioral Risks')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (82, 11, N'Activities of Daily Living (ADLs)', N'Activities of Daily Living (ADLs) including but not limited to: dressing, bathing, and walking')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (83, 11, N'Instrumental ADLs', N'Instrumental Activities of Daily Living (ADLs) including but not limited to: shopping, housekeeping, and handling finances')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (87, 18, N'Appropriate screening for depression and other mood disorders using standardized screening tests', N'Appropriate screening for depression and other mood disorders using standardized screening tests')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (88, 12, N'Hearing Impairment', N'Hearing Impairment')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (89, 12, N'Ability to successfully perform ADLs', N'Ability to successfully perform activities of daily living (ADLs)')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (90, 12, N'Fall risk', N'Fall risk')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (91, 12, N'Home Safety', N'Home Safety')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (92, 13, N'Height, weight, body mass index (or waist circumference, if appropriate) and blood pressure', N'Height, weight, body mass index (or waist circumference, if appropriate) and blood pressure')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (96, 13, N'Other routine measurements as deemed appropriate', N'Other routine measurements as deemed appropriate, based on medical and family history')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (97, 19, N'List of Current Providers and Suppliers', N'List of Current Providers and Suppliers - Include current providers and suppliers that are regularly involved in providing medical care to the beneficiary')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (98, 20, N'Assess cognitive function', N'Assess cognitive function')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (99, 14, N'Written age appropriate preventive screening schedule, based on history, and according to USPSTF and ACIP', N'Age-appropriate preventive services Medicare covers, Recommendations from the United States Preventive Services Task Force (USPSTF) and the Advisory Committee on Immunization Practices (ACIP), and the beneficiary''s health status and screening history')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (100, 21, N'List of risk factors and conditions for which interventions are recommended or underway', N'List of Risk Factors and Conditions Established')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (101, 15, N'Weight Loss', N'Weight Loss')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (102, 10, N'Provided education, counseling, and referral as appropriate based on the previous 5 components', N'Provided education, counseling, and referral as appropriate based on the previous 5 components')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (103, 15, N'Physical Activity', N'Physical Activity')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (104, 15, N'Tobacco-Use Cessation', N'Tobacco-Use Cessation')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (105, 15, N'Fall Prevention', N'Fall Prevention')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (106, 15, N'Nutrition', N'Nutrition')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (107, 15, N'Community-Based Lifestyle Interventions', N'Community-based lifestyle interventions to reduce health risks and promote self-management and wellness')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (108, 11, N'Demographic data', N'Demographic data')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (109, 17, N'Past medical/surgical history', N'Past medical and surgical history, including experiences with illnesses, hospital stays, operations, allergies, injuries, and treatments')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (110, 17, N'Family history', N'Medical events in the beneficiary''s parents and any siblings and children, including diseases that may be hereditary or place the beneficiary at increased risk')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (111, 17, N'Use of or exposure to medications and supplements', N'Use of or exposure to medications and supplements, including calcium and vitamins')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (112, 21, N'No risk factors or conditions identified', N'No risk factors or conditions identified')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (113, 15, N'No health advice or referral necessary', N'No health advice or referral necessary')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (114, 5, N'Military History', N'Military History')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (115, 6, N'Opioid Use', N'Review of opioid use. If a patient is using opioids, assess the benefit from other non-opioid pain therapies instead, even if the patient does not have OUD but is possibly at risk.')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (116, 17, N'Opioid Use', N'Review of opioid use. If a patient is using opioids, assess the benefit from other non-opioid pain therapies instead, even if the patient does not have OUD but is possibly at risk.')
INSERT [dbo].[HistoryElements] ([HistoryElementID], [TypeID], [Element], [HelpText]) VALUES (117, 15, N'Cognition', N'Cognition')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[HistoryIntervalServices] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID], [SubServiceTypeID]) VALUES (N'1100', 0, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 11001150, -2)
INSERT [dbo].[HistoryIntervalServices] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID], [SubServiceTypeID]) VALUES (N'1200', 0, CAST(N'1900-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 12001300, -2)
INSERT [dbo].[HistoryIntervalServices] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID], [SubServiceTypeID]) VALUES (N'2000', 0, CAST(N'1900-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 20002900, -2)
INSERT [dbo].[HistoryIntervalServices] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID], [SubServiceTypeID]) VALUES (N'20003000', 0, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 20003000, -2)
INSERT [dbo].[HistoryIntervalServices] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID], [SubServiceTypeID]) VALUES (N'21003100', 1, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 21003100, -2)
INSERT [dbo].[HistoryIntervalServices] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID], [SubServiceTypeID]) VALUES (N'23003200', 1, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 23003200, -2)
INSERT [dbo].[HistoryIntervalServices] ([MasterID], [Established], [BeginDate], [EndDate], [ServiceTypeID], [SubServiceTypeID]) VALUES (N'46004620', 0, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 46004620, -2)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[historyScreen] ([historyScreenID], [HistoryScreenType], [HelpText]) VALUES (1, N'Evaulation and Management', N'Evaluation and Management Screen')
INSERT [dbo].[historyScreen] ([historyScreenID], [HistoryScreenType], [HelpText]) VALUES (2, N'Initial Preventive Physical Examination', N'Initial Preventive Physical Examination')
INSERT [dbo].[historyScreen] ([historyScreenID], [HistoryScreenType], [HelpText]) VALUES (3, N'Annual Wellness visit', N'Annual Wellness Visit')
GO
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (1, N'History of Present Illness (HPI)', N'The HPI is a chronological description of the development of the patient''s present illness from the first sign and/or symptom or from the previous encounter to the present', 1)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (2, N'Review of Systems (ROS)', N'A ROS is an inventory of body systems obtained through a series of questions seeking to identify signs and/or symptoms which the patient may be experiencing or has experienced', 1)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (3, N'Past, Family, and Social (PFSH) - Past', N'Past History (The patient''s past experiences with illnesses, operations, injuries and treatments.)', 1)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (4, N'Past, Family, and Social (PFSH) - Family', N'Family History (A review of medical events in the patient''s family, including diseases which may be hereditary or place the patient at risk.)', 1)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (5, N'Past, Family, and Social (PFSH) - Social', N'Social History (An age appropriate review of past and current activities)', 1)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (6, N'History (IPPE)', N'Review of the beneficiary''s medical and social history - At a minimum, collect the elements in this section', 2)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (7, N'Required Screening (IPPE)', N'Use any appropriate screening questions or standardized questionaires recognized by national professional medical organizations to review, at a minimum, the areas in this section.', 2)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (8, N'End of Life Planning (IPPE)', N'End of Life Planning for Welcome to Medicare  - Verbal or written information provided to the beneficiary about:  --The beneficiary''s ability to prepare an advance directive in the case that an injury or illness causes the beneficiary to be unable to make health care decisions AND --Whether or not you are willing to follow the beneficiary''s wishes as expressed in the advance directive', 2)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (9, N'Exam Components Required (IPPE)', N'Exam Components Required for Welcome to Medicare', 2)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (10, N'Education, Counseling, and Referrals (IPPE)', N'Education, Counseling, and Referrals for Welcome to Medicare', 2)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (11, N'Health Risk Assessment (AWV)', N'Collects self-reported information the beneficiary knows; You or the beneficiary can administer the health risk assessment before, or as part of, the AWV encounter; Takes into account the communication needs of underserved populations, persons with limited English proficiency, and persons with health literacy needs, and is appropriately tailored to their needs; Takes no more than 20 minutes to complete; and, at a minimum, addresses the topics in this section.', 3)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (12, N'Review Functional Ability and Level of Safety (AWV)', N'Use direct observation of the beneficiary, or any appropriate screening questions or a screening questionaire, which you may select from various available screening questions or standardized questionaires designed for this purpose and recognized by national professional medical organizations to assess, at a minimum, the topics in this section', 3)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (13, N'Assessment (AWV)', N'Assessment for Annual Wellness Visit - Obtain the measurements in this section', 3)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (14, N'Counsel Beneficiary (AWV)', N'Counsel Beneficiary for Annual Wellness Visit - Base written screening on the topics in this section', 3)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (15, N'Personalized Health Advice (AWV)', N'Personalized Health Advice - Includes referrals to programs aimed at the topics in this section', 3)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (16, N'Review Potential Risk Factors for Depression (IPPE)', N'Use any appropriate screening instrument for beneficiaries without a current diagnosis of depression recognized by national professional medical organizations to obtain current or past experiences with depression or other mood disorders.', 2)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (17, N'Establish Medical/Family History (AWV)', N'Establish Medical/Family History - At a minimum, collect and document the items in this section', 3)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (18, N'Review Potential Risk Factors for Depression (AWV)', N'Review Potential Risk Factors for Depression - Use any appropriate screening instrument for beneficiaries without a current diagnosis of depression, which you may select from various available standardized screening tests designed for this purpose and recognized by national professional medical organizations', 3)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (19, N'Establish List of Providers and Suppliers (AWV)', N'Establish List of Providers and Suppliers - Include current providers and suppliers that are regularly involved in providing medical care to the beneficiary', 3)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (20, N'Detection of Cognitive Impairment (AWV)', N'Detection of Cognitive Impairment - Assess the beneficiary''s cognitive function by direct observation, with due consideration of information obtained by way of patient reports and concerns raised by family members, friends, caretakers, or others', 3)
INSERT [dbo].[HistoryTypes] ([TypeID], [HistoryType], [HelpText], [HistoryScreenID]) VALUES (21, N'Establish List of Risk Factors and Conditions (AWV)', N'Establish List of Risk Factors and Conditions - Include any mental health conditions or any such risk factors or conditions identified as a result of an IPPE. Also include a list of treatment options and their associated risks and benefits', 3)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[IncidentToQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'1', N'Is this a Medicare patient or payer that follows Medicare rules?', 1, CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1)
INSERT [dbo].[IncidentToQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'2', N'Is the non-physician practitioner billing the service in the physician''s name and number?', 1, CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2)
INSERT [dbo].[IncidentToQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'3', N'The services are rendered in the office setting.', 1, CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3)
INSERT [dbo].[IncidentToQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'4', N'The services rendered are for an established patient.', 1, CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4)
INSERT [dbo].[IncidentToQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'5', N'The services rendered are for an established problem, where initial treatment and plan was initiated by a physician.', 1, CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5)
INSERT [dbo].[IncidentToQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'6', N'Did the provider document that a physician was in the clinic or office suite at the time the service was performed?', 1, CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[IntervalTypes] ([BeginDate], [EndDate], [TypeID], [Description]) VALUES (CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, N'Face-To-Face')
INSERT [dbo].[IntervalTypes] ([BeginDate], [EndDate], [TypeID], [Description]) VALUES (CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2, N'Hypothermia')
INSERT [dbo].[IntervalTypes] ([BeginDate], [EndDate], [TypeID], [Description]) VALUES (CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, N'Time')
INSERT [dbo].[IntervalTypes] ([BeginDate], [EndDate], [TypeID], [Description]) VALUES (CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, N'Psychiatric')
INSERT [dbo].[IntervalTypes] ([BeginDate], [EndDate], [TypeID], [Description]) VALUES (CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5, N'Prolonged Face-To-Face')
INSERT [dbo].[IntervalTypes] ([BeginDate], [EndDate], [TypeID], [Description]) VALUES (CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6, N'Questions')
INSERT [dbo].[IntervalTypes] ([BeginDate], [EndDate], [TypeID], [Description]) VALUES (CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 7, N'Additional Clinical Staff Time')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (1, 1, N'Self - limited or minor problem(s)', 1000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (2, 1, N'Established diagnosis - improved, well controlled, resolving, or resolved', 2000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (3, 1, N'Established diagnosis - inadequately controlled, worsening, or failing to change as expected', 3000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (4, 1, N'New Problem - No additional work up planned', 4000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (5, 1, N'New Problem - Additional work up planned', 5000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (6, 2, N'Review and/or order of clinical lab tests (CPT codes in the 80000 series)', 6000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (7, 2, N'Review and summarization of old records and/or obtaining history from someone other than patient and or discussion of case with another heatlh care provider', 7000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (8, 2, N'Decision to obtain old records and/or obtain history from someone other than the patient', 8000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (9, 2, N'Independent review of image, tracing or specimen', 9000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (10, 2, N'Discussion of tests with performing physician', 10000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (11, 2, N'Review and/or order of tests in CPT medicine section (EEG, EKG, echocardiography, cardiac cath, non-invasive vascular studies, pulmonary function studies) ( CPT codes in the 90000 series)', 11000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (12, 2, N'Review and/or order of tests in CPT radiology section (nuclear medicine and all imaging except echocardiography and cardiac cath) (CPT codes in the 70000 series)', 12000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (13, 3, N'Number of new or established problem for which the diagnosis and/or treatment plan is evident with or without diagnostic confirmation', 13000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (14, 3, N'For new or established problems for which the diagnosis and/or treatment plan is not evident, number of plausible differential diagnoses, comorbidities, or complications (not counted as separate problems) clearly stated and supported by information in record: requiring diagnostic evaluation', 14000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (15, 3, N'Drug management, per problem. Includes "same" therapy or "no change" in therapy if specified therapy is described (i.e., record documents what the current therapy is and that the physician reviewed it). Dose changes for current medications are not required; however, the record must reflect conscious decision-making to make no dose changes in order to count for coding purposes', 15000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (16, 4, N'Open or percutaneous therapeutic cardiac, surgical or radiological procedure; minor or major', 16000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (17, 4, N'Physical, occupational, or speech therapy or other manipulation', 17000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (18, 4, N'Closed treatment for fracture or dislocation', 18000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (19, 4, N'IV fluid or fluid component replacement, or establish IV access when record is clear that such involved physician decision-making and was not standard facility ''protocol''', 19000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (20, 4, N'Complex insulin prescription (SC or combo of SC/IV), hyperalimentation, insulin drip or other complex IV admix prescription', 20000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (21, 4, N'Conservative measures such as rest, ice/heat, specific diet, etc', 21000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (22, 4, N'Radiation therapy', 22000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (23, 4, N'Joint, body cavity, soft tissue, etc injection/aspiration', 23000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (24, 4, N'Patient education regarding self or home care', 24000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (25, 4, N'Decision to admit to hospital', 25000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (26, 4, N'Discuss case with other physician', 26000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (27, 4, N'Other', 27000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (28, 5, N'Order and/or review medically reasonable and necessary clinical laboratory procedures', 28000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (29, 5, N'Order and/or review medically reasonable and necessary diagnostic imaging studies in Radiology section', 29000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (30, 5, N'Order and/or review medically reasonable and necessary diagnostic procedures in Medical section of CPT', 30000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (31, 5, N'Independent visualization and interpretation of an image, EKG, or laboratory specimen not reported for separate payment', 31000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (32, 5, N'Discuss test results with performing physician', 32000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (33, 5, N'Discuss case with other physician(s) involved in patient''s care or consult another physician ', 33000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (34, 5, N'Review of significant physiological monitoring or testing of data not reported for separate payment ', 34000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (35, 5, N'Order/Review without summary', 35000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (36, 5, N'Order/Review and summary', 36000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (37, 7, N'Self-limited or minor problem', 37000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (38, 7, N'Stable chronic illness', 38000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (39, 7, N'Acute, uncomplicated illness or injury', 39000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (40, 7, N'Chronic illness with exacerbation, progression, or side effects of treatment', 40000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (41, 7, N'Undiagnosed new problem with uncertain prognosis', 41000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (42, 7, N'Acute illness with systemic symptoms', 42000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (43, 7, N'Acute complicated injury', 43000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (44, 7, N'Chronic illness with severe exacerbation, progression, or side effects of treatment', 44000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (45, 7, N'Acute or chronic illness or injury that poses a threat to life or bodily function', 45000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (46, 8, N'Prior external note source(s) reviewed', 46000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (47, 8, N'Unique test result(s) reviewed', 47000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (48, 8, N'Unique test(s) ordered', 48000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (49, 8, N'Assessment requiring an independent historian', 49000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (50, 8, N'Independent interpretation of a test performed by another physician/other qualified health care professional', 50000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (51, 8, N'Discussion of management or test interpretation with external physician/other qualified health care professional/appropriate source', 51000)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (52, 7, N'Stable, acute illness', 39250)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (53, 7, N'Acute, uncomplicated illness or injury requiring hospital inpatient or observation level of care', 39500)
INSERT [dbo].[MDMElements] ([ElementID], [TypeID], [Description], [DisplayOrder]) VALUES (54, 7, N'Multiple Morbidities requiring intensive management', 45500)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[MDMTypes] ([TypeID], [Type]) VALUES (1, N'CMS - Diagnosis/Management Options')
INSERT [dbo].[MDMTypes] ([TypeID], [Type]) VALUES (2, N'CMS - Amount/Complexity of Data')
INSERT [dbo].[MDMTypes] ([TypeID], [Type]) VALUES (3, N'Trailblazer - Number of Diagnosis')
INSERT [dbo].[MDMTypes] ([TypeID], [Type]) VALUES (4, N'Trailblazer - Management Options')
INSERT [dbo].[MDMTypes] ([TypeID], [Type]) VALUES (5, N'Trailblazer - Data Reviewed or Ordered')
INSERT [dbo].[MDMTypes] ([TypeID], [Type]) VALUES (6, N'Risk')
INSERT [dbo].[MDMTypes] ([TypeID], [Type]) VALUES (7, N'AMA - Number and Complexity of Problems Addressed')
INSERT [dbo].[MDMTypes] ([TypeID], [Type]) VALUES (8, N'AMA - Amount and/or Complexity of Data')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[MedicalNecessityQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number]) VALUES (N'002ede744f7a4ff4bec4dba61e706b05', N'Does the presenting problem support the level of service?', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1)
INSERT [dbo].[MedicalNecessityQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number]) VALUES (N'23ff485172f64140a46d0ebacc50a8b4', N'Do you want to base the Reviewer E&M on the MDM?', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3)
INSERT [dbo].[MedicalNecessityQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number]) VALUES (N'c4e1ad52bb804524a9c03098a3d4c98b', N'Do you want to manually override the Reviewer E&M based on the presenting problem?', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2)
GO
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'00223537bf4f44089f2b237813d8ff8a', N'Unusual Anesthesia: Occasionally, a procedure, which usually requires either no anesthesia or local anesthesia, because of unusual circumstances must be done under general anesthesia. This circumstance may be reported by adding modifier 23 to the procedure code of the basic service.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'081743a0504947299a8d9280f4831f8c', N'Habilitative Services: When a service or procedure that may be either habilitative or rehabilitative in nature is provided for habilitative purposes, the physician or other qualified health care professional may add modifier 96 to the service or procedure code to indicate that the service or procedure provided was a habilitative service. Habilitative services help an individual learn skills and functioning for daily living that the individual has not yet developed, and then keep and/or improve those learned skills. Habilitative services also help an individual keep, learn, or improve skills and functioning for daily living.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'089f21ba42fc4b8596991924d1586b70', N'Continuous/focused services: for reporting services by clinicians whose expertise is needed for the ongoing management of a chronic disease or a condition that needs to be managed and followed with no planned endpoint to the relationship; reporting clinician service examples include but are not limited to: a rheumatologist taking care of the patient''s rheumatoid arthritis longitudinally but not providing general primary care services', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'X2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'152e2c5013164871b0bd2aa75d5b95b7', N'Discontinued Out-Patient Hospital/Ambulatory Surgery Center (ASC) Procedure After Administration of Anesthesia: Due to extenuating circumstances or those that threaten the well being of the patient, the physician may terminate a surgical or diagnostic procedure after the administration of anesthesia (local, regional block(s), general) or after the procedure was started (incision made, intubation started, scope inserted, etc). Under these circumstances, the procedure started but terminated can be reported by its usual procedure number and the addition of modifier 74. Note: The elective cancellation of a service prior to the administration of anesthesia and/or surgical preparation of the patient should not be reported. For physician reporting of a discontinued procedure, see modifier 53.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'1599ebaa383f4fed9649ecf3aa539876', N'Discontinued Out-Patient Hospital/Ambulatory Surgery Center (ASC) Procedure Prior to the Administration of Anesthesia: Due to extenuating circumstances or those that threaten the well being of the patient, the physician may cancel a surgical or diagnostic procedure subsequent to the patient''s surgical preparation (including sedation when provided, and being taken to the room where the procedure is to be performed), but prior to the administration of anesthesia (local, regional block(s) or general). Under these circumstances, the intended service that is prepared for but cancelled can be reported by its usual procedure number and the addition of modifier 73. Note: The elective cancellation of a service prior to the administration of anesthesia and/or surgical preparation of the patient should not be reported. For physician reporting of a discontinued procedure, see modifier 53.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'1a5e13049ac641a2ad22e1274ab23199', N'Rehabilitative Services: When a service or procedure that may be either habilitative or rehabilitative in nature is provided for rehabilitative purposes, the physician or other qualified health care professional may add modifier 97 to the service or procedure code to indicate that the service or procedure provided was a rehabilitative service. Rehabilitative services help an individual keep, get back, or improve skills and functioning for daily living that have been lost or impaired because the individual was sick, hurt, or disabled.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'1b6a4c5038294197af89c9dddb50d10e', N'Multiple Outpatient Hospital E/M Encounters on the Same Date: For hospital outpatient reporting purposes, utilization of hospital resources related to separate and distinct E/M encounters performed in multiple outpatient hospital settings on the same date may be reported by adding modifier 27 to each appropriate level outpatient and/or emergency department E/M code(s). This modifier provides a means of reporting circumstances involving evaluation and management services provided by physician(s) in more than one (multiple) outpatient hospital setting(s) (eg, hospital emergency department, clinic). Note: This modifier is not to be used for physician reporting of multiple E/M services performed by the same physician on the same date. For physician reporting of all outpatient evaluation and management services provided by the same physician on the same date and performed in multiple outpatient setting(s) (eg, hospital emergency department, clinic), see Evaluation and Management, Emergency Department, or Preventive Medicine Services codes.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'1f2a987361c74142addf0b3c17aeeefa', N'Reference (Outside) Laboratory: When laboratory procedures are performed by a party other than the treating or reporting physician or other qualified health care professional, the procedure may be identified by adding modifier 90 to the usual procedure number.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'2021c1a136af423287741314896e7a0e', N'Unrelated Evaluation and Management Service by the Same Physician or Other Qualified Health Care Professional During a Postoperative Period: The physician or other qualified health care professional may need to indicate that an evaluation and management service was performed during a postoperative period for a reason(s) unrelated to the original procedure. This circumstance may be reported by adding modifier 24 to the appropriate level of E/M service.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'20a8f010231d4085b3b48fbca4d4b18d', N'Minimum Assistant Surgeon: Minimum surgical assistant services are identified by adding modifier 81 to the usual procedure number.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'2254b962f70c406a88d838efb479883e', N'Synchronous Telemedicine Service Rendered Via a Real-Time Interactive Audio and Video Telecommunications System: Synchronous telemedicine service is defined as a real-time interaction between a physician or other qualified health care professional and a patient who is located at a distant site from the physician or other qualified health care professional. The totality of the communication of information exchanged between the physician or other qualified health care professional and the patient during the course of the synchronous telemedicine service must be of an amount and nature that would be sufficient to meet the key components and/or requirements of the same service when rendered via a face-to-face interaction. Modifier 95 may only be appended to the services listed in Appendix P. Appendix P is the list of CPT codes for services that are typically performed face-to-face, but may be rendered via a real-time (synchronous) interactive audio and video telecommunications system.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'2370261f871d4a0cb0489eb8c5b76e98', N'Multiple Modifiers: Under certain circumstances 2 or more modifiers may be necessary to completely delineate a service. In such situations modifier 99 should be added to the basic procedure, and other applicable modifiers may be listed as part of the description of the service.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'266fbcb556114f06aaefcbff46bd02a9', N'Discontinued Procedure: Under certain circumstances, the physician or other qualified health care professional may elect to terminate a surgical or diagnostic procedure. Due to extenuating circumstances or those that threaten the well being of the patient, it may be necessary to indicate that a surgical or diagnostic procedure was started but discontinued. This circumstance may be reported by adding modifier 53 to the code reported by the individual for the discontinued procedure. Note: This modifier is not used to report the elective cancellation of a procedure prior to the patient''s anesthesia induction and/or surgical preparation in the operating suite. For outpatient hospital/ambulatory surgery center (ASC) reporting of a previously scheduled procedure/service that is partially reduced or cancelled as a result of extenuating circumstances or those that threaten the well being of the patient prior to or after administration of anesthesia, see modifiers 73 and 74 (see modifiers approved for ASC hospital outpatient use).', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'3b8e866282414c57a36fceb636cde1910', N'Items and services furnished by a provider-based, off-campus emergency department', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'ER')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'3b8e866282414c57a36fceb636cde1911', N'Telehealth services for diagnosis, evaluation, or treatment, of symptoms of an acute stroke', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'3b8e866282414c57a36fceb636cde198', N'Outpatient occupational therapy services furnished in whole or in part by an occupational therapy assistant', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CO')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'3b8e866282414c57a36fceb636cde199', N'Outpatient physical therapy services furnished in whole or in part by a physical therapist assistant', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CQ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'405d7e5282714cd9a29e3884c3127987', N'Prescribed Amounts Of Stationary Oxygen For Daytime Use While At Rest And Nighttime Use Differ And The Average Of The Two Amounts Is Less Than 1 Liter Per Minute (LPM)', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'405d7e5282714cd9a29e3884c3127988', N'Prescribed Amounts Of Stationary Oxygen For Daytime Use While At Rest And Nighttime Use Differ And The Average Of The Two Amounts Exceeds 4 Liters Per Minute (LPM) And Portable Oxygen Is Prescribed', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'405d7e5282714cd9a29e3884c3127989', N'Prescribed Amounts Of Stationary Oxygen For Daytime Use While At Rest And Nighttime Use Differ And The Average Of The Two Amounts Is Greater Than 4 Liters Per Minute (LPM)', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'441fe4d0408e4806aee1681a3a4b1ac8', N'Bilateral Procedure: Unless otherwise identified in the listings, bilateral procedures that are performed at the same session, should be identified by adding modifier 50 to the appropriate 5 digit code. Note: This modifier should not be appended to designated "add-on" codes.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'4de5d88d60f546c7ad4a6501b6ffc4ea', N'Medicare diabetes prevention program (mdpp) virtual make-up session', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'VM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'50e3f49ed6ca4c05858d24a38e7f83be', N'Diagnostic services requested by another clinician: for reporting services by a clinician who furnishes care to the patient only as requested by another clinician or subsequent and related services requested by another clinician; this modifier is reported for patient relationships that may not be adequately captured by the above alternative categories; reporting clinician service examples include but are not limited to, the radiologist''s interpretation of an imaging study requested by another clinician', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'X5')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'54b750e40752406b96e534e8223d3149', N'Ordering professional is not required to consult a clinical decision support mechanism due to service being rendered to a patient with a suspected or confirmed emergency medical condition', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'MA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'54b750e40752406b96e534e8223d3150', N'Ordering professional is not required to consult a clinical decision support mechanism due to the significant hardship exception of insufficient internet access', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'MB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'54b750e40752406b96e534e8223d3151', N'Ordering professional is not required to consult a clinical decision support mechanism due to the significant hardship exception of electronic health record or clinical decision support mechanism vendor issues', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'MC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'54b750e40752406b96e534e8223d3152', N'Ordering professional is not required to consult a clinical decision support mechanism due to the significant hardship exception of extreme and uncontrollable circumstances', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'MD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'54b750e40752406b96e534e8223d3153', N'The order for this service adheres to appropriate use criteria in the clinical decision support mechanism consulted by the ordering professional', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'ME')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'54b750e40752406b96e534e8223d3154', N'The order for this service does not adhere to the appropriate use criteria in the clinical decision support mechanism consulted by the ordering professional', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'MF')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'54b750e40752406b96e534e8223d3155', N'The order for this service does not have applicable appropriate use criteria in the qualified clinical decision support mechanism consulted by the ordering professional', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'MG')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'54b750e40752406b96e534e8223d3156', N'Unknown if ordering professional consulted a clinical decision support mechanism for this service, related information was not provided to the furnishing professional or provider', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'MH')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'5987baa69e8c4a41b69a55bb589ce464', N'Assistant Surgeon: Surgical assistant services may be identified by adding modifier 80 to the usual procedure number(s).', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'5c6d2e18b0fd48c3b52327e8705f217b1', N'Group 1 oxygen cov crit met', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'N1')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'5c6d2e18b0fd48c3b52327e8705f217b2', N'Group 2 oxygen cov crit met', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'N2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'5c6d2e18b0fd48c3b52327e8705f217b3', N'Group 3 oxygen cov crit met', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'N3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'5db668873a96467eb48391f13e1e7ee3', N'Off-the-shelf orthotic subject to dmepos competitive bidding program that is furnished as part of a physical therapist or occupational therapist professional service', CAST(N'1900-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J5')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'5eed73745d604a8f8c78aec5ac737862', N'Two Surgeons: When 2 surgeons work together as primary surgeons performing distinct part(s) of a procedure, each surgeon should report his/her distinct operative work by adding modifier 62 to the procedure code and any associated add-on code(s) for that procedure as long as both surgeons continue to work together as primary surgeons. Each surgeon should report the co-surgery once using the same procedure code. If additional procedure(s) (including add-on procedure(s) are performed during the same surgical session, separate code(s) may also be reported with modifier 62 added. Note: If a co-surgeon acts as an assistant in the performance of additional procedure(s), other than those reported with the modifier 62, during the same surgical session, those services may be reported using separate procedure code(s) with modifier 80 or modifier 82 added, as appropriate.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'60bca893d9d54dbd8301b3001349f14c', N'Prolonged Evaluation and Management Services: When the face-to-face or floor/unit service(s) provided is prolonged or otherwise greater than that usually required for the highest level of evaluation and management service within a given category it may be identified by adding modifier -21 to the evaluation and management code number. A report may also be appropriate.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T00:00:00.000' AS DateTime), N'21')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'62244323b67f456ca4194564290028ca', N'Increased Procedural Services: When the work required to provide a service is substantially greater than typically required, it may be identified by adding modifier 22 to the usual procedure code. Documentation must support the substantial additional work and the reason for the additional work (ie, increased intensity, time, technical difficulty of procedure, severity of patient''s condition, physical and mental effort required). Note: This modifier should not be appended to an E/M service.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'64335561ad44403298167e7de3df61d5', N'Distinct Procedural Service: Under certain circumstances, it may be necessary to indicate that a procedure or service was distinct or independent from other non-E/M services performed on the same day. Modifier 59 is used to identify procedures/services, other than E/M services, that are not normally reported together, but are appropriate under the circumstances. Documentation must support a different session, different procedure or surgery, different site or organ system, separate incision/excision, separate lesion, or separate injury (or area of injury in extensive injuries) not ordinarily encountered or performed on the same day by the same individual. However, when another already established modifier is appropriate it should be used rather than modifier 59. Only if no more descriptive modifier is available, and the use of modifier 59 best explains the circumstances, should modifier 59 be used. Note: Modifier 59 should not be appended to an E/M service. To report a separate and distinct E/M service with a non-E/M service performed on the same date, see modifier 25.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'746806a7b1184165af1f37512ded3bc4', N'Mandated Services: Services related to mandated consultation and/or related services (eg, third party payer, governmental, legislative or regulatory requirement) may be identified by adding modifier 32 to the basic procedure.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'7626cc3bde504728b9df12c8915ad7c5', N'Drug or biological acquired with 340b drug pricing program discount, reported for informational purposes for select entities', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'781318b41faf47da87e9efded5809fc4', N'Ordering professional consulted a qualified clinical decision support mechanism for this service and the related data was provided to the furnishing professional', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QQ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'7835f46c59b94917bdbdf0f7e1a7bfbf', N'Performance measure reporting modifier-action not performed, reason not otherwise specified', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'8P')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'7a04ed131fca4328be715328f9407da6', N'Performance Measure Exclusion Modifier due to Medical Reasons. Reasons include: Not indicated (absence of organ/limb, already received/ performed, other) Contraindicated (patient allergic history, potential adverse drug interaction, other) Other medical reasons', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1P')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'7b2c27c6d6514b9fa29ea229d20c0d80', N'Continuous/broad services: for reporting services by clinicians, who provide the principal care for a patient, with no planned endpoint of the relationship; services in this category represent comprehensive care, dealing with the entire scope of patient problems, either directly or in a care coordination role; reporting clinician service examples include, but are not limited to: primary care, and clinicians providing comprehensive care to patients in addition to specialty care', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'X1')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'7cc466651d3b4fe88e7c734a12ad78ab', N'Anesthesia by Surgeon: Regional or general anesthesia provided by the surgeon may be reported by adding modifier 47 to the basic service. (This does not include local anesthesia.) Note: Modifier 47 would not be used as a modifier for the anesthesia procedures.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'7fe58c9c5c0e4d33bf7d0b024c90b8c5', N'Repeat Procedure or Service by Same Physician or Other Qualified Health Care Professional: It may be necessary to indicate that a procedure or service was repeated by the same physician or other qualified health care professional subsequent to the original procedure or service. This circumstance may be reported by adding modifier 76 to the repeated procedure or service. Note: This modifier should not be appended to an E/M service.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'876f876463304330801ae5b05f80477a', N'Reduced Services: Under certain circumstances a service or procedure is partially reduced or eliminated at the discretion of the physician or other qualified health care professional. Under these circumstances the service provided can be identified by its usual procedure number and the addition of modifier 52, signifying that the service is reduced. This provides a means of reporting reduced services without disturbing the identification of the basic service. Note: For hospital outpatient reporting of a previously scheduled procedure/service that is partially reduced or cancelled as a result of extenuating circumstances or those that threaten the well-being of the patient prior to or after administration of anesthesia, see modifiers 73 and 74 (see modifiers approved for ASC hospital outpatient use).', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'89ed4e84c2df4aafaae46ed965f6fb76', N'Unrelated Procedure or Service by the Same Physician or Other Qualified Health Care Professional During the Postoperative Period: The individual may need to indicate that the performance of a procedure or service during the postoperative period was unrelated to the original procedure. This circumstance may be reported by using modifier 79. (For repeat procedures on the same day, see modifier 76.)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'79')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'8e403e968d8b421f92c8e28494b36807', N'Surgical Team: Under some circumstances, highly complex procedures (requiring the concomitant services of several physicians or other qualified health care professionals, often of different specialties, plus other highly skilled, specially trained personnel, various types of complex equipment) are carried out under the "surgical team" concept. Such circumstances may be identified by each participating individual with the addition of modifier 66 to the basic procedure number used for reporting services.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'942fae43369d44bc9fc1684cc742b1151', N'Audiology service furnished personally by an audiologist without a physician/npp order for non-acute hearing assessment unrelated to disequilibrium, or hearing aids, or examinations for the purpose of prescribing, fitting, or changing hearing aids; service may be performed once every 12 months, per beneficiary', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'942fae43369d44bc9fc1684cc742b1152', N'Zero drug amount discarded/not administered to any patient', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'JZ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'942fae43369d44bc9fc1684cc742b1153', N'Fractionated payment of car-t therapy', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'LU')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'980c6f3f8904481b9b406d26910bd2921', N'The service was furnished using audio-only communication technology', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'FQ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'980c6f3f8904481b9b406d26910bd2922', N'The supervising practitioner was present through two-way, audio/video communication technology', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'FR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'980c6f3f8904481b9b406d26910bd2923', N'Split (or shared) evaluation and management visit', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'FS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'980c6f3f8904481b9b406d26910bd2924', N'Unrelated evaluation and management (e/m) visit during a postoperative period, or on the same day as a procedure or another e/m visit. (report when an e/m visit is furnished within the global period but is unrelated, or when one or more additional e/m visits furnished on the same day are unrelated', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'FT')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c10', N'Computed tomography services furnished using equipment that does not meet each of the attributes of the national electrical manufacturers association (nema) xr-29-2013 standard', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CT')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c11', N'Oral health assessment by a licensed health professional other than a dentist', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'DA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c12', N'Expatriate beneficiary', CAST(N'2015-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'EX')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c13', N'X-ray taken using film', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'FX')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c14', N'Administered via dialysate', CAST(N'2013-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'JE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c15', N'Post mortem', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'PM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c16', N'Non-excepted service provided at an off-campus, outpatient, provider-based department of a hospital', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'PN')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c17', N'Excepted service provided at an off-campus, outpatient, provider-based department of a hospital', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'PO')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c18', N'Habilitative services', CAST(N'2014-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'SZ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c19', N'Adjunctive service related to a procedure assigned to a comprehensive ambulatory payment classification (c-apc) procedure, but reported on a different claim', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'CP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c20', N'Novartis/sandoz', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'ZA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c21', N'Pfizer/hospira', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'ZB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9b540d92a1b249c9bf6bedd2ede0a6c9', N'Alternate payment method declined by provider of service', CAST(N'2013-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AO')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'9ea7ba493f324e2ca01f45680b316808', N'Preventive Services: When the primary purpose of the service is the delivery of an evidence based service in accordance with a US Preventive Services Task Force A or B rating in effect and other preventive services identified in preventive services mandates (legislative or regulatory), the service may be identified by adding 33 to the procedure. For separately reported services specifically identified as preventive, the modifier should not be used.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'a07db63237434b80b208202bd515b772', N'Repeat Procedure by Another Physician or Other Qualified Health Care Professional: It may be necessary to indicate that a basic procedure or service was repeated by another physician or other qualified health care professional subsequent to the original procedure or service. This circumstance may be reported by adding modifier 77 to the repeated procedure or service. Note: This modifier should not be appended to an E/M service.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'a4538b7ab984473e9555e1b7dd60c859', N'Synchronous Telemedicine Service Rendered Via Telephone or Other Real-Time Interactive Audio-Only Telecommunications System: Synchronous telemedicine service is defined as a real-time interaction between a physician or other qualified health care professional and a patient who is located away at a distant site from the physician or other qualified health care professional. The totality of the communication of information exchanged between the physician or other qualified health care professional and the patient during the course of the synchronous telemedicine service must be of an amount and nature that is sufficient to meet the key components and/or requirements of the same service when rendered via a face-to-face interaction.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'a785f2f677ff4f028dcbac6cd6308a96', N'X-ray taken using computed radiography technology/cassette-based imaging', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'FY')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'a8066aec6fe741188b91bd5aecc27df5', N'Episodic/focused services: for reporting services by clinicians who provide focused care on particular types of treatment limited to a defined period and circumstance; the patient has a problem, acute or chronic, that will be treated with surgery, radiation, or some other type of generally time-limited intervention; reporting clinician service examples include but are not limited to, the orthopedic surgeon performing a knee replacement and seeing the patient through the postoperative period', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'X4')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'a898ecaea2e044638d841e8408da5252', N'Decision for Surgery: An evaluation and management service that resulted in the initial decision to perform the surgery may be identified by adding modifier 57 to the appropriate level of E/M service.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D10', N'Dressing for nine or more wounds', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D100', N'Left hand, third digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D101', N'Left hand, fourth digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D102', N'Left hand, fifth digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F4')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D103', N'Right hand, thumb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F5')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D104', N'Right hand, second digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F6')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D105', N'Right hand, third digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F7')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D106', N'Right hand, fourth digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F8')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D107', N'Right hand, fifth digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F9')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D108', N'Left hand, thumb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'FA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D11', N'Anesthesia services performed personally by anesthesiologist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D111', N'Item provided without cost to provider, supplier or practitioner, or full credit received for replaced device (examples, but not limited to, covered under warranty, replaced due to defect, free samples)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'FB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D112', N'Partial credit received for replaced device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'FC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D113', N'Service provided as part of family planning program', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'FP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D114', N'Most recent urr reading of less than 60', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D115', N'Most recent urr reading of 60 to 64. 9', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D116', N'Most recent urr reading of 65 to 69. 9', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D117', N'Most recent urr reading of 70 to 74. 9', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D118', N'Most recent urr reading of 75 or greater', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G5')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D120', N'Esrd patient for whom less than six dialysis sessions have been provided in a month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D122', N'Pregnancy resulted from rape or incest or pregnancy certified by physician as life threatening', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G7')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D124', N'Monitored anesthesia care (mac) for deep complex, complicated, or markedly invasive surgical procedure', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D126', N'Monitored anesthesia care for patient who has history of severe cardio-pulmonary condition', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D128', N'Waiver of liability statement issued as required by payer policy, individual case', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D13', N'Medical supervision by a physician: more than four concurrent anesthesia procedures', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D130', N'Claim being re-submitted for payment because it is no longer covered under a global payment demonstration', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D134', N'Units of service exceeds medically unlikely edit value and represents reasonable and necessary services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D136', N'Certifies that all of the exception requirements are met. This service has been performed by a resident without the presence of a teaching physician under the primary care exception', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D139', N'Non-physician (e. G. Nurse practitioner (np), certified registered nurse anesthetist (crna), certified registered nurse (crn), clinical nurse specialist (cns), physician assistant (pa)) services in a critical access hospital', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GF')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D14', N'Registered dietician', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D141', N'Performance and payment of a screening mammogram and diagnostic mammogram on the same patient, same day', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GG')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D142', N'Diagnostic mammogram converted from screening mammogram on same day', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GH')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D143', N'"opt out" physician or practitioner emergency or urgent service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GJ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D144', N'Reasonable and necessary item/service associated with a ga or gz modifier', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GK')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D146', N'Medically unnecessary upgrade provided instead of non-upgraded item, no charge, no advance beneficiary notice (abn)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GL')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D147', N'Multiple patients on one ambulance trip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D148', N'Services delivered under an outpatient speech language pathology plan of care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GN')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D149', N'Services delivered under an outpatient occupational therapy plan of care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GO')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D15', N'Specialty physician', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AF')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D150', N'Services delivered under an outpatient physical therapy plan of care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D151', N'Via asynchronous telecommunications system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GQ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D154', N'This service was performed in whole or in part by a resident in a department of veterans affairs medical center or clinic, supervised in accordance with va policy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D156', N'Dosage of erythropoietin stimulating agent has been reduced and maintained in response to hematocrit or hemoglobin level', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D157', N'Via interactive audio and video telecommunication systems', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GT')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D158', N'Waiver of liability statement issued as required by payer policy, routine notice', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GU')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D16', N'Primary physician', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AG')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D160', N'Attending physician not employed or paid under arrangement by the patient''s hospice provider', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GV')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D161', N'Service not related to the hospice patient''s terminal condition', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GW')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D162', N'Notice of liability issued, voluntary under payer policy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GX')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D164', N'Item or service statutorily excluded, does not meet the definition of any medicare benefit or, for non-medicare insurers, is not a contract benefit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GY')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D165', N'Item or service expected to be denied as not reasonable and necessary', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GZ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D166', N'Court-ordered', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H9')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D167', N'Child/adolescent program', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D168', N'Adult program, non geriatric', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D169', N'Adult program, geriatric', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D17', N'Clinical psychologist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AH')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D170', N'Pregnant/parenting women''s program', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D171', N'Mental health program', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D172', N'Substance abuse program', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HF')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D173', N'Opioid addiction treatment program', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HG')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D174', N'Integrated mental health/substance abuse program', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HH')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D176', N'Integrated mental health and mental retardation/developmental disabilities program', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HI')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D177', N'Employee assistance program', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HJ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D178', N'Specialized mental health programs for high-risk populations', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HK')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D179', N'Intern', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HL')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D18', N'Principal Physician of Record Principal physician of record', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AI')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D180', N'Less than bachelor degree level', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D181', N'Bachelors degree level', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HN')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D182', N'Masters degree level', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HO')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D183', N'Doctoral level', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D184', N'Group setting', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HQ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D185', N'Family/couple with client present', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D186', N'Family/couple without client present', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D187', N'Multi-disciplinary team', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HT')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D188', N'Funded by child welfare agency', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HU')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D189', N'Funded state addictions agency', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HV')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D19', N'Clinical social worker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AJ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D190', N'Funded by state mental health agency', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HW')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D191', N'Funded by county/local agency', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HX')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D192', N'Funded by juvenile justice agency', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HY')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D193', N'Funded by criminal justice agency', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'HZ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D194', N'Competitive acquisition program no-pay submission for a prescription number', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D196', N'Competitive acquisition program, restocking of emergency drugs after emergency administration', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D198', N'Competitive acquisition program (cap), drug not available through cap as written, reimbursed under average sales price methodology', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D2', N'Dressing for one wound', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A1')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D20', N'Non participating physician', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AK')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D200', N'Dmepos item subject to dmepos competitive bidding program that is furnished by a hospital upon discharge', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J4')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D201', N'Administered intravenously', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'JA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D202', N'Administered subcutaneously', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'JB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D203', N'Skin substitute used as a graft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'JC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D204', N'Skin substitute not used as a graft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'JD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D205', N'Drug amount discarded/not administered to any patient', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'JW')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D208', N'Lower extremity prosthesis functional level 0 - does not have the ability or potential to ambulate or transfer safely with or without assistance and a prosthesis does not enhance their quality of life or mobility.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D21', N'Physician, team member service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D211', N'Lower extremity prosthesis functional level 1 - has the ability or potential to use a prosthesis for transfers or ambulation on level surfaces at fixed cadence. Typical of the limited and unlimited household ambulator.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K1')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D215', N'Lower extremity prosthesis functional level 2 - has the ability or potential for ambulation with the ability to traverse low level environmental barriers such as curbs, stairs or uneven surfaces. Typical of the limited community ambulator.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D220', N'Lower extremity prosthesis functional level 3 - has the ability or potential for ambulation with variable cadence. Typical of the community ambulator who has the ability to transverse most environmental barriers and may have vocational, therapeutic, or exercise activity that demands prosthetic utilization beyond simple locomotion.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D224', N'Lower extremity prosthesis functional level 4 - has the ability or potential for prosthetic ambulation that exceeds the basic ambulation skills, exhibiting high impact, stress, or energy levels, typical of the prosthetic demands of the child, active adult, or athlete.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K4')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D225', N'Add on option/accessory for wheelchair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D226', N'Beneficiary requested upgrade for abn, more than 4 modifiers identified on claim', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D227', N'Replacement of special power wheelchair interface', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D228', N'Drug or biological infused through dme', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D23', N'Determination of refractive state was not performed in the course of diagnostic ophthalmological examination', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D230', N'Bid under round one of the dmepos competitive bidding program for use with non-competitive bid base equipment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D231', N'Item designated by fda as class iii device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KF')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D232', N'Dmepos item subject to dmepos competitive bidding program number 1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KG')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D233', N'Dmepos item, initial claim, purchase or first month rental', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KH')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D234', N'Dmepos item, second or third month rental', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KI')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D236', N'Dmepos item, parenteral enteral nutrition (pen) pump or capped rental, months four to fifteen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KJ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D237', N'Dmepos item subject to dmepos competitive bidding program number 2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KK')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D238', N'Dmepos item delivered via mail', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KL')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D239', N'Replacement of facial prosthesis including new impression/moulage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D240', N'Replacement of facial prosthesis using previous master model', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KN')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D241', N'Single drug unit dose formulation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KO')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D242', N'First drug of a multiple drug unit dose formulation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D243', N'Second or subsequent drug of a multiple drug unit dose formulation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KQ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D244', N'Rental item, billing for partial month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D245', N'Glucose monitor supply for diabetic beneficiary not treated with insulin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D247', N'Beneficiary resides in a competitive bidding area and travels outside that competitive bidding area and receives a competitive bid item', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KT')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D248', N'Dmepos item subject to dmepos competitive bidding program number 3', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KU')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D25', N'Physician providing a service in an unlisted health professional shortage area (hpsa)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AQ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D250', N'Dmepos item subject to dmepos competitive bidding program that is furnished as part of a professional service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KV')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D251', N'Dmepos item subject to dmepos competitive bidding program number 4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KW')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D252', N'Requirements specified in the medical policy have been met', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KX')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D253', N'Dmepos item subject to dmepos competitive bidding program number 5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KY')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D254', N'New coverage not implemented by managed care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'KZ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D255', N'Left circumflex coronary artery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'LC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D256', N'Left anterior descending coronary artery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'LD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D258', N'Lease/rental (use the ''ll'' modifier when dme equipment rental is to be applied against the purchase price)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'LL')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D259', N'Left main coronary artery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'LM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D26', N'Physician provider services in a physician scarcity area', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D260', N'Laboratory round trip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'LR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D261', N'Fda-monitored intraocular lens implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'LS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D262', N'Left side (used to identify procedures performed on the left side of the body)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'LT')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D263', N'Medicare secondary payer (msp)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D265', N'Six month maintenance and servicing fee for reasonable and necessary parts and labor which are not covered under any manufacturer or supplier warranty', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'MS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D266', N'Nebulizer system, any type, fda-cleared for use with specific drug', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'NB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D268', N'New when rented (use the ''nr'' modifier when dme which was new at the time of rental is subsequently purchased)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'NR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D269', N'New equipment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'NU')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D270', N'A normal healthy patient', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P1')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D271', N'A patient with mild systemic disease', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D272', N'A patient with severe systemic disease', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D273', N'A patient with severe systemic disease that is a constant threat to life', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P4')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D274', N'A moribund patient who is not expected to survive without the operation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P5')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D276', N'Surgical or other invasive procedure on wrong body part', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'PA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D277', N'Surgical or other invasive procedure on wrong patient', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'PB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D278', N'Wrong surgery or other invasive procedure on patient', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'PC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D28', N'Physician assistant, nurse practitioner, or clinical nurse specialist services for assistant at surgery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D280', N'Diagnostic or related non diagnostic item or service provided in a wholly owned or operated entity to a patient who is admitted as an inpatient within 3 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'PD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D283', N'Positron emission tomography (pet) or pet/computed tomography (ct) to inform the initial treatment strategy of tumors that are biopsy proven or strongly suspected of being cancerous based on other diagnostic testing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'PI')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D284', N'Progressive addition lenses', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'PL')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D288', N'Positron emission tomography (pet) or pet/computed tomography (ct) to inform the subsequent treatment strategy of cancerous tumors when the beneficiary''s treating physician determines that the pet study is needed to inform subsequent anti-tumor strategy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'PS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D290', N'Colorectal cancer screening test; converted to diagnostic test or other procedure', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'PT')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D292', N'Investigational clinical service provided in a clinical research study that is in an approved clinical research study', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D294', N'Routine clinical service provided in a clinical research study that is in an approved clinical research study', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q1')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D295', N'Hcfa/ord demonstration project procedure/service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D296', N'Live kidney donor surgery and related services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D297', N'Service for ordering/referring physician qualifies as a service exemption', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D299', N'Service furnished under a reciprocal billing arrangement by a substitute physician or by a substitute physical therapist furnishing outpatient physical therapy services in a health professional shortage area, a medically underserved area, or a rural area', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D3', N'Dressing for two wounds', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D30', N'Acute treatment (this modifier should be used when reporting service 98940, 98941, 98942)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AT')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D300', N'Service furnished under a fee-for-time compensation arrangement by a substitute physician or by a substitute physical therapist furnishing outpatient physical therapy services in a health professional shortage area, a medically underserved area, or a rural area', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q6')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D301', N'One class a finding', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q7')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D302', N'Two class b findings', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q8')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D303', N'One class b and two class c findings', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D304', N'Single channel monitoring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D305', N'Recording and storage in solid state memory by a digital recorder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D306', N'Prescribed Amount Of Stationary Oxygen While At Rest Is Less Than 1 Liter Per Minute (lpm)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D308', N'Prescribed Amount Of Stationary Oxygen While At Rest Exceeds 4 Liters Per Minute (lpm) And Portable Oxygen Is Prescribed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QF')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D309', N'Prescribed Amount Of Stationary Oxygen While At Rest Is Greater Than 4 Liters Per Minute (lpm)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QG')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D31', N'Item furnished in conjunction with a urological, ostomy, or tracheostomy supply', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AU')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D310', N'Oxygen conserving device is being used with an oxygen delivery system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QH')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D313', N'Services/items provided to a prisoner or patient in state or local custody, however the state or local government, as applicable, meets the requirements in 42 cfr 411. 4 (b)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QJ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D315', N'Medical direction of two, three, or four concurrent anesthesia procedures involving qualified individuals', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QK')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D316', N'Patient pronounced dead after ambulance called', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QL')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D317', N'Ambulance service provided under arrangement by a provider of services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D318', N'Ambulance service furnished directly by a provider of services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QN')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D32', N'Item furnished in conjunction with a prosthetic device, prosthetic or orthotic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AV')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D321', N'Documentation is on file showing that the laboratory test(s) was ordered individually or ordered as a cpt-recognized panel other than automated profile codes 80002-80019, g0058, g0059, and g0060.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D322', N'Monitored anesthesia care service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D323', N'Recording and storage on tape by an analog tape recorder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QT')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D324', N'Clia waived test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QW')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D325', N'Crna service: with medical direction by a physician', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QX')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D327', N'Medical direction of one certified registered nurse anesthetist (crna) by an anesthesiologist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QY')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D328', N'Crna service: without medical direction by a physician', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'QZ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D329', N'Replacement of a dme, orthotic or prosthetic item', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'RA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D33', N'Item furnished in conjunction with a surgical dressing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AW')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D331', N'Replacement of a part of a dme, orthotic or prosthetic item furnished as part of a repair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'RB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D332', N'Right coronary artery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'RC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D333', N'Drug provided to beneficiary, but not administered "incident-to"', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'RD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D335', N'Furnished in full compliance with fda-mandated risk evaluation and mitigation strategy (rems)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'RE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D336', N'Ramus intermedius coronary artery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'RI')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D337', N'Rental (use the ''rr'' modifier when dme is to be rented)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'RR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D338', N'Right side (used to identify procedures performed on the right side of the body)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'RT')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D339', N'Nurse practitioner rendering service in collaboration with a physician', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D34', N'Item furnished in conjunction with dialysis services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AX')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D340', N'Nurse midwife', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D341', N'Medically necessary service or supply', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D343', N'Services provided by registered nurse with specialized, highly technical home infusion training', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D344', N'State and/or federally-funded programs/services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D346', N'Second opinion ordered by a professional review organization (pro) per section 9401, p. L. 99-272 (100% reimbursement - no medicare deductible or coinsurance)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SF')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D347', N'Ambulatory surgical center (asc) facility service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SG')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D348', N'Second concurrently administered infusion therapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SH')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D349', N'Third or more concurrently administered infusion therapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SJ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D350', N'Member of high risk population (use only with codes for immunization)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SK')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D351', N'State supplied vaccine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SL')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D352', N'Second surgical opinion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D353', N'Third surgical opinion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SN')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D354', N'Item ordered by home health', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SQ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D355', N'Home infusion services provided in the infusion suite of the iv therapy provider', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D356', N'Related to trauma or injury', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'ST')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D358', N'Procedure performed in physician''s office (to denote use of facility and equipment)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SU')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D359', N'Pharmaceuticals delivered to patient''s home but not utilized', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SV')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D36', N'Item or service furnished to an esrd patient that is not for the treatment of esrd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AY')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D360', N'Services provided by a certified diabetic educator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SW')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D362', N'Persons who are in close contact with member of high-risk population (use only with codes for immunization)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'SY')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D363', N'Left foot, second digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D364', N'Left foot, third digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D365', N'Left foot, fourth digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D366', N'Left foot, fifth digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D367', N'Right foot, great toe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T5')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D368', N'Right foot, second digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T6')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D369', N'Right foot, third digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T7')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D370', N'Right foot, fourth digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T8')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D371', N'Right foot, fifth digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T9')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D372', N'Left foot, great toe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D379', N'Technical component; under certain circumstances, a charge may be made for the technical component alone; under those circumstances the technical component charge is identified by adding modifier ''tc'' to the usual procedure number; technical component charges are institutional charges and not billed separately by physicians; however, portable x-ray suppliers only bill for technical component and should utilize modifier tc; the charge data from portable x-ray suppliers will then be used to build customary and prevailing profiles', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D38', N'Physician providing a service in a dental health professional shortage area for the purpose of an electronic health record incentive payment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'AZ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D380', N'Rn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D381', N'Lpn/lvn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D382', N'Intermediate level of care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TF')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D383', N'Complex/high tech level of care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TG')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D384', N'Obstetrical treatment/services, prenatal or postpartum', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TH')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D385', N'Program group, child and/or adolescent', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TJ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D386', N'Extra patient or passenger, non-ambulance', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TK')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D387', N'Early intervention/individualized family service plan (ifsp)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TL')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D388', N'Individualized education program (iep)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D389', N'Rural/outside providers'' customary service area', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TN')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D39', N'Item furnished in conjunction with parenteral enteral nutrition (pen) services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'BA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D390', N'Medical transport, unloaded vehicle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D391', N'Basic life support transport by a volunteer ambulance provider', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TQ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D393', N'School-based individualized education program (iep) services provided outside the public school district responsible for the student', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D394', N'Follow-up service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D395', N'Individualized service provided to more than one patient in same setting', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TT')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D396', N'Special payment rate, overtime', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TU')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D397', N'Special payment rates, holidays/weekends', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TV')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D398', N'Back-up equipment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'TW')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D399', N'Medicaid level of care 1, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'U1')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D4', N'Dressing for three wounds', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D40', N'Special acquisition of blood and blood products', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'BL')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D400', N'Medicaid level of care 2, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'U2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D401', N'Medicaid level of care 3, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'U3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D402', N'Medicaid level of care 4, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'U4')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D403', N'Medicaid level of care 5, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'U5')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D404', N'Medicaid level of care 6, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'U6')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D405', N'Medicaid level of care 7, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'U7')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D406', N'Medicaid level of care 8, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'U8')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D407', N'Medicaid level of care 9, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'U9')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D408', N'Medicaid level of care 10, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D409', N'Medicaid level of care 11, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D41', N'Orally administered nutrition, not by feeding tube', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'BO')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D410', N'Medicaid level of care 12, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D411', N'Medicaid level of care 13, as defined by each state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D412', N'Used durable medical equipment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D413', N'Services provided in the morning', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UF')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D414', N'Services provided in the afternoon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UG')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D415', N'Services provided in the evening', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UH')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D416', N'Services provided at night', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UJ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D418', N'Services provided on behalf of the client to someone other than the client (collateral relationship)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UK')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D419', N'Two patients served', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UN')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D420', N'Three patients served', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D421', N'Four patients served', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UQ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D422', N'Five patients served', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'UR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D423', N'Six or more patients served', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'US')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D424', N'Vascular catheter (alone or with any other vascular access)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D425', N'Arteriovenous graft (or other vascular access not including a vascular catheter)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V6')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D426', N'Arteriovenous fistula only (in use with two needles)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V7')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D427', N'Infection present', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'V8')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D428', N'No infection present', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'V9')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D429', N'Aphakic patient', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'VP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D43', N'The beneficiary has been informed of the purchase and rental options and has elected to purchase the item', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'BP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D430', N'Separate Encounter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'XE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D431', N'Separate Structure', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'XS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D432', N'Separate Practitioner', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'XP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D433', N'Unusual Non-Overlapping Service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'XU')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D45', N'The beneficiary has been informed of the purchase and rental options and has elected to rent the item', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'BR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D47', N'The beneficiary has been informed of the purchase and rental options and after 30 days has not informed the supplier of his/her decision', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'BU')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D49', N'Procedure payable only in the inpatient setting when performed emergently on an outpatient who expires prior to admission', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D5', N'Dressing for four wounds', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D52', N'Service ordered by a renal dialysis facility (rdf) physician as part of the esrd beneficiary''s dialysis benefit, is not part of the composite rate, and is separately reimbursable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D54', N'Procedure code change (use ''cc'' when the procedure code submitted was changed either for administrative reasons or because an incorrect code was filed)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D56', N'Amcc test has been ordered by an esrd facility or mcp physician that is part of the composite rate and is not separately billable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CD')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D59', N'Amcc test has been ordered by an esrd facility or mcp physician that is a composite rate test but is beyond the normal frequency covered under the rate and is separately reimbursable based on medical necessity', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D6', N'Dressing for five wounds', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D61', N'Amcc test has been ordered by an esrd facility or mcp physician that is not part of the composite rate and is separately billable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CF')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D62', N'Policy criteria applied', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CG')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D63', N'0 percent impaired, limited or restricted', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CH')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D64', N'At least 1 percent but less than 20 percent impaired, limited or restricted', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CI')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D65', N'At least 20 percent but less than 40 percent impaired, limited or restricted', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CJ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D66', N'At least 40 percent but less than 60 percent impaired, limited or restricted', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CK')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D67', N'At least 60 percent but less than 80 percent impaired, limited or restricted', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CL')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D68', N'At least 80 percent but less than 100 percent impaired, limited or restricted', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D69', N'100 percent impaired, limited or restricted', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CN')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D7', N'Dressing for six wounds', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D70', N'Catastrophe/disaster related', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CR')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D74', N'Cost-sharing for specified covid-19 testing-related services that result in an order for or administration of a covid-19 test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'CS')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D75', N'Upper left, eyelid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D76', N'Lower left, eyelid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D77', N'Upper right, eyelid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D78', N'Lower right, eyelid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E4')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D8', N'Dressing for seven wounds', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D80', N'Erythropoetic stimulating agent (esa) administered to treat anemia due to anti-cancer chemotherapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'EA')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D82', N'Erythropoetic stimulating agent (esa) administered to treat anemia due to anti-cancer radiotherapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'EB')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D84', N'Erythropoetic stimulating agent (esa) administered to treat anemia not due to anti-cancer radiotherapy or anti-cancer chemotherapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'EC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D87', N'Hematocrit level has exceeded 39% (or hemoglobin level has exceeded 13.0 g/dl) for 3 or more consecutive billing cycles immediately prior to and including the current cycle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'ED')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D9', N'Dressing for eight wounds', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A8')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D90', N'Hematocrit level has not exceeded 39% (or hemoglobin level has not exceeded 13.0 g/dl) for 3 or more consecutive billing cycles immediately prior to and including the current cycle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'EE')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D92', N'Subsequent claims for a defined course of therapy, e.g., epo, sodium hyaluronate, infliximab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'EJ')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D93', N'Emergency reserve supply (for esrd benefit only)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'EM')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D95', N'Service provided as part of medicaid early periodic screening diagnosis and treatment (epsdt) program', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'EP')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D96', N'Emergency services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'ET')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D98', N'No physician or other licensed health care provider order for this item or service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'EY')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'aec2dd1c18f749b997ff9a594465673D99', N'Left hand, second digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F1')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'af9ededef5dc42e2bc68d578ab0a2549', N'Preoperative Management Only: When 1 physician or other qualified health care professional performed the preoperative care and evaluation and another performed the surgical procedure, the preoperative component may be identified by adding modifier 56 to the usual procedure number.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'b8c8dd1bec104bd985c2f49c793afbc4', N'Surgical Care Only: When 1 physician or other qualified health care professional performs a surgical procedure and another provides preoperative and/or postoperative management, surgical services may be identified by adding modifier 54 to the usual procedure number.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'b8d18d27c9124bf7b0ccdb4556deee36', N'Procedure Performed on Infants less than 4 kg: Procedures performed on neonates and infants up to a present body weight of 4 kg may involve significantly increased complexity and physician or other qualified health care professional work commonly associated with these patients. This circumstance may be reported by adding modifier 63 to the procedure number. Note: Unless otherwise designated, this modifier may only be appended to procedures/services listed in the 20100-69990 code series and 92920, 92928, 92953, 92960, 92986, 92987, 92990, 92997, 92998, 93312, 93313, 93314, 93315, 93316, 93317, 93318, 93452, 93505, 93563, 93564, 93568, 93569, 93573, 93574, 93575, 93580, 93581, 93582, 93590, 93591, 93592, 93593, 93594, 93595, 93596, 93597, 93598, 93615, 93616 from the Medicine/Cardiovascular section. Modifier 63 should not be appended to any CPT codes listed in the Evaluation and Management Services, Anesthesia, Radiology, Pathology and Laboratory, or Medicine sections (other than those identified above from the Medicine/Cardiovascularsection).', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'b92a4fbec05c4bf6aa3ddea0861ffd93', N'Postoperative Management Only: When 1 physician or other qualified health care professional performed the postoperative management and another performed the surgical procedure, the postoperative component may be identified by adding modifier 55 to the usual procedure number.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'bd7a7ac1ef8e42499fb156586f1ac89d', N'Episodic/broad services: for reporting services by clinicians who have broad responsibility for the comprehensive needs of the patient that is limited to a defined period and circumstance such as a hospitalization; reporting clinician service examples include but are not limited to the hospitalist''s services rendered providing comprehensive and general care to a patient while admitted to the hospital', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'X3')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'c0141f74c82343a09c98ac361750bb35', N'Significant, Separately Identifiable Evaluation and Management Service by the Same Physician or Other Qualified Health Care Professional on the Same Day of the Procedure or Other Service: It may be necessary to indicate that on the day a procedure or service identified by a CPT code was performed, the patient''s condition required a significant, separately identifiable E/M service above and beyond the other service provided or beyond the usual preoperative and postoperative care associated with the procedure that was performed. A significant, separately identifiable E/M service is defined or substantiated by documentation that satisfies the relevant criteria for the respective E/M service to be reported (see Evaluation and Management Services Guidelines for instructions on determining level of E/M service). The E/M service may be prompted by the symptom or condition for which the procedure and/or service was provided. As such, different diagnoses are not required for reporting of the E/M services on the same date. This circumstance may be reported by adding modifier 25 to the appropriate level of E/M service. Note: This modifier is not used to report an E/M service that resulted in a decision to perform surgery. See modifier 57 For significant, separately identifiable non-E/M services, see modifier 59.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'c077d54dcb6f4aaa9f80628cec5e5449', N'A declared brain-dead patient whose organs are being removed for donor purposes', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P6')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'c5ef9092b0a64e96a0aced62ae48d996', N'Professional Component: Certain procedures are a combination of a physician or other qualified health care professional component and a technical component. When the physician or other qualified health care professional component is reported separately, the service may be identified by adding modifier 26 to the usual procedure number.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'cd71008d3d5e4c2db229ff63c0a8fc86', N'Drug or biological acquired with 340b drug pricing program discount, reported for informational purposes', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'JG')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'cfc35cb760464a70bc15cacc7c8223ad', N'Staged or Related Procedure or Service by the Same Physician or Other Qualified Health Care Professional During the Postoperative Period: It may be necessary to indicate that the performance of a procedure or service during the postoperative period was: (a) planned or anticipated (staged); (b) more extensive than the original procedure; or (c) for therapy following a surgical procedure. This circumstance may be reported by adding modifier 58 to the staged or related procedure. Note: For treatment of a problem that requires a return to the operating/procedure room (eg, unanticipated clinical condition), see modifier 78.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'd64c3cefb25f45c88c854311f15120e3', N'Performance Measure Exclusion Modifier due to Patient Reasons. Reasons include: Patient declined, Economic, social, or religious reasons, Other patient reasons', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2P')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'd91d5e1acb4441308281cecba56720ef', N'This service has been performed in part by a resident under the direction of a teaching physician TP present for key part of service and immediately available for remainder of visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'GC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'd9263e650fac40d1a9c7e81f6265be10', N'Merck/samsung bioepis', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'ZC')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'db6f1c11e59340b78ffc83c234747e3a', N'Repeat Clinical Diagnostic Laboratory Test: In the course of treatment of the patient, it may be necessary to repeat the same laboratory test on the same day to obtain subsequent (multiple) test results. Under these circumstances, the laboratory test performed can be identified by its usual procedure number and the addition of modifier 91. Note: This modifier may not be used when tests are rerun to confirm initial results; due to testing problems with specimens or equipment; or for any other reason when a normal, one-time, reportable result is all that is required. This modifier may not be used when other code(s) describe a series of test results (eg, glucose tolerance tests, evocative/suppression testing). This modifier may only be used for laboratory test(s) performed more than once on the same day on the same patient.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'e26051527efd4b7cbad66afd5edc98b9', N'Unplanned Return to the Operating/Procedure Room by the Same Physician or Other Qualified Health Care Professional Following Initial Procedure for a Related Procedure During the Postoperative Period: It may be necessary to indicate that another procedure was performed during the postoperative period of the initial procedure (unplanned procedure following initial procedure). When this procedure is related to the first, and requires the use of an operating/procedure room, it may be reported by adding modifier 78 to the related procedure. (For repeat procedures, see modifier 76.)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'ea73ffe2bd44452092f6860a7a3e27ba', N'Multiple Procedures: When multiple procedures, other than E/M services, Physical Medicine and Rehabilitation services or provision of supplies (eg, vaccines), are performed at the same session by the same individual, the primary procedure or service may be reported as listed. The additional procedure(s) or service(s) may be identified by appending modifier 51 to the additional procedure or service code(s). Note: This modifier should not be appended to designated "add-on" codes (see Appendix D).', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'f7a8427d75a84f3484caa45ae4a9e761', N'Assistant Surgeon (when qualified resident surgeon not available): The unavailability of a qualified resident surgeon is a prerequisite for use of modifier 82 appended to the usual procedure code number(s).', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'f9e8dee82ab84e63b4d8b578b832b85a', N'Alternative Laboratory Platform Testing: When laboratory testing is being performed using a kit or transportable instrument that wholly or in part consists of a single use, disposable analytical chamber, the service may be identified by adding modifier 92 to the usual laboratory procedure code (HIV testing 86701-86703, and 87389). The test does not require permanent dedicated space, hence by its design may be hand carried or transported to the vicinity of the patient for immediate testing at that site, although location of the testing is not in itself determinative of the use of this modifier.', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'fb4ba8f1333845f580f7a23d97ea9605', N'Performance Measure Exclusion Modifier due to System Reasons. Reasons include: Resources to perform the services not available, Insurance coverage/payor-related limitations, Other reasons attributable to health care delivery system', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3P')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'fbe6f9571cd5452dbeebbdfbf24951b31', N'One month supply or less of drug or biological', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'JK')
INSERT [dbo].[Modifiers] ([MasterID], [Description], [BeginDate], [EndDate], [Modifier]) VALUES (N'fbe6f9571cd5452dbeebbdfbf24951b32', N'Three month supply of drug or biological', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'JL')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'000740bf55284e9caf54e19ebd047782', N'99335', N'2', 1590, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0009294e36984c4fbf554b1ba6a41f41', N'99309', N'34', 3969, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'000b98da2836449b87b242189d42985f', N'99201', N'1', 2913, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'000c802bf5ac4e61bfa1ac211d7d9db3', N'99201', N'2', 43985, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'000cea727fee4fafac9fd369596df11b', N'99354', N'79', 268, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0014a052f4684098bdff0f2f51807b65', N'99349', N'43', 130, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'001598be51974bb5bf3979bf485f294a', N'99201', N'3', 480, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00283c3850654c129b0eca0c1ee0f7aa', N'99335', N'39', 1218, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00287810f2e944058227680ce1f7045f', N'99222', N'36', 274, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0029d2aafb9144eaba16c62c8edf6ec1', N'99201', N'4', 13532, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'002aef618f0e47ed9d69d8458f94cfa4', N'99233', N'92', 3069, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'002e5f134da34e1cbad8f241f9f7d527', N'99201', N'5', 7407, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'003895d5aa87488fa91fdf9b71e20679', N'99220', N'21', 4659, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0039ee01ac9f4acc9a0406b6aee6f962', N'99231', N'85', 250, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'003aa40e8a204795a0f95c5fa1d2773d', N'99201', N'6', 2940, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'003af8bec12245c6beb396005eb647f8', N'99231', N'43', 3199, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'003d249c0e8540e0976f58b35f8f19ea', N'99222', N'41', 1769, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0040e22b71b9483c96c91bdde417ea9d', N'99203', N'90', 11154, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00420b012b204ad4b733a57c258a63fa', N'99335', N'41', 4467, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00422357dac24a5c9da35ae6c8a3bb28', N'99347', N'22', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00435d9ee1b24feba37b3d5f0fb12955', N'99231', N'34', 205621, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'004a8f2dcea5423d9594e8657c2d5279', N'99233', N'39', 1375732, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'004accaf8beb4360a3ee0e0c15f2df64', N'99284', N'44', 893, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00555454b30345e39a9f7b2b97a0f7e4', N'99309', N'41', 57267, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0056ac33aa964097afd50aa8ca2bd8e4', N'99496', N'29', 1865, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'005a497058384129ace5f43606bef4cd', N'99218', N'90', 329, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'005afcf96aa24fe789dba33118ddc6a4', N'99220', N'82', 376, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'006828c5aae04b25ba14727037541ad4', N'99201', N'7', 114212, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'006ba607db674c79bfce0d1c66051e80', N'99224', N'77', 442, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00784dd43ec34b85af8c861681244012', N'99222', N'44', 404828, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'007e2d4be4df496fb3b258ac42918958', N'99231', N'82', 9718, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00851f0ba18449ec9bb2ea86d8ec3400', N'99292', N'5', 10214, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0085d699073a4c8f9c6cae629046d109', N'99222', N'97', 99741, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'008cb97344c3438d959db6b0ffa4a4a5', N'99214', N'13', 2500559, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0094c5263a694d44bfbba3ea05fbd18a', N'99223', N'3', 3042, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0094d2fe43e642458f4227dd371d88e1', N'99201', N'8', 19522, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0095483da04e45cd9c9117a13ff9cb76', N'99201', N'9', 1081, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0098bb801a75484cbd6e51d320c9e9b0', N'99334', N'11', 72060, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'009bc3f2b86d47e7a4c79f73f0293fc0', N'99214', N'4', 893432, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'009fe9d36bc4481694837c598cf19d90', N'99343', N'16', 168, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00a587643791476f8090f51ad3931b2b', N'99212', N'86', 792, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00a64749027941899034b3d770aeaecb', N'99337', N'39', 237, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00ab5afbffcc48f1abeb8cc053cec17a', N'99201', N'10', 10643, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00ae9ff156b9406a820450156827b277', N'99201', N'11', 10750, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00b1cc72f0424a8a9897c63aa4b3d0c9', N'99201', N'12', 153, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00b26869cddf426cbf85816499590275', N'99225', N'13', 8454, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00b35cf24d504f58b409313317448eaf', N'99291', N'85', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00b475c2bc2e45eb823d2f97255b03f7', N'99215', N'33', 17688, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00bc3d9a0d89402496001d8680583f78', N'99205', N'4', 28694, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00bf0cf4323841a6b5b2a066f8893aae', N'99354', N'27', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00c49bac9597462698df1b058ae30180', N'99222', N'12', 2381, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00d1647344e14e599b2d4246bd44a03e', N'99223', N'28', 11259, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00d4945417e248219e133e8bf32a902c', N'99349', N'37', 3499, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00d543bb0f044f378378966a7eca7dd4', N'99292', N'4', 71, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00d76430701647748def9b0045ceeb6e', N'99213', N'66', 1205531, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00ddacf7beb7462e933d5992215469f0', N'99309', N'77', 5094, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00dec46a22984b6b897bc2aac5252845', N'99285', N'25', 1428, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00e345690d644b3db66c284adaa81b5c', N'99308', N'13', 12368, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00e36b1226e144c1ac5e5f7ee1247239', N'99201', N'13', 3748, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00e4a8ac954d42579ba3a271366ffd20', N'99309', N'22', 216, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00ee6af8efd242f78fd1b8cffd01ff1d', N'99201', N'14', 5120, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00eeea31702c484b9d4050f2cbab2577', N'99201', N'16', 7218, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00fb747652464a81bc805c9e4651c053', N'99202', N'88', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00fe0dcbf2a84339970c7200718371cf', N'99327', N'17', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00fe2a29031242c09e496b0821f10377', N'99232', N'34', 247873, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'00ff2e4a2db549d1bd7a53dabf4905de', N'99217', N'97', 21030, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01006c5d37ed425aab9edd4360499c23', N'99204', N'16', 139223, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0103669d83374161a28ec99ca508268d', N'99213', N'30', 44945, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0104c86d8f6542f5979da2913c544c8e', N'99233', N'3', 4285, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'010c8f6156854d5d89b75eaa0bb21560', N'99335', N'29', 1052, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'010dddae12bf4b9e9e081bfcf72c5f6e', N'99211', N'81', 3811, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0112aaa73b6d49aeb1676f8a0f2c86d4', N'99201', N'18', 5355, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0114534f3ca549ca9a2dcdf11247db5a', N'99291', N'C0', 3295, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'011776cae7174c64915b099d2917b50a', N'99354', N'17', 246, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0119a7f56c1e405dbb16a628c480d7f1', N'99308', N'22', 245, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'011d7852f6df4202b7dd1493dd6b2180', N'99211', N'84', 2000, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'011e3661d7af42df9228e540779043ab', N'99347', N'20', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'011f54a9b48442c8801cf5005730992b', N'99201', N'19', 6589, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0121afa6981d4afeb20d7d592f4ddf82', N'99231', N'77', 71298, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01233f7b4104499894fae7427c3f967f', N'99201', N'20', 21437, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0124da22067c4cca8c2b397dfe68204f', N'99309', N'94', 215, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01269847f3484939aedf067de9909499', N'99201', N'21', 82, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0127ac17954348808c8f3f8861d0807a', N'99342', N'17', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'012e612b18a84d7292968418294b2e22', N'99349', N'66', 193, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'012efee18b3b495d9cef5b7f3e5c37ab', N'99232', N'85', 303, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0132e14d34cc422ca4687af880555304', N'99292', N'6', 11588, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01349294ff524fc9b77c40f5dfea9aa8', N'99318', N'83', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0134c646d5c94fabbe8d89c5325fce79', N'99201', N'22', 2003, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'014467e79eec4f7781758fb15b623f21', N'99308', N'24', 11491, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'014575ac9f474975b35d26a6786a1dd2', N'99201', N'23', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01475540848047b2acc06188fda61925', N'99201', N'24', 13646, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01482416d80b453e9a9d605832153fc3', N'99217', N'84', 167, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'014a16aa26884c4baca762803bf3aacd', N'99205', N'77', 25249, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'014e81bcf6074ae09cad23af95fe04c5', N'99233', N'84', 984, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'014f258d167549a59a07b4618b992a80', N'99307', N'83', 5209, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01512b64de28406e92ccd5ffa94dc5ed', N'99220', N'C0', 52, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0157c478058c42deaee1635c49f0aacf', N'99223', N'26', 243902, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01584981c07f4f6eae36240ec9c9a5ad', N'99217', N'81', 993, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'015d93cc0ccf4c4cac1cc424aab2ffad', N'99232', N'19', 356, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01610b65ab204761b0dec58e634d23d2', N'99201', N'25', 5283, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01615f9efcdc4148aac71f57518bbe01', N'99214', N'34', 2413480, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0167a3bf1edc438eab1770640f994899', N'99285', N'26', 7006, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'016b28cc5c3f4a54a87ac771876cb255', N'99201', N'26', 611, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'017450698cb941a1b7d2abe937a6a7ff', N'99221', N'40', 2764, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'017ae30b25554e918df27dece0966261', N'99308', N'50', 2803402, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'017bdf2953ab4e558d9ffafd84f288df', N'99211', N'7', 70598, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'017d7591063948808a1cd25c8b2f0b72', N'99219', N'23', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'017ee40a11d14925a160c85f1f86363e', N'99219', N'3', 73, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01865accca9547739deacd9803b8ea6f', N'99348', N'84', 66, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01894971d9084729b8e700ae74c8e114', N'99292', N'13', 13808, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01896a72c2a941089ace8f7fb6b34284', N'99236', N'39', 1869, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'018977ea3004470ca37729a1cce6bb18', N'99283', N'7', 383, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'018f862706934cc9a12dd3ed26e78f10', N'99205', N'41', 5956, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01906147bfbc4da398306cb3f850aa6f', N'99201', N'28', 3461, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01932833478743999fefe0932a886b68', N'99211', N'36', 985, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01980fdedfbd40c8bc2a59baaa0598bd', N'99344', N'38', 4677, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'019811581a5a4f1eb18084bae15dca0f', N'99356', N'70', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0198c2ea5ea34b58ae6e61d3ca59b613', N'99344', N'10', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'019dea35dbc64087b549352188e80ea0', N'99236', N'39', 1604, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01a0458f4d074917b405333551f175e2', N'99334', N'46', 254, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01a31e3896eb4ed3a17723121b4e1d05', N'99203', N'11', 504209, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01a595e71d304de4903717e8f9fa57b0', N'99334', N'89', 4476, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01a8fdad791d4a3d884fa42e0cc58269', N'99326', N'83', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01abeda59386462f8a9e488a32f66f36', N'99226', N'77', 84, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01abf1b442f4419c8c5702f061860ffa', N'99213', N'39', 865334, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01ad58b122704b9e986451b1fcc0cd22', N'99201', N'29', 1105, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01affb2a316146e381024605e8e31eab', N'99214', N'84', 24383, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01b104411d4a43149f92c59015073769', N'99201', N'30', 5895, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01b1ca416e8244c08c2b65101d179259', N'99336', N'50', 461913, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01bc633133274332843494653c435192', N'99342', N'99', 93, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01bdfae993fa4ce2b2d5f52e2ceeb9b3', N'99223', N'36', 973, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01c64772a37a4c01803e348edb98dec5', N'99201', N'33', 2434, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01c8339d116f495a8ebaea8fe05b0594', N'99235', N'16', 834, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01cad2fabce1406fad7eca22858bdf56', N'99219', N'20', 1244, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01cdfd12a8844e16b14dcd0320a97795', N'99217', N'26', 1724, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01cdff62c2bf4b9ea99012af3b28e9db', N'99201', N'34', 9450, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01cf0ab94b654adfa19121a8dcc13da4', N'99282', N'19', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01d2f05dbea04ab2bb22bd040cf910b0', N'99238', N'7', 284, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01d333ddc07c4c9b91af53a4b8afc53e', N'99213', N'90', 628005, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01d437c86fc5463fae7bf7fea29ea463', N'99235', N'17', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01d85093ebbc45c69311c61316566fa8', N'99201', N'36', 41, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01dbc3963d854649ad882c6a225d2d62', N'99285', N'4', 1380, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01e6fa3307514177817f9e97204b3587', N'99354', N'17', 477, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01e7c9f0064747b3ade8b8dbdc1d284a', N'99211', N'17', 569, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01e8942219ee46fcb039dd00d4be6632', N'99201', N'37', 320, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01eb93c4e2f7460691ee1bdcde9882b8', N'99238', N'46', 5340, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01ec6bbc864440c2aff5f33c41fd1fc0', N'99235', N'76', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01eddedba53c49bdb3751967f576fcdc', N'99220', N'16', 617, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01ee8f7b7af640e48511284e667cb8d7', N'99201', N'38', 146, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01f1735f158f497586c98d61771a7a40', N'99335', N'72', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01f4d207ae3245c09d5a50f5d8338ceb', N'99304', N'28', 200, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01f521b17c88449b977000b56066cd57', N'99203', N'74', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'01ff865e19414285b5ca693a8faf2845', N'99325', N'2', 219, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0201abe2c0df4b07a12d1575cd846406', N'99348', N'25', 1250, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0209ee34d3554f8180e8f6794fe8326a', N'99344', N'4', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'020b50e1a596400fb257687280c31eb2', N'99201', N'4', 11302, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'020d2fa5c22d4bf88aaae560836049fa', N'99215', N'48', 3981, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'020df868e97246df8be1471142890d51', N'99336', N'66', 500, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'021521188a0b40b3bb713acb03c682b4', N'99225', N'44', 2576, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'021cca0949874e958965c527af1a3a0f', N'99212', N'27', 812, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'021d270145e74ec4b36b086c759f240d', N'99304', N'38', 5243, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'021febc148d6426e98721305d4e03a1c', N'99201', N'39', 880, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02296562bcb5425ea5901ae13debb061', N'99218', N'28', 158, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'022be733ba094102849946a51a1ded4a', N'99201', N'40', 1812, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'022e60fb28324d61aa74fb2f428b764d', N'99219', N'98', 257, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02384fd92fd84840b7e4e998ddb11a88', N'99356', N'66', 69, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0238a621f1784e4193b953082b23fd26', N'99239', N'6', 86738, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'023ed64c2b9f4accbf64ea8441d5c88b', N'99318', N'81', 91, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02410a8e8cb640e4bc3dfb5a0f72e6b3', N'99236', N'44', 425, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0247b4c766e641029025c88b166cd76f', N'99354', N'46', 3568, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'024d33a6b95143ef95e20309a5fb6bea', N'99201', N'41', 4114, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'025aa0c6e8814894a199368398ae1d3b', N'99201', N'42', 144, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0269d2f9a4db423b9603aa52b5a428e4', N'99283', N'76', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'026e64302eb84db387bcb5d8cf221c1f', N'99407', N'46', 117, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'026f4be221014507bd7623b7719e067b', N'99337', N'41', 2437, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02708502f2d84d078c1804b0881c0f04', N'99217', N'21', 6054, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'027a02969d284986abd8fb4be1d70cd0', N'99344', N'29', 106, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'027a8d85390b4348ad3eafe5c951fd5e', N'99235', N'6', 11277, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'027b38e31e3d4d8ca1fcdd2ba3051d8d', N'99356', N'99', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'027c42d7d4154698913938268e92ca94', N'99201', N'43', 77, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02819a9847d24bdaba435af3e00b270b', N'99212', N'86', 1616, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02851ff86a6648a1b1de11dffaa6fd24', N'99201', N'44', 536, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'028b5280112941bfb5ce352e1ef181a5', N'99341', N'48', 17617, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'028bc395571244eabe02bf1ee38b4a3b', N'99213', N'16', 1174525, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0293490f1dc746a787c811a121da9cf5', N'99354', N'46', 4212, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0293abf4257342b0ac2274778fb171ef', N'99201', N'46', 468, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'029c1a7114f247688408ee6b8312f0ae', N'99406', N'36', 98, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'029f36ae51834ac0b7e4517bc9f0d9eb', N'99337', N'81', 67, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02a01c9bdf464f0c80a43b56c601e28f', N'99201', N'48', 28321, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02a158822b4943dab190802c9260770d', N'99213', N'74', 219, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02a44312a250401b89c649e40f05d828', N'99495', N'12', 148, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02ab4764d45e45e8bb3405410c748032', N'99291', N'24', 688, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02afc8b345094d65ba3e52fb84d90168', N'99231', N'84', 1322, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02b2aaca3c634116ac3b9e93634f6d6e', N'99213', N'11', 17409917, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02b995319ffa4a6d8c04babe3cdf5ea3', N'99231', N'6', 667656, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02c0e73e3b3748c6a48537cf405abb45', N'99201', N'50', 14276, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02c25b3126ef4d7da61cc7f0ef2265e1', N'99406', N'24', 303, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02c4217435204f849e77056adcd56c72', N'99343', N'50', 9510, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02c654a4e48946769e811dce472bbcad', N'99285', N'19', 37, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02ccaf86526d431b9ddf2dcee4039727', N'99218', N'39', 2132, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02cd8a655d864923bac5a91b0d51cf2b', N'99218', N'7', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02d565cc1714470286210ea7b5a982b6', N'99201', N'64', 846, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02ef13526ca54e21829bd09dac768f12', N'99218', N'48', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'02f1e0ef6cc049dba3f3b8f86beea664', N'99217', N'44', 3132, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03048b87aa384589a4a5173033c4ec95', N'99201', N'66', 704, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0306386122334a109aeb0132f3b210bc', N'99285', N'82', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0309eb8c5c3b4c7489f1428cd82b3b7d', N'99343', N'12', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'030dc79ecb5546f295f135fcaa1cb1ea', N'99215', N'C0', 4130, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'030eff477056439ea940c0390acb85e9', N'99284', N'21', 879, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0311a2d7a90d49c092d4c5c72470bafe', N'99214', N'39', 1812343, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'031425f290694d4781905fd3b535d3ad', N'99306', N'89', 3966, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'031dfc16a3c14d0495dc7eab20940694', N'99201', N'70', 110, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'031f512b98774dca9150bea338fa3ead', N'99283', N'78', 298, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03210adea2a14aaeac5a259dcfda4786', N'99316', N'90', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'032173e232714c56a85fa183c092aaa1', N'99214', N'66', 1798658, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0323448b32ad4de598162b36e64430e9', N'99222', N'76', 1566, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'032667c12e3e4f94833e8cbd1f66a778', N'99355', N'37', 65, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0327734eca93477a8deffc6fd21c87f9', N'99406', N'16', 2820, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'032e3f943f164d9596f12f800d44f1f2', N'99283', N'94', 132, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'032eb7c6e3a544d095c7ab48348bd92d', N'99201', N'72', 629, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'032f2d4186874393916b082995b080fd', N'99291', N'20', 774, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0339a12c366144f99db2baae08d061d6', N'99201', N'76', 72, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'033af6f6bb2f4956a0167e3c482f1323', N'99239', N'C0', 202, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'033cab9ef6bf4148a5de4212bef4fdb3', N'99236', N'82', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'033f7b541d87404a81885c5a1b5cdb4c', N'99407', N'25', 209, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0340bacd5d0b44e7a8e380ad2c2397d1', N'99335', N'1', 21658, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0341e8277ad54f6b81ef8675408a6918', N'99220', N'50', 17577, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0346c32d165147738f1657e427c2c355', N'99281', N'81', 57, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'034d7bd1c01a434fb6d07b17ce5e83e9', N'99324', N'97', 234, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0351ea55ed1e47bf90515fc707efb89d', N'99201', N'29', 935, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'035384febc884bec99f2d3f1dc51458a', N'99201', N'77', 5427, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0357d8a690e142069acca0b17a265cdf', N'99336', N'12', 110, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'035823169b544e59ac15fcc57601a9f1', N'99221', N'13', 68334, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'035e5ee1bb3c497881cc79c473a77392', N'99309', N'36', 995, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0360f80fd00249269c509019d52ce651', N'99308', N'97', 643198, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03618cf67aca465aaaab96e87e320fd6', N'99232', N'67', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'036215184c67431895266dca8021dfc5', N'99348', N'36', 216, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'036d454916fd4291973528bfddb0d7be', N'99350', N'46', 88, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'037c9ef1e0a848fcb08a3ac1b635c0c9', N'99238', N'30', 675, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'037f3cabd68843ca8260c66a20f411a3', N'99292', N'28', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'038a982bed0346f0b7849ea4b574b45b', N'99201', N'78', 1578, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'038f5b70af35408c9efead9eb701c0b6', N'99221', N'39', 72185, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'038fb87b88ab40c6b2d2a99684a32e77', N'99201', N'81', 172, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03911c3e2d3a46719b6249b826829d52', N'99232', N'98', 14891, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'039382a9ec00451092d82e6b701d9d42', N'99239', N'83', 28878, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0399dd9f0ad844318a2847c8e95d2292', N'99304', N'3', 230, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'039c592850af456cb94b3815f1b9489f', N'99214', N'24', 66941, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03a0035c0496427ab520f7cc6922c9c4', N'99201', N'82', 77, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03a0be9c38514177bba4ff724281ef99', N'99327', N'38', 2063, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03a20343a0344967be7d22c27b9616ca', N'99349', N'66', 136, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03a2f329130a45d49f0f4899d6cc15dd', N'99215', N'33', 19233, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03a36b5949304e088655772689f3dd3b', N'99217', N'C0', 60, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03a50eb676874e4fa1b38ce56652597d', N'99231', N'11', 1945634, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03a8218042e84bd2992b6940c5f321a1', N'99233', N'27', 7900, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03a98122665944ffb574cce2d97f0c47', N'99239', N'5', 503, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03a9ef3055384426949b172bb6084e88', N'99204', N'19', 6982, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03b040642bbb4c258b35c66003a1931d', N'99203', N'42', 1479, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03b21df8eafa4543ba921144bf532edd', N'99316', N'97', 24018, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03b4a26b456a430abd47efa4a1687581', N'99215', N'7', 16786, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03b70c054dd84cb6b8bb88c0d45b7cdc', N'99232', N'21', 169926, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03b7e6703e524695b501777d423a74cc', N'99201', N'83', 706, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03b7f19d0f75451faa929d12a14fd44e', N'99232', N'6', 4353559, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03ba08f2e3aa43c9affa486cc504a0ea', N'99201', N'11', 10045, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03bcc73c31ce461ea09a7bf9242398d5', N'99343', N'92', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03c1ab5af261436da4e6e368de937ea5', N'99201', N'84', 235, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03c251e9fd10413487f6f4f012ccb974', N'99202', N'19', 9445, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03c8e95617304d95abeba8065ca4a71c', N'99201', N'85', 6039, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03c9dadf9bad4ca39fc0ee3a90d65743', N'99285', N'4', 627, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03cf170a1bc940c694ed74273ae74f1d', N'99201', N'89', 91, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03d410fe523e459688fd54a26f83ad2b', N'99211', N'21', 51218, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03d58aed25844b059c9fd78668cf19b5', N'99349', N'34', 100, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03d5ab98fad9465d8d106afaace0d3dc', N'99215', N'66', 148284, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03d5aea8e26c41f1bb5e10a724807439', N'99231', N'33', 42626, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03d8d4cfe6eb4b5588d1824ef5b3fe58', N'99291', N'34', 1177, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03daa4bca9534a599521903d83bf96b6', N'99282', N'85', 47, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03db2596476c417489993a61b98fbc7c', N'99318', N'37', 269, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03db87ad507f4ae492e6389d4d7f4031', N'99217', N'5', 98, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03dd8c3fef614c65b72675817c176d41', N'99201', N'90', 412, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03e12038c94f4c5ca426a491cb7590da', N'99202', N'5', 16820, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03e3a3bae71d4a379e91201ccd3e91de', N'99205', N'2', 113288, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03ebada05f3c4040acaac68a19ba684d', N'99226', N'3', 67, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03ec39efe1ed4ffb84a6c4aa69e3adde', N'99292', N'81', 58629, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03edd5f26f6d4f578a12e377b35ecb10', N'99222', N'78', 17741, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03f4ede2451d44079e7721fc4c79fdb3', N'99201', N'91', 580, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03f5ed0170d54093b4089b1fda1186e0', N'99201', N'92', 1642, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03f6856bf7dd43df97b5fee8991b91e7', N'99217', N'7', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03fcdddfe44f443f8381d51e68cae9e5', N'99283', N'13', 2626, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'03ff3eb336ca4786b805636530ec6022', N'99335', N'90', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04027c9c36d744c9984c12c675710423', N'99225', N'38', 1293, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0403355533d14d45a2dcae0cc7e02c9a', N'99213', N'5', 774282, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0405cd1a8ab94744bfd71d446f2c70b1', N'99201', N'93', 3782, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'040c217eb8c94795a78c2c53926e6b0c', N'99238', N'44', 17310, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'041114c138904b1ba51bb46a57538458', N'99324', N'50', 1005, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'041152cf93d24fdfad47a7adfd34ce95', N'99218', N'76', 23, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'041177d50e6b4d56ae74b546231e2204', N'99201', N'94', 660, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0411ba55f4384effaf33940451133166', N'99201', N'97', 20211, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04162f420e5246a9b716825877c3fe13', N'99201', N'98', 178, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'041b19e60a9b4463861c8fb362488904', N'99239', N'90', 6901, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04249c909c9c4df28bd86ec8ec5ab301', N'99201', N'99', 92, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0426491483b44242b5bd49203d73103a', N'99213', N'50', 4814912, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04301d635bd848daa41de5e369e9e61b', N'99316', N'7', 68, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'043397a9dffe43f78278e643a3cab588', N'99336', N'10', 77, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04362295ef46423483c0b370c00ad441', N'99238', N'83', 49347, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0437c80d908540a1ac2d1584183353e9', N'99231', N'37', 8359, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'043821eeb0d04492b13affab3ffd28e2', N'99282', N'20', 3307, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0438593cf4d14580b345111a4ae1b89c', N'99283', N'10', 2287, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0438859a560748c698bc1272cff86848', N'99213', N'21', 234205, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'043996ff74fd481aa582a5b99c52bc0a', N'99315', N'4', 548, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0440449d16f14e2ca2cb4ab84550fd62', N'99239', N'8', 466581, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04406831ac204133b7bb6e8c03e541a7', N'99212', N'42', 3503, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04431d800e3b4987927d8fdbc16a8677', N'99495', N'11', 84277, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0443cc576c5b471eb904c873dd342609', N'99334', N'8', 52553, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0444ddc280d240bcaee63e64adfe6e14', N'99344', N'90', 87, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0445188bd9b944b287ab19b9cf39b319', N'99232', N'28', 26518, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0448f72850884ae8b1fe5d5e850d4a47', N'99231', N'76', 1883, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'044cf4a3becc432b852e83feddbf827c', N'99202', N'1', 26974, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'044d346283114352b83c98fd7f155deb', N'99202', N'2', 180472, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'044daddf1d954284821966ac9fe8bebf', N'99213', N'86', 5129, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'044e245fbb1b4badade3cf0efc2fcf80', N'99224', N'11', 51533, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'045174ec5c88496d9c6962e5b0f4dcdd', N'99202', N'3', 4314, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0452a7224fca4ede8fa278354392a75b', N'99202', N'4', 144735, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'045589325abc4d70a6679a2fb97eebea', N'99347', N'41', 210, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0455dd3e7ae14a10ad271ac3b5537b69', N'99220', N'92', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0456bb184b334205914ef36f501ef00c', N'99202', N'5', 21247, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0456e583b47d4f07a4e237339ac6c741', N'99202', N'6', 26607, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04572db37a2d4d4dad5bdeb5d27f3155', N'99204', N'14', 140398, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'045936fca14e430d870fcc0fce2a3854', N'99202', N'7', 747679, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04642ac6eda74ee89307bfa51f75c226', N'99232', N'6', 4770395, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04660471347743dab7ae5424945fd28d', N'99225', N'83', 1292, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04691e7444954ca5879b00d1632bc532', N'99202', N'8', 250851, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'046c58b42c684e0db8da235e02b45240', N'99205', N'86', 1799, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'046e1ea778ef40dd8e469d968e1b8406', N'99334', N'46', 414, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04706b20b8204166b2147c4fcf1ab4cd', N'99284', N'91', 241, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04806b2110db4a20ac7566f3aa7e427d', N'99238', N'77', 2422, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04881bee29b0429c9a61b284080b8bdd', N'99201', N'72', 439, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'048bf13500ef4d21a12c96f95b9a3d78', N'99348', N'46', 310, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'048d6777977745c9b0bb623175f7a879', N'99282', N'46', 60, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'048fca936d1a4ed283812b24af779fcd', N'99202', N'9', 6013, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'049094aecb2f41aa9992058a125630c1', N'99304', N'6', 1917, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'049a45ebf6fe4259a82cf404e3c60817', N'99281', N'39', 95, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'049ab0622b7441a187c582408825c221', N'99285', N'98', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'049c88fe32974ee19a23b4f8beee8adb', N'99219', N'50', 17394, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'049da9b5c9124f109cb627645dbf3fa8', N'99238', N'38', 15366, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'049e5a4dd7da42148e79015e0b2fc17f', N'99232', N'24', 27711, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04a0c27e3e554ad2ad609512c5715bb8', N'99214', N'82', 187822, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04a0f096312a4e099839fe5db486dc04', N'99222', N'98', 2660, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04a3bbae4b1b47118d20898dc1d157ff', N'99308', N'26', 488368, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04a50ef3fe874555a73c8adf7c4af9e9', N'99202', N'10', 71736, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04ab9326ea854435a7c2a0e9cb62cf81', N'99305', N'9', 1062, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04ad5ca08b744360b421dcee23a9775e', N'99201', N'99', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04b3e0757cb44fdcbac4bc5a1ed87338', N'99202', N'11', 97044, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04b50f11876c4ffca6a162a35a0b57a3', N'99282', N'7', 128, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04b835b911774f78b112fe85ce374857', N'99213', N'28', 108204, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04b8e2a4d182437b81bfb02eb3f6cc79', N'99337', N'29', 318, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04c5628f58d946f3a35ab9e7e3ed1dc0', N'99349', N'84', 1536, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04c6d0ee92c142139abff56644afd177', N'99219', N'8', 95597, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04cd663eafb64148b4c7c9a4c8a36f8d', N'99326', N'93', 208, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04d30bbc82384e1d9b9993d00d2f4697', N'99202', N'12', 1535, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04d3e0f7b6b646d2839ddfdd8cffe261', N'99202', N'13', 13915, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04d8f31bcbff4cd5801b62cb31096a97', N'99239', N'28', 214, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04d979da80a54b14bf567baf58366501', N'99234', N'97', 623, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04dbb914e7ce4d698e23a48c817342aa', N'99336', N'66', 193, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04e34aa72a44479aaf9a92bb8ce03928', N'99495', N'24', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04eb636c384449b990094eeab26aa231', N'99309', N'50', 2611480, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04f21f09ee1b4b29aec7184746c067d8', N'99224', N'3', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04f73b71695f41ae9136bc0150ac0ffe', N'99238', N'39', 59359, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04f8ce5287cd491f9a84a915a975269d', N'99202', N'14', 25678, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'04fa5850a58a4eb2953411fce62b434c', N'99204', N'2', 368954, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'050b3947a57e42fe815c87dff2a43b39', N'99222', N'18', 6708, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'050fb1f0993b4f0e96be788ea3c504dc', N'99283', N'3', 30, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0516a374440b4ef7a88c944b61eeea89', N'99213', N'34', 3664285, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'051f5dc43b5d4162814433681d8fc3f0', N'99356', N'90', 457, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'052530dfee6145c7ab5bf1f0cb7c3754', N'99218', N'72', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0527e7293ec5477d9f35f2ea3e20ac83', N'99213', N'91', 61583, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'053064720264488c8f088cdd66e6a3b8', N'99218', N'20', 1699, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'053827873db7470283d7ab66afa2af9f', N'99221', N'38', 3909, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05387ac45a9f4262882f73cd15020fc4', N'99407', N'48', 27, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'053b31d1c5994fd09ed8e6013f665e83', N'99224', N'39', 1571, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'053e477785b745bf8daaae7e3799a3a5', N'99223', N'90', 57412, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05435e972aaf4caea196d1eeef640619', N'99233', N'6', 1966659, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'054709a183004aeda0021305afd5c8b7', N'99202', N'15', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'054ace2b59d6494780858f9ee9fbd38a', N'99224', N'44', 502, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'054db6ca91c84f7caaef418164343593', N'99348', N'90', 114, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'055189c6c7244523b27ac69f7bc65178', N'99205', N'9', 16312, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05520115608b4595a9f7d1adc1008d06', N'99304', N'11', 62321, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0563a39edd5e4e909d4d7a19fdbb0eb5', N'99348', N'9', 58, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0569c9473bb7496db0270ea6dd27a6a1', N'99328', N'1', 788, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'056da55743da4f6e9e0089555cbd5d5e', N'99221', N'91', 1732, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'056f7751172a4868bd7b2f949aae569e', N'99202', N'16', 48084, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'056fb7332faa4e8d86493193e1241599', N'99334', N'33', 203, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0570c8d5800d49d8ad267c1df804fd01', N'99307', N'38', 57846, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05717947dcec4b8b9d1e8cf2747f623a', N'99220', N'2', 10195, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05722bc3ce694e4ba2006a02f536c358', N'99202', N'17', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0573bc10f03040a3a4c8cee5d1aa3d8e', N'99281', N'40', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05776ebe5ec84c51bb1858cbef34e8bc', N'99292', N'5', 13682, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'057a21248aba4f3bb63547128cd72450', N'99337', N'84', 33, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'057bb1a2e08b468d87ccdb71405c2fc9', N'99202', N'18', 33493, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'057c2b07de504c5999ce8ec64894ecfe', N'99336', N'2', 4929, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'057d500b1ae3452b92955fd97b0bc94d', N'99344', N'38', 2100, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05838c32101344429ea121f32c0f8503', N'99220', N'36', 44, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'058cc98bc2f644b8809645fa897eb5ec', N'99202', N'19', 9822, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05927340b85b4ecb96242ad30c1e1af5', N'99349', N'43', 86, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0597b71d1dd041b093d8b61a69719d55', N'99336', N'90', 63, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05995351500b47648a979ff5df38fa60', N'99203', N'19', 13206, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'059bebfde32e45c69416031af4f34f35', N'99324', N'46', 57, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'059fdae4dba44e7a87d9e3e68d231b29', N'99334', N'7', 1546, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05aed62ed0424bf88125af856a2c6d91', N'99305', N'40', 64, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05be907a00a74f32ad18edd23db7737a', N'99406', N'84', 58, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05c8a59001034541b60641a6b2749d76', N'99202', N'83', 4496, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05d3934067b443abbcef7cfcd13d5419', N'99337', N'9', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05d9d4486a3e405d8c39a7dc7c5b9e2f', N'99225', N'24', 36, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05da2561a4a64965866fab25d4288fee', N'99205', N'37', 3137, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05db04551ac14b0db5c74107ef3b0472', N'99316', N'89', 1166, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05dfcd16e103434689696ab2ccfe3d38', N'99235', N'94', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05e0676e1c324057b0810b77d5789c23', N'99305', N'18', 12131, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05e8b4ffaea545aeba0266d490f2a714', N'99202', N'20', 226368, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05ea97e86fe44e1daa1e309eab77ea13', N'99234', N'3', 56, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05ec067cd3bb428c95e66f76fe3eb0a3', N'99219', N'83', 3266, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05ee614a2a1e486d8a0099164204a703', N'99202', N'21', 448, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05efccaf1c144309b796e8509e7c0824', N'99349', N'81', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05fdd10ecdf54560b01b84dd38593451', N'99308', N'24', 17545, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'05feeb4f8e294d76a904bc56f6944f00', N'99284', N'19', 47, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06036c81954e4e819b5ed171c1aeea99', N'99285', N'7', 153, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'060b02bd30ce4d79a5588383fed68f70', N'99211', N'93', 31885, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'060de35a15af4f2392c94c10f0bf4f80', N'99202', N'22', 2670, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'060e4a7ea46142e498e3b22183e2f9f3', N'99201', N'98', 167, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'060ebe557bd94424a3d30f7c15b7b73b', N'99202', N'23', 628, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0610a2cf70514114baddc0d6c53c79ef', N'99212', N'8', 1550385, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0610fea1b50f41cab2b3e49d331c541e', N'99203', N'6', 228257, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'061181e448d840988eec2ff073f0acf6', N'99202', N'24', 57039, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0611cb6b7bf4449d83efee4ceea67cb9', N'99202', N'25', 22825, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06139cf190564df7a9d15063cb03b27c', N'99234', N'82', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'061711ebe6b24c63b8775e381144a8f1', N'99202', N'92', 7258, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'061815903fd640449c7cfa598877d54a', N'99202', N'26', 1514, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'061a5cc8cb6d42589e1076bf148491d6', N'99304', N'9', 268, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'061ab4653d0642578ea72316edb65211', N'99202', N'28', 17378, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'061b86a5369444d1ab655986e69b12ec', N'99337', N'83', 515, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'061cfc64ce124f34a3b909d822436873', N'99499', N'20', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06258d43e71e4f6c92579ff19368a5e8', N'99202', N'29', 7242, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'062b0a109a3c4288ae77a0a0d3d17458', N'99407', N'11', 18659, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'062f399606f14b21a8767c325e1a7ddd', N'99202', N'30', 7483, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0631c3cc990c44589dcc9bfc54258e32', N'99203', N'28', 54269, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0632b7efa53a41c4a79549e0633d70d0', N'99202', N'82', 346, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0633cfb62a0d4c66831c3d6fabe28f59', N'99285', N'34', 741, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'063461a519dd4c44853b0d9d870840db', N'99305', N'83', 1024, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'063762fd332c49c2af63a163800b71f1', N'99239', N'16', 1360, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0638e446824741389d68ebb8ddfbf154', N'99202', N'33', 6941, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0639d96c8a2b49acb45e58cf0fe99429', N'99291', N'85', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06408bdc873548f3b686ab9f8fef5d6b', N'99234', N'42', 56, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0640bc4ac3394bcabfb10f8ea9930802', N'99304', N'14', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d02', N'99201', N'1', 1160, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d03', N'99201', N'2', 17228, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d04', N'99201', N'3', 275, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d05', N'99201', N'4', 5149, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d06', N'99201', N'5', 1731, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d07', N'99201', N'6', 1696, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d08', N'99201', N'7', 60953, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d09', N'99201', N'8', 7670, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d10', N'99201', N'9', 200, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d100', N'99202', N'34', 42846, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1000', N'99220', N'94', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1001', N'99220', N'97', 61218, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1002', N'99220', N'98', 267, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1003', N'99220', N'99', 4078, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1004', N'99220', N'C0', 55, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1005', N'99220', N'C3', 9414, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1006', N'99220', N'C6', 260672, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1007', N'99220', N'C7', 764, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1008', N'99220', N'C8', 235, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1009', N'99220', N'C9', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d101', N'99202', N'36', 124, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1010', N'99221', N'1', 4452, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1011', N'99221', N'2', 144777, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1012', N'99221', N'3', 706, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1013', N'99221', N'4', 15307, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1014', N'99221', N'5', 8358, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1015', N'99221', N'6', 125294, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1016', N'99221', N'7', 6218, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1017', N'99221', N'8', 69644, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1018', N'99221', N'9', 1037, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1019', N'99221', N'10', 111286, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d102', N'99202', N'37', 2537, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1020', N'99221', N'11', 235568, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1021', N'99221', N'12', 1299, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1022', N'99221', N'13', 65865, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1023', N'99221', N'14', 42886, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1024', N'99221', N'16', 5584, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1025', N'99221', N'17', 13084, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1026', N'99221', N'18', 4492, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1027', N'99221', N'19', 510, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1028', N'99221', N'20', 94038, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1029', N'99221', N'21', 18146, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d103', N'99202', N'38', 867, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1030', N'99221', N'22', 276, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1031', N'99221', N'23', 1666, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1032', N'99221', N'24', 6971, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1033', N'99221', N'25', 38909, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1034', N'99221', N'26', 59340, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1035', N'99221', N'27', 998, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1036', N'99221', N'28', 6162, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1037', N'99221', N'29', 41124, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1038', N'99221', N'30', 2725, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1039', N'99221', N'33', 13088, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d104', N'99202', N'39', 3669, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1040', N'99221', N'34', 74091, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1041', N'99221', N'36', 87, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1042', N'99221', N'37', 1381, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1043', N'99221', N'38', 3880, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1044', N'99221', N'39', 58182, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1045', N'99221', N'40', 3256, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1046', N'99221', N'41', 806, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1047', N'99221', N'42', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1048', N'99221', N'43', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1049', N'99221', N'44', 55779, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d105', N'99202', N'40', 19775, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1050', N'99221', N'46', 12379, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1051', N'99221', N'48', 31125, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1052', N'99221', N'50', 134668, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1053', N'99221', N'66', 3248, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1054', N'99221', N'68', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1055', N'99221', N'70', 68, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1056', N'99221', N'72', 2537, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1057', N'99221', N'76', 378, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1058', N'99221', N'77', 34828, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1059', N'99221', N'78', 8602, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d106', N'99202', N'41', 30178, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1060', N'99221', N'79', 459, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1061', N'99221', N'81', 13544, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1062', N'99221', N'82', 2509, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1063', N'99221', N'83', 31921, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1064', N'99221', N'84', 140, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1065', N'99221', N'85', 431, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1066', N'99221', N'86', 527, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1067', N'99221', N'89', 3329, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1068', N'99221', N'90', 8718, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1069', N'99221', N'91', 2249, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d107', N'99202', N'42', 1239, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1070', N'99221', N'92', 5712, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1071', N'99221', N'93', 7675, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1072', N'99221', N'94', 1898, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1073', N'99221', N'97', 83141, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1074', N'99221', N'98', 1912, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1075', N'99221', N'99', 2482, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1076', N'99221', N'C0', 306, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1077', N'99221', N'C3', 23397, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1078', N'99221', N'C6', 45539, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1079', N'99221', N'C7', 3074, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d108', N'99202', N'43', 271, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1080', N'99221', N'C8', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1081', N'99221', N'C9', 192, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1082', N'99222', N'1', 19217, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1083', N'99222', N'2', 273791, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1084', N'99222', N'3', 2079, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1085', N'99222', N'4', 24726, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1086', N'99222', N'5', 12169, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1087', N'99222', N'6', 668743, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1088', N'99222', N'7', 3761, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1089', N'99222', N'8', 354005, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d109', N'99202', N'44', 2987, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1090', N'99222', N'9', 2859, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1091', N'99222', N'10', 448419, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1092', N'99222', N'11', 1279441, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1093', N'99222', N'12', 1916, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1094', N'99222', N'13', 241828, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1095', N'99222', N'14', 50924, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1096', N'99222', N'16', 5987, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1097', N'99222', N'17', 29659, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1098', N'99222', N'18', 6146, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1099', N'99222', N'19', 325, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d11', N'99201', N'10', 4759, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d110', N'99202', N'46', 2777, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1100', N'99222', N'20', 119035, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1101', N'99222', N'21', 70011, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1102', N'99222', N'22', 232, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1103', N'99222', N'23', 1739, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1104', N'99222', N'24', 10376, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1105', N'99222', N'25', 208325, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1106', N'99222', N'26', 168172, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1107', N'99222', N'27', 1252, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1108', N'99222', N'28', 13830, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1109', N'99222', N'29', 253475, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d111', N'99202', N'48', 291012, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1110', N'99222', N'30', 3373, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1111', N'99222', N'33', 21338, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1112', N'99222', N'34', 129377, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1113', N'99222', N'36', 1190, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1114', N'99222', N'37', 4496, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1115', N'99222', N'38', 20198, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1116', N'99222', N'39', 444883, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1117', N'99222', N'40', 3665, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1118', N'99222', N'41', 1911, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1119', N'99222', N'42', 157, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d112', N'99202', N'50', 237738, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1120', N'99222', N'43', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1121', N'99222', N'44', 418814, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1122', N'99222', N'46', 62258, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1123', N'99222', N'48', 57870, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1124', N'99222', N'50', 336274, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1125', N'99222', N'66', 10990, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1126', N'99222', N'68', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1127', N'99222', N'70', 241, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1128', N'99222', N'72', 7443, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1129', N'99222', N'76', 585, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d113', N'99202', N'63', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1130', N'99222', N'77', 54674, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1131', N'99222', N'78', 15003, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1132', N'99222', N'79', 1788, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1133', N'99222', N'81', 37939, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1134', N'99222', N'82', 6933, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1135', N'99222', N'83', 110482, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1136', N'99222', N'84', 569, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1137', N'99222', N'85', 692, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1138', N'99222', N'86', 994, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1139', N'99222', N'88', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d114', N'99202', N'66', 2285, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1140', N'99222', N'89', 7370, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1141', N'99222', N'90', 29268, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1142', N'99222', N'91', 3773, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1143', N'99222', N'92', 8058, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1144', N'99222', N'93', 25127, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1145', N'99222', N'94', 2677, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1146', N'99222', N'97', 146213, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1147', N'99222', N'98', 2781, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1148', N'99222', N'99', 7271, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1149', N'99222', N'C0', 1725, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d115', N'99202', N'70', 114, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1150', N'99222', N'C3', 110393, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1151', N'99222', N'C6', 234451, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1152', N'99222', N'C7', 8836, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1153', N'99222', N'C8', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1154', N'99222', N'C9', 430, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1155', N'99223', N'1', 22235, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1156', N'99223', N'2', 242019, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1157', N'99223', N'3', 2538, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1158', N'99223', N'4', 15486, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1159', N'99223', N'5', 8641, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d116', N'99202', N'72', 3667, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1160', N'99223', N'6', 929677, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1161', N'99223', N'7', 1613, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1162', N'99223', N'8', 584161, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1163', N'99223', N'9', 3542, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1164', N'99223', N'10', 293358, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1165', N'99223', N'11', 3179797, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1166', N'99223', N'12', 3413, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1167', N'99223', N'13', 458306, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1168', N'99223', N'14', 49195, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1169', N'99223', N'16', 3870, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d117', N'99202', N'76', 384, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1170', N'99223', N'17', 59754, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1171', N'99223', N'18', 5943, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1172', N'99223', N'19', 340, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1173', N'99223', N'20', 85568, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1174', N'99223', N'21', 96242, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1175', N'99223', N'22', 403, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1176', N'99223', N'23', 869, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1177', N'99223', N'24', 7315, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1178', N'99223', N'25', 242671, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1179', N'99223', N'26', 191477, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d118', N'99202', N'77', 27949, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1180', N'99223', N'27', 2374, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1181', N'99223', N'28', 11794, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1182', N'99223', N'29', 559245, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1183', N'99223', N'30', 1397, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1184', N'99223', N'33', 35090, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1185', N'99223', N'34', 80007, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1186', N'99223', N'36', 1540, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1187', N'99223', N'37', 6127, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1188', N'99223', N'38', 33451, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1189', N'99223', N'39', 633448, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d119', N'99202', N'78', 4681, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1190', N'99223', N'40', 1950, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1191', N'99223', N'41', 945, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1192', N'99223', N'42', 55, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1193', N'99223', N'44', 492978, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1194', N'99223', N'46', 55460, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1195', N'99223', N'48', 25179, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1196', N'99223', N'50', 441598, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1197', N'99223', N'66', 12898, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1198', N'99223', N'68', 99, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1199', N'99223', N'70', 505, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d12', N'99201', N'11', 4772, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d120', N'99202', N'79', 87, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1200', N'99223', N'72', 6330, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1201', N'99223', N'76', 1140, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1202', N'99223', N'77', 45786, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1203', N'99223', N'78', 26846, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1204', N'99223', N'79', 1965, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1205', N'99223', N'81', 85813, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1206', N'99223', N'82', 13827, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1207', N'99223', N'83', 223271, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1208', N'99223', N'84', 514, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1209', N'99223', N'85', 179, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d121', N'99202', N'81', 1086, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1210', N'99223', N'86', 1724, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1211', N'99223', N'88', 73, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1212', N'99223', N'89', 8387, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1213', N'99223', N'90', 49648, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1214', N'99223', N'91', 4317, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1215', N'99223', N'92', 11138, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1216', N'99223', N'93', 43133, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1217', N'99223', N'94', 2336, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1218', N'99223', N'97', 169661, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1219', N'99223', N'98', 3685, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d122', N'99202', N'82', 221, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1220', N'99223', N'99', 15521, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1221', N'99223', N'C0', 2621, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1222', N'99223', N'C3', 156078, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1223', N'99223', N'C6', 858855, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1224', N'99223', N'C7', 17319, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1225', N'99223', N'C8', 51, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1226', N'99223', N'C9', 1828, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1227', N'99223', N'D3', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1228', N'99224', N'1', 323, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1229', N'99224', N'2', 6394, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d123', N'99202', N'83', 4842, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1230', N'99224', N'4', 226, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1231', N'99224', N'5', 378, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1232', N'99224', N'6', 8717, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1233', N'99224', N'7', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1234', N'99224', N'8', 12500, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1235', N'99224', N'9', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1236', N'99224', N'10', 1958, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1237', N'99224', N'11', 46315, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1238', N'99224', N'12', 116, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1239', N'99224', N'13', 2661, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d124', N'99202', N'84', 1160, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1240', N'99224', N'14', 614, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1241', N'99224', N'16', 390, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1242', N'99224', N'17', 116, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1243', N'99224', N'18', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1244', N'99224', N'20', 741, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1245', N'99224', N'21', 635, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1246', N'99224', N'23', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1247', N'99224', N'24', 51, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1248', N'99224', N'25', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1249', N'99224', N'26', 2141, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d125', N'99202', N'85', 7320, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1250', N'99224', N'28', 209, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1251', N'99224', N'29', 1224, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1252', N'99224', N'30', 63, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1253', N'99224', N'33', 157, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1254', N'99224', N'34', 2707, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1255', N'99224', N'37', 137, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1256', N'99224', N'38', 329, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1257', N'99224', N'39', 1654, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1258', N'99224', N'40', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1259', N'99224', N'44', 516, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d126', N'99202', N'86', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1260', N'99224', N'46', 411, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1261', N'99224', N'48', 92, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1262', N'99224', N'50', 9113, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1263', N'99224', N'66', 62, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1264', N'99224', N'72', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1265', N'99224', N'76', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1266', N'99224', N'77', 514, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1267', N'99224', N'78', 76, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1268', N'99224', N'81', 355, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1269', N'99224', N'82', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d127', N'99202', N'89', 900, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1270', N'99224', N'83', 475, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1271', N'99224', N'84', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1272', N'99224', N'86', 82, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1273', N'99224', N'89', 96, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1274', N'99224', N'90', 135, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1275', N'99224', N'91', 103, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1276', N'99224', N'92', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1277', N'99224', N'93', 2651, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1278', N'99224', N'94', 58, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1279', N'99224', N'97', 5088, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d128', N'99202', N'90', 1309, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1280', N'99224', N'98', 126, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1281', N'99224', N'99', 345, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1282', N'99224', N'C3', 1205, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1283', N'99224', N'C6', 13301, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1284', N'99224', N'C7', 63, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1285', N'99225', N'1', 1127, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1286', N'99225', N'2', 7620, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1287', N'99225', N'3', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1288', N'99225', N'4', 222, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1289', N'99225', N'5', 244, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d129', N'99202', N'91', 2262, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1290', N'99225', N'6', 31663, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1291', N'99225', N'7', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1292', N'99225', N'8', 60265, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1293', N'99225', N'9', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1294', N'99225', N'10', 4537, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1295', N'99225', N'11', 285576, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1296', N'99225', N'12', 504, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1297', N'99225', N'13', 9009, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1298', N'99225', N'14', 757, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1299', N'99225', N'16', 550, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d13', N'99201', N'12', 89, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d130', N'99202', N'92', 9094, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1300', N'99225', N'17', 326, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1301', N'99225', N'18', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1302', N'99225', N'20', 992, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1303', N'99225', N'21', 2694, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1304', N'99225', N'23', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1305', N'99225', N'24', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1306', N'99225', N'25', 312, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1307', N'99225', N'26', 2543, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1308', N'99225', N'27', 58, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1309', N'99225', N'28', 173, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d131', N'99202', N'93', 27424, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1310', N'99225', N'29', 4252, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1311', N'99225', N'30', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1312', N'99225', N'33', 168, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1313', N'99225', N'34', 1963, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1314', N'99225', N'36', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1315', N'99225', N'37', 749, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1316', N'99225', N'38', 2196, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1317', N'99225', N'39', 7778, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1318', N'99225', N'44', 3102, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1319', N'99225', N'46', 1172, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d132', N'99202', N'94', 3676, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1320', N'99225', N'48', 181, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1321', N'99225', N'50', 38381, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1322', N'99225', N'66', 272, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1323', N'99225', N'72', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1324', N'99225', N'76', 116, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1325', N'99225', N'77', 501, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1326', N'99225', N'78', 259, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1327', N'99225', N'79', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1328', N'99225', N'81', 936, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1329', N'99225', N'82', 78, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d133', N'99202', N'97', 284962, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1330', N'99225', N'83', 1854, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1331', N'99225', N'86', 105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1332', N'99225', N'88', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1333', N'99225', N'89', 267, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1334', N'99225', N'90', 508, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1335', N'99225', N'91', 72, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1336', N'99225', N'93', 5482, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1337', N'99225', N'94', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1338', N'99225', N'97', 16501, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1339', N'99225', N'98', 267, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d134', N'99202', N'98', 735, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1340', N'99225', N'99', 2194, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1341', N'99225', N'C0', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1342', N'99225', N'C3', 5413, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1343', N'99225', N'C6', 96532, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1344', N'99225', N'C7', 410, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1345', N'99226', N'1', 466, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1346', N'99226', N'2', 1568, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1347', N'99226', N'3', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1348', N'99226', N'4', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1349', N'99226', N'5', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d135', N'99202', N'99', 527, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1350', N'99226', N'6', 16440, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1351', N'99226', N'8', 25322, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1352', N'99226', N'9', 82, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1353', N'99226', N'10', 1210, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1354', N'99226', N'11', 152159, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1355', N'99226', N'12', 85, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1356', N'99226', N'13', 6096, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1357', N'99226', N'14', 188, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1358', N'99226', N'16', 134, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1359', N'99226', N'17', 358, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d136', N'99202', N'C0', 849, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1360', N'99226', N'18', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1361', N'99226', N'20', 170, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1362', N'99226', N'21', 1253, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1363', N'99226', N'24', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1364', N'99226', N'25', 114, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1365', N'99226', N'26', 894, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1366', N'99226', N'28', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1367', N'99226', N'29', 2294, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1368', N'99226', N'33', 55, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1369', N'99226', N'34', 410, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d137', N'99202', N'C3', 4525, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1370', N'99226', N'36', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1371', N'99226', N'37', 282, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1372', N'99226', N'38', 1185, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1373', N'99226', N'39', 3017, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1374', N'99226', N'40', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1375', N'99226', N'44', 1092, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1376', N'99226', N'46', 563, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1377', N'99226', N'48', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1378', N'99226', N'50', 17384, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1379', N'99226', N'66', 129, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d138', N'99202', N'C5', 101, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1380', N'99226', N'72', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1381', N'99226', N'77', 86, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1382', N'99226', N'78', 219, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1383', N'99226', N'81', 477, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1384', N'99226', N'82', 66, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1385', N'99226', N'83', 1348, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1386', N'99226', N'86', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1387', N'99226', N'89', 74, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1388', N'99226', N'90', 339, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1389', N'99226', N'91', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d139', N'99202', N'C6', 1164, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1390', N'99226', N'93', 3508, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1391', N'99226', N'94', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1392', N'99226', N'97', 9179, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1393', N'99226', N'98', 83, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1394', N'99226', N'99', 1325, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1395', N'99226', N'C0', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1396', N'99226', N'C3', 2780, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1397', N'99226', N'C6', 54619, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1398', N'99226', N'C7', 275, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1399', N'99226', N'C9', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d14', N'99201', N'13', 2079, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d140', N'99202', N'C7', 149, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1400', N'99231', N'1', 31296, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1401', N'99231', N'2', 442630, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1402', N'99231', N'3', 567, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1403', N'99231', N'4', 13218, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1404', N'99231', N'5', 97567, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1405', N'99231', N'6', 349916, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1406', N'99231', N'7', 3139, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1407', N'99231', N'8', 347087, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1408', N'99231', N'9', 3723, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1409', N'99231', N'10', 285997, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d141', N'99202', N'C9', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1410', N'99231', N'11', 1171375, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1411', N'99231', N'12', 2380, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1412', N'99231', N'13', 199202, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1413', N'99231', N'14', 69285, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1414', N'99231', N'16', 10506, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1415', N'99231', N'17', 25832, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1416', N'99231', N'18', 2365, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1417', N'99231', N'19', 503, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1418', N'99231', N'20', 45561, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1419', N'99231', N'21', 28687, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d142', N'99203', N'1', 45652, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1420', N'99231', N'22', 1098, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1421', N'99231', N'23', 5283, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1422', N'99231', N'24', 21156, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1423', N'99231', N'25', 553781, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1424', N'99231', N'26', 946899, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1425', N'99231', N'27', 14590, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1426', N'99231', N'28', 24868, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1427', N'99231', N'29', 199596, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1428', N'99231', N'30', 10372, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1429', N'99231', N'33', 35747, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d143', N'99203', N'2', 437775, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1430', N'99231', N'34', 176079, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1431', N'99231', N'36', 226, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1432', N'99231', N'37', 4436, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1433', N'99231', N'38', 22802, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1434', N'99231', N'39', 256000, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1435', N'99231', N'40', 1470, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1436', N'99231', N'41', 298, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1437', N'99231', N'42', 94, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1438', N'99231', N'43', 4212, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1439', N'99231', N'44', 247865, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d144', N'99203', N'3', 55434, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1440', N'99231', N'46', 96761, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1441', N'99231', N'48', 43921, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1442', N'99231', N'50', 611483, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1443', N'99231', N'66', 8833, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1444', N'99231', N'68', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1445', N'99231', N'70', 117, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1446', N'99231', N'72', 12053, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1447', N'99231', N'76', 350, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1448', N'99231', N'77', 53342, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1449', N'99231', N'78', 19222, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d145', N'99203', N'4', 930432, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1450', N'99231', N'79', 4094, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1451', N'99231', N'81', 36137, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1452', N'99231', N'82', 7380, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1453', N'99231', N'83', 117328, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1454', N'99231', N'84', 709, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1455', N'99231', N'85', 227, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1456', N'99231', N'86', 959, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1457', N'99231', N'89', 22412, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1458', N'99231', N'90', 36372, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1459', N'99231', N'91', 6720, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d146', N'99203', N'5', 66689, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1460', N'99231', N'92', 1806, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1461', N'99231', N'93', 24153, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1462', N'99231', N'94', 4724, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1463', N'99231', N'97', 261697, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1464', N'99231', N'98', 6948, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1465', N'99231', N'99', 6026, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1466', N'99231', N'C0', 1148, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1467', N'99231', N'C3', 56363, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1468', N'99231', N'C5', 84, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1469', N'99231', N'C6', 184637, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d147', N'99203', N'6', 205022, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1470', N'99231', N'C7', 5263, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1471', N'99231', N'C8', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1472', N'99231', N'C9', 549, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1473', N'99232', N'1', 134810, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1474', N'99232', N'2', 778592, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1475', N'99232', N'3', 5182, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1476', N'99232', N'4', 24737, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1477', N'99232', N'5', 83364, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1478', N'99232', N'6', 3398261, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1479', N'99232', N'7', 8902, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d148', N'99203', N'7', 814676, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1480', N'99232', N'8', 2656144, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1481', N'99232', N'9', 14700, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1482', N'99232', N'10', 1158331, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1483', N'99232', N'11', 13578371, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1484', N'99232', N'12', 16279, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1485', N'99232', N'13', 980347, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1486', N'99232', N'14', 88671, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1487', N'99232', N'16', 18984, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1488', N'99232', N'17', 71431, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1489', N'99232', N'18', 4400, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d149', N'99203', N'8', 765247, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1490', N'99232', N'19', 300, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1491', N'99232', N'20', 69115, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1492', N'99232', N'21', 209891, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1493', N'99232', N'22', 1733, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1494', N'99232', N'23', 1571, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1495', N'99232', N'24', 24310, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1496', N'99232', N'25', 2181112, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1497', N'99232', N'26', 2038190, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1498', N'99232', N'27', 31129, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1499', N'99232', N'28', 29951, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d15', N'99201', N'14', 3478, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d150', N'99203', N'9', 49158, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1500', N'99232', N'29', 2435728, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1501', N'99232', N'30', 6880, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1502', N'99232', N'33', 50513, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1503', N'99232', N'34', 248716, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1504', N'99232', N'36', 4221, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1505', N'99232', N'37', 33816, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1506', N'99232', N'38', 135921, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1507', N'99232', N'39', 3677852, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1508', N'99232', N'40', 2362, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1509', N'99232', N'41', 1000, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d151', N'99203', N'10', 410918, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1510', N'99232', N'42', 170, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1511', N'99232', N'43', 271, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1512', N'99232', N'44', 2816352, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1513', N'99232', N'46', 361610, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1514', N'99232', N'48', 125146, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1515', N'99232', N'50', 2297423, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1516', N'99232', N'66', 31721, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1517', N'99232', N'68', 402, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1518', N'99232', N'70', 768, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1519', N'99232', N'72', 38578, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d152', N'99203', N'11', 397823, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1520', N'99232', N'76', 4147, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1521', N'99232', N'77', 79691, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1522', N'99232', N'78', 30833, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1523', N'99232', N'79', 19249, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1524', N'99232', N'81', 345817, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1525', N'99232', N'82', 44297, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1526', N'99232', N'83', 712404, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1527', N'99232', N'84', 3984, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1528', N'99232', N'85', 383, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1529', N'99232', N'86', 6832, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d153', N'99203', N'12', 8155, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1530', N'99232', N'88', 302, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1531', N'99232', N'89', 45731, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1532', N'99232', N'90', 172012, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1533', N'99232', N'91', 11462, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1534', N'99232', N'92', 3350, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1535', N'99232', N'93', 162957, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1536', N'99232', N'94', 5439, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1537', N'99232', N'97', 847912, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1538', N'99232', N'98', 14883, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1539', N'99232', N'99', 57494, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d154', N'99203', N'13', 102375, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1540', N'99232', N'C0', 10102, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1541', N'99232', N'C3', 528470, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1542', N'99232', N'C6', 2805189, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1543', N'99232', N'C7', 62854, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1544', N'99232', N'C8', 70, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1545', N'99232', N'C9', 5238, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1546', N'99232', N'D3', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1547', N'99232', N'D4', 51, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1548', N'99233', N'1', 48106, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1549', N'99233', N'2', 266720, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d155', N'99203', N'14', 150227, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1550', N'99233', N'3', 3412, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1551', N'99233', N'4', 8701, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1552', N'99233', N'5', 58156, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1553', N'99233', N'6', 1637220, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1554', N'99233', N'7', 1755, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1555', N'99233', N'8', 1275092, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1556', N'99233', N'9', 5635, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1557', N'99233', N'10', 281882, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1558', N'99233', N'11', 7893336, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1559', N'99233', N'12', 6466, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d156', N'99203', N'16', 157294, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1560', N'99233', N'13', 569044, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1561', N'99233', N'14', 28884, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1562', N'99233', N'16', 6545, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1563', N'99233', N'17', 103881, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1564', N'99233', N'18', 2805, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1565', N'99233', N'19', 115, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1566', N'99233', N'20', 19773, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1567', N'99233', N'21', 116015, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1568', N'99233', N'22', 759, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1569', N'99233', N'23', 596, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d157', N'99203', N'17', 1733, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1570', N'99233', N'24', 6388, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1571', N'99233', N'25', 477553, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1572', N'99233', N'26', 588643, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1573', N'99233', N'27', 5105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1574', N'99233', N'28', 10987, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1575', N'99233', N'29', 2011995, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1576', N'99233', N'30', 2799, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1577', N'99233', N'33', 24838, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1578', N'99233', N'34', 50064, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1579', N'99233', N'36', 3977, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d158', N'99203', N'18', 192099, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1580', N'99233', N'37', 22886, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1581', N'99233', N'38', 67524, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1582', N'99233', N'39', 1699629, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1583', N'99233', N'40', 1098, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1584', N'99233', N'41', 317, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1585', N'99233', N'42', 55, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1586', N'99233', N'43', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1587', N'99233', N'44', 1119405, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1588', N'99233', N'46', 80459, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1589', N'99233', N'48', 29187, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d159', N'99203', N'19', 16214, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1590', N'99233', N'50', 957032, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1591', N'99233', N'66', 16919, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1592', N'99233', N'68', 939, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1593', N'99233', N'70', 377, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1594', N'99233', N'72', 9849, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1595', N'99233', N'76', 870, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1596', N'99233', N'77', 20382, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1597', N'99233', N'78', 21250, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1598', N'99233', N'79', 3710, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1599', N'99233', N'81', 449574, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d16', N'99201', N'16', 5093, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d160', N'99203', N'20', 1519174, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1600', N'99233', N'82', 60087, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1601', N'99233', N'83', 529272, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1602', N'99233', N'84', 343, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1603', N'99233', N'85', 68, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1604', N'99233', N'86', 4003, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1605', N'99233', N'88', 414, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1606', N'99233', N'89', 20704, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1607', N'99233', N'90', 149003, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1608', N'99233', N'91', 5510, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1609', N'99233', N'92', 3089, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d161', N'99203', N'21', 19980, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1610', N'99233', N'93', 94783, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1611', N'99233', N'94', 2669, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1612', N'99233', N'97', 341343, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1613', N'99233', N'98', 7143, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1614', N'99233', N'99', 43710, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1615', N'99233', N'C0', 9405, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1616', N'99233', N'C3', 260314, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1617', N'99233', N'C6', 2134609, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1618', N'99233', N'C7', 90124, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1619', N'99233', N'C8', 162, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d162', N'99203', N'22', 2676, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1620', N'99233', N'C9', 23313, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1621', N'99233', N'D3', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1622', N'99234', N'1', 450, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1623', N'99234', N'2', 1315, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1624', N'99234', N'3', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1625', N'99234', N'4', 128, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1626', N'99234', N'5', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1627', N'99234', N'6', 2762, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1628', N'99234', N'8', 4786, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1629', N'99234', N'9', 49, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d163', N'99203', N'23', 91396, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1630', N'99234', N'10', 548, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1631', N'99234', N'11', 11152, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1632', N'99234', N'12', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1633', N'99234', N'13', 556, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1634', N'99234', N'14', 127, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1635', N'99234', N'16', 566, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1636', N'99234', N'17', 56, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1637', N'99234', N'18', 71, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1638', N'99234', N'20', 428, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1639', N'99234', N'21', 240, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d164', N'99203', N'24', 115388, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1640', N'99234', N'24', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1641', N'99234', N'25', 86, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1642', N'99234', N'26', 930, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1643', N'99234', N'28', 129, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1644', N'99234', N'29', 364, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1645', N'99234', N'30', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1646', N'99234', N'33', 72, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1647', N'99234', N'34', 451, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1648', N'99234', N'37', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1649', N'99234', N'38', 111, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d165', N'99203', N'25', 160696, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1650', N'99234', N'39', 478, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1651', N'99234', N'40', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1652', N'99234', N'42', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1653', N'99234', N'44', 168, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1654', N'99234', N'46', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1655', N'99234', N'48', 198, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1656', N'99234', N'50', 1831, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1657', N'99234', N'66', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1658', N'99234', N'72', 108, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1659', N'99234', N'77', 183, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d166', N'99203', N'26', 7863, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1660', N'99234', N'78', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1661', N'99234', N'81', 105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1662', N'99234', N'82', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1663', N'99234', N'83', 603, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1664', N'99234', N'90', 69, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1665', N'99234', N'93', 2267, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1666', N'99234', N'94', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1667', N'99234', N'97', 1059, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1668', N'99234', N'98', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1669', N'99234', N'99', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d167', N'99203', N'27', 132, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1670', N'99234', N'C0', 85, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1671', N'99234', N'C3', 418, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1672', N'99234', N'C6', 1905, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1673', N'99234', N'C7', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1674', N'99235', N'1', 415, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1675', N'99235', N'2', 1337, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1676', N'99235', N'3', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1677', N'99235', N'4', 71, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1678', N'99235', N'5', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1679', N'99235', N'6', 4974, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d168', N'99203', N'28', 55218, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1680', N'99235', N'7', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1681', N'99235', N'8', 16830, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1682', N'99235', N'10', 502, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1683', N'99235', N'11', 41893, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1684', N'99235', N'12', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1685', N'99235', N'13', 721, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1686', N'99235', N'14', 108, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1687', N'99235', N'16', 478, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1688', N'99235', N'17', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1689', N'99235', N'18', 42, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d169', N'99203', N'29', 88934, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1690', N'99235', N'20', 214, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1691', N'99235', N'21', 465, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1692', N'99235', N'23', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1693', N'99235', N'24', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1694', N'99235', N'25', 401, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1695', N'99235', N'26', 689, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1696', N'99235', N'27', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1697', N'99235', N'28', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1698', N'99235', N'29', 655, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1699', N'99235', N'30', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d17', N'99201', N'17', 59, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d170', N'99203', N'30', 16390, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1700', N'99235', N'33', 81, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1701', N'99235', N'34', 486, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1702', N'99235', N'37', 200, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1703', N'99235', N'38', 391, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1704', N'99235', N'39', 1292, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1705', N'99235', N'42', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1706', N'99235', N'44', 181, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1707', N'99235', N'46', 79, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1708', N'99235', N'48', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1709', N'99235', N'50', 4595, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d171', N'99203', N'33', 21763, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1710', N'99235', N'66', 61, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1711', N'99235', N'77', 262, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1712', N'99235', N'78', 163, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1713', N'99235', N'81', 214, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1714', N'99235', N'82', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1715', N'99235', N'83', 641, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1716', N'99235', N'89', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1717', N'99235', N'90', 171, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1718', N'99235', N'93', 3756, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1719', N'99235', N'97', 2469, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d172', N'99203', N'34', 352520, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1720', N'99235', N'98', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1721', N'99235', N'99', 117, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1722', N'99235', N'C0', 67, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1723', N'99235', N'C3', 971, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1724', N'99235', N'C6', 9207, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1725', N'99235', N'C7', 106, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1726', N'99236', N'1', 361, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1727', N'99236', N'2', 755, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1728', N'99236', N'3', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1729', N'99236', N'4', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d173', N'99203', N'36', 1268, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1730', N'99236', N'5', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1731', N'99236', N'6', 4931, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1732', N'99236', N'8', 14431, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1733', N'99236', N'10', 351, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1734', N'99236', N'11', 63314, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1735', N'99236', N'12', 42, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1736', N'99236', N'13', 1175, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1737', N'99236', N'14', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1738', N'99236', N'16', 142, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1739', N'99236', N'17', 73, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d174', N'99203', N'37', 11021, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1740', N'99236', N'18', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1741', N'99236', N'20', 144, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1742', N'99236', N'21', 372, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1743', N'99236', N'24', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1744', N'99236', N'25', 288, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1745', N'99236', N'26', 819, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1746', N'99236', N'28', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1747', N'99236', N'29', 810, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1748', N'99236', N'33', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1749', N'99236', N'34', 388, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d175', N'99203', N'38', 5995, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1750', N'99236', N'36', 73, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1751', N'99236', N'37', 226, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1752', N'99236', N'38', 349, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1753', N'99236', N'39', 1115, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1754', N'99236', N'44', 215, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1755', N'99236', N'46', 67, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1756', N'99236', N'48', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1757', N'99236', N'50', 6857, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1758', N'99236', N'66', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1759', N'99236', N'72', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d176', N'99203', N'39', 41038, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1760', N'99236', N'77', 71, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1761', N'99236', N'78', 315, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1762', N'99236', N'79', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1763', N'99236', N'81', 267, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1764', N'99236', N'82', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1765', N'99236', N'83', 864, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1766', N'99236', N'89', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1767', N'99236', N'90', 141, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1768', N'99236', N'93', 12178, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1769', N'99236', N'94', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d177', N'99203', N'40', 191715, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1770', N'99236', N'97', 5014, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1771', N'99236', N'98', 62, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1772', N'99236', N'99', 330, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1773', N'99236', N'C0', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1774', N'99236', N'C3', 1231, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1775', N'99236', N'C6', 15758, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1776', N'99236', N'C7', 125, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1777', N'99236', N'C8', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1778', N'99236', N'C9', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1779', N'99238', N'1', 16322, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d178', N'99203', N'41', 144439, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1780', N'99238', N'2', 59126, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1781', N'99238', N'3', 429, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1782', N'99238', N'4', 423, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1783', N'99238', N'5', 968, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1784', N'99238', N'6', 101395, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1785', N'99238', N'7', 103, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1786', N'99238', N'8', 409535, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1787', N'99238', N'9', 394, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1788', N'99238', N'10', 6904, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1789', N'99238', N'11', 1239187, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d179', N'99203', N'42', 2065, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1790', N'99238', N'12', 1278, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1791', N'99238', N'13', 30053, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1792', N'99238', N'14', 2594, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1793', N'99238', N'16', 3506, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1794', N'99238', N'17', 2151, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1795', N'99238', N'18', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1796', N'99238', N'20', 1181, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1797', N'99238', N'21', 10584, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1798', N'99238', N'23', 464, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1799', N'99238', N'24', 191, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d18', N'99201', N'18', 2399, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d180', N'99203', N'43', 856, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1800', N'99238', N'25', 94024, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1801', N'99238', N'26', 167363, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1802', N'99238', N'27', 1807, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1803', N'99238', N'28', 1732, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1804', N'99238', N'29', 37325, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1805', N'99238', N'30', 545, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1806', N'99238', N'33', 1713, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1807', N'99238', N'34', 4968, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1808', N'99238', N'36', 91, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1809', N'99238', N'37', 3833, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d181', N'99203', N'44', 22040, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1810', N'99238', N'38', 10810, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1811', N'99238', N'39', 33063, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1812', N'99238', N'40', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1813', N'99238', N'41', 65, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1814', N'99238', N'42', 97, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1815', N'99238', N'44', 8617, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1816', N'99238', N'46', 2429, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1817', N'99238', N'48', 196, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1818', N'99238', N'50', 116344, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1819', N'99238', N'66', 2304, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d182', N'99203', N'46', 45776, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1820', N'99238', N'70', 76, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1821', N'99238', N'72', 764, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1822', N'99238', N'76', 94, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1823', N'99238', N'77', 2330, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1824', N'99238', N'78', 1501, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1825', N'99238', N'79', 1051, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1826', N'99238', N'81', 12607, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1827', N'99238', N'82', 3047, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1828', N'99238', N'83', 23589, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1829', N'99238', N'84', 87, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d183', N'99203', N'48', 1276319, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1830', N'99238', N'86', 455, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1831', N'99238', N'89', 1700, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1832', N'99238', N'90', 10631, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1833', N'99238', N'91', 568, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1834', N'99238', N'92', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1835', N'99238', N'93', 19777, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1836', N'99238', N'94', 233, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1837', N'99238', N'97', 49673, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1838', N'99238', N'98', 1963, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1839', N'99238', N'99', 5051, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d184', N'99203', N'50', 824288, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1840', N'99238', N'C0', 272, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1841', N'99238', N'C3', 20001, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1842', N'99238', N'C6', 238011, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1843', N'99238', N'C7', 5015, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1844', N'99238', N'C9', 580, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1845', N'99238', N'D3', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1846', N'99239', N'1', 12767, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1847', N'99239', N'2', 16189, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1848', N'99239', N'3', 249, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1849', N'99239', N'4', 97, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d185', N'99203', N'64', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1850', N'99239', N'5', 592, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1851', N'99239', N'6', 56360, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1852', N'99239', N'8', 493893, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1853', N'99239', N'9', 649, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1854', N'99239', N'10', 2993, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1855', N'99239', N'11', 2720260, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1856', N'99239', N'12', 2199, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1857', N'99239', N'13', 18046, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1858', N'99239', N'14', 338, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1859', N'99239', N'16', 687, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d186', N'99203', N'66', 42514, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1860', N'99239', N'17', 3370, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1861', N'99239', N'18', 86, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1862', N'99239', N'20', 336, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1863', N'99239', N'21', 4802, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1864', N'99239', N'22', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1865', N'99239', N'23', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1866', N'99239', N'24', 359, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1867', N'99239', N'25', 140169, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1868', N'99239', N'26', 131946, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1869', N'99239', N'27', 1489, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d187', N'99203', N'68', 43, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1870', N'99239', N'28', 323, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1871', N'99239', N'29', 40810, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1872', N'99239', N'30', 91, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1873', N'99239', N'33', 380, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1874', N'99239', N'34', 718, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1875', N'99239', N'36', 121, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1876', N'99239', N'37', 5572, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1877', N'99239', N'38', 13727, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1878', N'99239', N'39', 30407, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1879', N'99239', N'40', 83, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d188', N'99203', N'70', 618, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1880', N'99239', N'44', 7343, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1881', N'99239', N'46', 1673, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1882', N'99239', N'48', 66, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1883', N'99239', N'50', 204176, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1884', N'99239', N'66', 576, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1885', N'99239', N'70', 65, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1886', N'99239', N'72', 1028, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1887', N'99239', N'76', 56, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1888', N'99239', N'77', 541, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1889', N'99239', N'78', 477, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d189', N'99203', N'72', 53059, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1890', N'99239', N'79', 1060, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1891', N'99239', N'81', 12295, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1892', N'99239', N'82', 2384, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1893', N'99239', N'83', 18616, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1894', N'99239', N'84', 207, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1895', N'99239', N'86', 423, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1896', N'99239', N'88', 159, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1897', N'99239', N'89', 2643, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1898', N'99239', N'90', 7225, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1899', N'99239', N'91', 128, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d19', N'99201', N'19', 4159, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d190', N'99203', N'76', 1766, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1900', N'99239', N'92', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1901', N'99239', N'93', 30462, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1902', N'99239', N'94', 267, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1903', N'99239', N'97', 95628, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1904', N'99239', N'98', 290, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1905', N'99239', N'99', 13596, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1906', N'99239', N'C0', 437, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1907', N'99239', N'C3', 12442, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1908', N'99239', N'C6', 901810, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1909', N'99239', N'C7', 4616, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d191', N'99203', N'77', 130900, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1910', N'99239', N'C9', 1313, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1911', N'99281', N'1', 596, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1912', N'99281', N'2', 1270, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1913', N'99281', N'4', 171, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1914', N'99281', N'5', 139, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1915', N'99281', N'6', 199, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1916', N'99281', N'7', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1917', N'99281', N'8', 4665, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1918', N'99281', N'10', 166, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1919', N'99281', N'11', 2004, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d192', N'99203', N'78', 16190, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1920', N'99281', N'12', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1921', N'99281', N'13', 227, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1922', N'99281', N'14', 317, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1923', N'99281', N'16', 237, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1924', N'99281', N'17', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1925', N'99281', N'18', 295, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1926', N'99281', N'19', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1927', N'99281', N'20', 654, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1928', N'99281', N'21', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1929', N'99281', N'23', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d193', N'99203', N'79', 756, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1930', N'99281', N'24', 148, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1931', N'99281', N'26', 1601, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1932', N'99281', N'28', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1933', N'99281', N'29', 49, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1934', N'99281', N'30', 102, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1935', N'99281', N'33', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1936', N'99281', N'34', 453, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1937', N'99281', N'37', 78, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1938', N'99281', N'38', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1939', N'99281', N'39', 147, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d194', N'99203', N'81', 8401, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1940', N'99281', N'40', 71, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1941', N'99281', N'43', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1942', N'99281', N'44', 73, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1943', N'99281', N'46', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1944', N'99281', N'48', 56, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1945', N'99281', N'50', 8805, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1946', N'99281', N'77', 189, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1947', N'99281', N'78', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1948', N'99281', N'81', 85, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1949', N'99281', N'83', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d195', N'99203', N'82', 1785, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1950', N'99281', N'84', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1951', N'99281', N'85', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1952', N'99281', N'89', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1953', N'99281', N'90', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1954', N'99281', N'93', 32081, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1955', N'99281', N'94', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1956', N'99281', N'97', 15650, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1957', N'99281', N'C3', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1958', N'99281', N'C6', 126, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1959', N'99281', N'C8', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d196', N'99203', N'83', 44972, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1960', N'99282', N'1', 2655, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1961', N'99282', N'2', 5560, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1962', N'99282', N'4', 817, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1963', N'99282', N'5', 318, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1964', N'99282', N'6', 1407, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1965', N'99282', N'7', 85, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1966', N'99282', N'8', 28340, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1967', N'99282', N'9', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1968', N'99282', N'10', 940, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1969', N'99282', N'11', 10828, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d197', N'99203', N'84', 4812, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1970', N'99282', N'12', 120, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1971', N'99282', N'13', 907, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1972', N'99282', N'14', 768, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1973', N'99282', N'16', 959, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1974', N'99282', N'17', 70, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1975', N'99282', N'18', 810, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1976', N'99282', N'19', 51, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1977', N'99282', N'20', 2744, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1978', N'99282', N'21', 185, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1979', N'99282', N'23', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d198', N'99203', N'85', 8505, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1980', N'99282', N'24', 434, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1981', N'99282', N'25', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1982', N'99282', N'26', 4217, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1983', N'99282', N'28', 99, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1984', N'99282', N'29', 159, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1985', N'99282', N'30', 122, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1986', N'99282', N'33', 84, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1987', N'99282', N'34', 1523, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1988', N'99282', N'37', 644, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1989', N'99282', N'38', 155, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d199', N'99203', N'86', 474, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1990', N'99282', N'39', 427, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1991', N'99282', N'40', 168, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1992', N'99282', N'41', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1993', N'99282', N'42', 76, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1994', N'99282', N'44', 143, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1995', N'99282', N'46', 55, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1996', N'99282', N'48', 367, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1997', N'99282', N'50', 33462, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1998', N'99282', N'66', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d1999', N'99282', N'70', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d20', N'99201', N'20', 8990, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d200', N'99203', N'88', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2000', N'99282', N'77', 636, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2001', N'99282', N'78', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2002', N'99282', N'79', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2003', N'99282', N'81', 363, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2004', N'99282', N'83', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2005', N'99282', N'84', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2006', N'99282', N'85', 61, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2007', N'99282', N'89', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2008', N'99282', N'90', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2009', N'99282', N'91', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d201', N'99203', N'89', 4261, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2010', N'99282', N'93', 208423, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2011', N'99282', N'94', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2012', N'99282', N'97', 55529, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2013', N'99282', N'98', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2014', N'99282', N'99', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2015', N'99282', N'C3', 148, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2016', N'99282', N'C6', 680, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2017', N'99282', N'C7', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2018', N'99282', N'C8', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2019', N'99283', N'1', 15553, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d202', N'99203', N'90', 12744, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2020', N'99283', N'2', 20287, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2021', N'99283', N'3', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2022', N'99283', N'4', 2545, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2023', N'99283', N'5', 1218, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2024', N'99283', N'6', 5803, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2025', N'99283', N'7', 149, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2026', N'99283', N'8', 176716, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2027', N'99283', N'9', 192, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2028', N'99283', N'10', 2559, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2029', N'99283', N'11', 68622, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d203', N'99203', N'91', 10295, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2030', N'99283', N'12', 1847, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2031', N'99283', N'13', 3275, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2032', N'99283', N'14', 2301, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2033', N'99283', N'16', 3055, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2034', N'99283', N'17', 366, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2035', N'99283', N'18', 3545, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2036', N'99283', N'19', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2037', N'99283', N'20', 9091, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2038', N'99283', N'21', 771, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2039', N'99283', N'23', 277, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d204', N'99203', N'92', 27863, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2040', N'99283', N'24', 1940, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2041', N'99283', N'25', 310, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2042', N'99283', N'26', 10470, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2043', N'99283', N'27', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2044', N'99283', N'28', 309, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2045', N'99283', N'29', 889, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2046', N'99283', N'30', 523, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2047', N'99283', N'33', 506, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2048', N'99283', N'34', 3514, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2049', N'99283', N'36', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d205', N'99203', N'93', 164932, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2050', N'99283', N'37', 3540, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2051', N'99283', N'38', 220, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2052', N'99283', N'39', 1579, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2053', N'99283', N'40', 590, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2054', N'99283', N'41', 93, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2055', N'99283', N'42', 119, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2056', N'99283', N'44', 601, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2057', N'99283', N'46', 326, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2058', N'99283', N'48', 956, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2059', N'99283', N'50', 293179, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d206', N'99203', N'94', 11986, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2060', N'99283', N'66', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2061', N'99283', N'68', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2062', N'99283', N'70', 203, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2063', N'99283', N'77', 1566, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2064', N'99283', N'78', 192, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2065', N'99283', N'79', 177, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2066', N'99283', N'81', 1636, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2067', N'99283', N'82', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2068', N'99283', N'83', 152, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2069', N'99283', N'84', 139, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d207', N'99203', N'97', 851489, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2070', N'99283', N'85', 94, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2071', N'99283', N'86', 72, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2072', N'99283', N'89', 182, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2073', N'99283', N'90', 107, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2074', N'99283', N'91', 94, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2075', N'99283', N'92', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2076', N'99283', N'93', 1799322, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2077', N'99283', N'94', 79, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2078', N'99283', N'97', 542303, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2079', N'99283', N'98', 61, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d208', N'99203', N'98', 4291, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2080', N'99283', N'99', 243, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2081', N'99283', N'C3', 667, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2082', N'99283', N'C6', 2536, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2083', N'99283', N'C7', 75, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2084', N'99283', N'C8', 729, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2085', N'99284', N'1', 15656, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2086', N'99284', N'2', 28155, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2087', N'99284', N'3', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2088', N'99284', N'4', 1394, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2089', N'99284', N'5', 1719, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d209', N'99203', N'99', 3666, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2090', N'99284', N'6', 15103, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2091', N'99284', N'7', 94, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2092', N'99284', N'8', 276926, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2093', N'99284', N'9', 356, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2094', N'99284', N'10', 3905, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2095', N'99284', N'11', 117318, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2096', N'99284', N'12', 4444, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2097', N'99284', N'13', 8898, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2098', N'99284', N'14', 2741, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2099', N'99284', N'16', 2396, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d21', N'99201', N'21', 362, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d210', N'99203', N'C0', 8562, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2100', N'99284', N'17', 504, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2101', N'99284', N'18', 2840, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2102', N'99284', N'19', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2103', N'99284', N'20', 5505, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2104', N'99284', N'21', 1374, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2105', N'99284', N'22', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2106', N'99284', N'23', 566, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2107', N'99284', N'24', 1343, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2108', N'99284', N'25', 455, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2109', N'99284', N'26', 10702, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d211', N'99203', N'C3', 40791, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2110', N'99284', N'27', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2111', N'99284', N'28', 317, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2112', N'99284', N'29', 1511, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2113', N'99284', N'30', 551, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2114', N'99284', N'33', 913, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2115', N'99284', N'34', 3881, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2116', N'99284', N'36', 65, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2117', N'99284', N'37', 6379, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2118', N'99284', N'38', 665, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2119', N'99284', N'39', 1947, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d212', N'99203', N'C5', 647, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2120', N'99284', N'40', 416, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2121', N'99284', N'41', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2122', N'99284', N'42', 92, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2123', N'99284', N'44', 1441, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2124', N'99284', N'46', 598, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2125', N'99284', N'48', 317, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2126', N'99284', N'50', 397631, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2127', N'99284', N'66', 65, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2128', N'99284', N'68', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2129', N'99284', N'70', 677, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d213', N'99203', N'C6', 7755, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2130', N'99284', N'72', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2131', N'99284', N'77', 1454, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2132', N'99284', N'78', 392, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2133', N'99284', N'79', 306, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2134', N'99284', N'81', 2926, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2135', N'99284', N'82', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2136', N'99284', N'83', 238, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2137', N'99284', N'84', 216, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2138', N'99284', N'85', 94, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2139', N'99284', N'86', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d214', N'99203', N'C7', 1679, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2140', N'99284', N'89', 302, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2141', N'99284', N'90', 112, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2142', N'99284', N'91', 78, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2143', N'99284', N'92', 65, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2144', N'99284', N'93', 3988465, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2145', N'99284', N'94', 96, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2146', N'99284', N'97', 717215, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2147', N'99284', N'98', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2148', N'99284', N'99', 272, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2149', N'99284', N'C0', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d215', N'99203', N'C9', 170, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2150', N'99284', N'C3', 1616, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2151', N'99284', N'C6', 4694, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2152', N'99284', N'C7', 155, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2153', N'99284', N'C8', 1759, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2154', N'99285', N'1', 22659, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2155', N'99285', N'2', 25083, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2156', N'99285', N'3', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2157', N'99285', N'4', 471, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2158', N'99285', N'5', 2754, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2159', N'99285', N'6', 8341, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d216', N'99203', N'D4', 64, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2160', N'99285', N'7', 145, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2161', N'99285', N'8', 447868, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2162', N'99285', N'9', 286, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2163', N'99285', N'10', 1238, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2164', N'99285', N'11', 232971, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2165', N'99285', N'12', 10885, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2166', N'99285', N'13', 8863, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2167', N'99285', N'14', 961, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2168', N'99285', N'16', 1633, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2169', N'99285', N'17', 624, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d217', N'99204', N'1', 38875, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2170', N'99285', N'18', 950, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2171', N'99285', N'19', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2172', N'99285', N'20', 2621, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2173', N'99285', N'21', 1482, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2174', N'99285', N'22', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2175', N'99285', N'23', 935, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2176', N'99285', N'24', 1045, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2177', N'99285', N'25', 969, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2178', N'99285', N'26', 8894, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2179', N'99285', N'27', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d218', N'99204', N'2', 370566, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2180', N'99285', N'28', 133, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2181', N'99285', N'29', 2184, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2182', N'99285', N'30', 793, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2183', N'99285', N'33', 1372, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2184', N'99285', N'34', 776, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2185', N'99285', N'36', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2186', N'99285', N'37', 13027, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2187', N'99285', N'38', 617, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2188', N'99285', N'39', 1179, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2189', N'99285', N'40', 336, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d219', N'99204', N'3', 99449, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2190', N'99285', N'41', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2191', N'99285', N'42', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2192', N'99285', N'44', 1180, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2193', N'99285', N'46', 1089, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2194', N'99285', N'48', 63, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2195', N'99285', N'50', 431440, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2196', N'99285', N'66', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2197', N'99285', N'70', 943, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2198', N'99285', N'77', 727, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2199', N'99285', N'78', 256, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d22', N'99201', N'22', 2549, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d220', N'99204', N'4', 396630, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2200', N'99285', N'79', 472, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2201', N'99285', N'81', 5971, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2202', N'99285', N'82', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2203', N'99285', N'83', 377, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2204', N'99285', N'84', 192, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2205', N'99285', N'86', 103, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2206', N'99285', N'89', 200, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2207', N'99285', N'90', 176, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2208', N'99285', N'91', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2209', N'99285', N'92', 218, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d221', N'99204', N'5', 130777, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2210', N'99285', N'93', 9490710, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2211', N'99285', N'94', 251, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2212', N'99285', N'97', 791739, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2213', N'99285', N'98', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2214', N'99285', N'99', 564, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2215', N'99285', N'C3', 986, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2216', N'99285', N'C6', 6323, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2217', N'99285', N'C7', 74, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2218', N'99285', N'C8', 3391, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2219', N'99291', N'1', 7651, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d222', N'99204', N'6', 803102, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2220', N'99291', N'2', 159359, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2221', N'99291', N'3', 711, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2222', N'99291', N'4', 1292, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2223', N'99291', N'5', 139548, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2224', N'99291', N'6', 171686, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2225', N'99291', N'7', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2226', N'99291', N'8', 136982, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2227', N'99291', N'9', 418, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2228', N'99291', N'10', 9230, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2229', N'99291', N'11', 758377, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d223', N'99204', N'7', 32573, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2230', N'99291', N'12', 2374, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2231', N'99291', N'13', 176820, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2232', N'99291', N'14', 12456, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2233', N'99291', N'16', 719, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2234', N'99291', N'17', 1845, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2235', N'99291', N'18', 266, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2236', N'99291', N'20', 686, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2237', N'99291', N'21', 7806, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2238', N'99291', N'23', 117, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2239', N'99291', N'24', 639, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d224', N'99204', N'8', 530367, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2240', N'99291', N'25', 1242, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2241', N'99291', N'26', 573, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2242', N'99291', N'27', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2243', N'99291', N'28', 222, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2244', N'99291', N'29', 1242128, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2245', N'99291', N'30', 455, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2246', N'99291', N'33', 9379, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2247', N'99291', N'34', 895, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2248', N'99291', N'36', 343, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2249', N'99291', N'37', 5941, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d225', N'99204', N'9', 101900, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2250', N'99291', N'38', 2981, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2251', N'99291', N'39', 93643, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2252', N'99291', N'40', 312, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2253', N'99291', N'44', 51331, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2254', N'99291', N'46', 2568, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2255', N'99291', N'50', 172937, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2256', N'99291', N'66', 1093, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2257', N'99291', N'70', 155, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2258', N'99291', N'72', 200, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2259', N'99291', N'76', 110, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d226', N'99204', N'10', 570507, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2260', N'99291', N'77', 1127, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2261', N'99291', N'78', 8869, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2262', N'99291', N'79', 299, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2263', N'99291', N'81', 678333, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2264', N'99291', N'82', 781, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2265', N'99291', N'83', 6781, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2266', N'99291', N'84', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2267', N'99291', N'86', 897, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2268', N'99291', N'88', 200, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2269', N'99291', N'89', 1329, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d227', N'99204', N'11', 712671, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2270', N'99291', N'90', 2663, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2271', N'99291', N'91', 298, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2272', N'99291', N'92', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2273', N'99291', N'93', 1589453, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2274', N'99291', N'94', 204, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2275', N'99291', N'97', 111594, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2276', N'99291', N'98', 105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2277', N'99291', N'99', 2797, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2278', N'99291', N'C0', 7408, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2279', N'99291', N'C3', 21603, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d228', N'99204', N'12', 7335, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2280', N'99291', N'C6', 114151, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2281', N'99291', N'C7', 18738, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2282', N'99291', N'C8', 527, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2283', N'99291', N'C9', 112, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2284', N'99292', N'1', 825, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2285', N'99292', N'2', 14809, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2286', N'99292', N'3', 141, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2287', N'99292', N'4', 88, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2288', N'99292', N'5', 17676, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2289', N'99292', N'6', 10974, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d229', N'99204', N'13', 543751, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2290', N'99292', N'8', 13226, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2291', N'99292', N'10', 233, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2292', N'99292', N'11', 49573, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2293', N'99292', N'12', 217, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2294', N'99292', N'13', 17420, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2295', N'99292', N'14', 1347, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2296', N'99292', N'16', 61, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2297', N'99292', N'17', 316, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2298', N'99292', N'20', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2299', N'99292', N'21', 378, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d23', N'99201', N'23', 216, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d230', N'99204', N'14', 157707, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2300', N'99292', N'23', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2301', N'99292', N'24', 223, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2302', N'99292', N'25', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2303', N'99292', N'26', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2304', N'99292', N'29', 84604, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2305', N'99292', N'30', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2306', N'99292', N'33', 1398, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2307', N'99292', N'34', 125, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2308', N'99292', N'37', 755, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2309', N'99292', N'38', 96, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d231', N'99204', N'15', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2310', N'99292', N'39', 2713, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2311', N'99292', N'44', 2023, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2312', N'99292', N'46', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2313', N'99292', N'50', 51623, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2314', N'99292', N'66', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2315', N'99292', N'70', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2316', N'99292', N'72', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2317', N'99292', N'77', 78, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2318', N'99292', N'78', 1019, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2319', N'99292', N'79', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d232', N'99204', N'16', 139049, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2320', N'99292', N'81', 85756, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2321', N'99292', N'82', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2322', N'99292', N'83', 207, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2323', N'99292', N'86', 127, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2324', N'99292', N'89', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2325', N'99292', N'93', 135284, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2326', N'99292', N'94', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2327', N'99292', N'97', 30652, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2328', N'99292', N'99', 204, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2329', N'99292', N'C0', 886, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d233', N'99204', N'17', 3954, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2330', N'99292', N'C3', 1747, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2331', N'99292', N'C6', 11015, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2332', N'99292', N'C7', 1304, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2333', N'99292', N'C8', 56, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2334', N'99304', N'1', 5621, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2335', N'99304', N'2', 14663, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2336', N'99304', N'3', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2337', N'99304', N'4', 7615, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2338', N'99304', N'5', 405, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2339', N'99304', N'6', 1982, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d234', N'99204', N'18', 755809, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2340', N'99304', N'7', 1524, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2341', N'99304', N'8', 63259, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2342', N'99304', N'9', 150, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2343', N'99304', N'10', 1025, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2344', N'99304', N'11', 48119, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2345', N'99304', N'12', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2346', N'99304', N'13', 980, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2347', N'99304', N'14', 153, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2348', N'99304', N'16', 1041, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2349', N'99304', N'17', 636, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d235', N'99204', N'19', 8740, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2350', N'99304', N'18', 2823, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2351', N'99304', N'20', 1189, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2352', N'99304', N'21', 90, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2353', N'99304', N'22', 313, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2354', N'99304', N'23', 128, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2355', N'99304', N'24', 2662, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2356', N'99304', N'25', 38217, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2357', N'99304', N'26', 8597, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2358', N'99304', N'27', 201, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2359', N'99304', N'28', 329, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d236', N'99204', N'20', 520274, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2360', N'99304', N'29', 2286, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2361', N'99304', N'30', 117, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2362', N'99304', N'33', 255, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2363', N'99304', N'34', 2381, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2364', N'99304', N'36', 284, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2365', N'99304', N'37', 127, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2366', N'99304', N'38', 4889, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2367', N'99304', N'39', 1088, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2368', N'99304', N'40', 98, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2369', N'99304', N'41', 590, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d237', N'99204', N'21', 88250, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2370', N'99304', N'42', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2371', N'99304', N'44', 1655, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2372', N'99304', N'46', 170, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2373', N'99304', N'48', 87536, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2374', N'99304', N'50', 37592, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2375', N'99304', N'66', 105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2376', N'99304', N'72', 1022, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2377', N'99304', N'76', 205, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2378', N'99304', N'77', 776, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2379', N'99304', N'78', 82, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d238', N'99204', N'22', 826, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2380', N'99304', N'79', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2381', N'99304', N'81', 227, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2382', N'99304', N'83', 190, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2383', N'99304', N'84', 343, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2384', N'99304', N'89', 2110, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2385', N'99304', N'90', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2386', N'99304', N'91', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2387', N'99304', N'92', 132, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2388', N'99304', N'93', 1397, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2389', N'99304', N'97', 7340, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d239', N'99204', N'23', 30166, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2390', N'99304', N'99', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2391', N'99304', N'C3', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2392', N'99304', N'C6', 1177, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2393', N'99305', N'1', 15586, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2394', N'99305', N'2', 16846, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2395', N'99305', N'3', 317, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2396', N'99305', N'4', 11261, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2397', N'99305', N'5', 1529, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2398', N'99305', N'6', 11505, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2399', N'99305', N'7', 3054, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d24', N'99201', N'24', 6982, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d240', N'99204', N'24', 48347, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2400', N'99305', N'8', 215259, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2401', N'99305', N'9', 1654, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2402', N'99305', N'10', 1953, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2403', N'99305', N'11', 332716, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2404', N'99305', N'12', 130, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2405', N'99305', N'13', 3567, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2406', N'99305', N'14', 45, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2407', N'99305', N'16', 1051, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2408', N'99305', N'17', 1793, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2409', N'99305', N'18', 6830, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d241', N'99204', N'25', 245851, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2410', N'99305', N'20', 2512, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2411', N'99305', N'21', 232, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2412', N'99305', N'22', 309, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2413', N'99305', N'23', 215, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2414', N'99305', N'24', 3876, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2415', N'99305', N'25', 124554, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2416', N'99305', N'26', 36139, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2417', N'99305', N'27', 2523, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2418', N'99305', N'28', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2419', N'99305', N'29', 11677, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d242', N'99204', N'26', 34219, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2420', N'99305', N'30', 230, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2421', N'99305', N'33', 515, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2422', N'99305', N'34', 2018, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2423', N'99305', N'36', 251, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2424', N'99305', N'37', 324, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2425', N'99305', N'38', 28672, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2426', N'99305', N'39', 5019, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2427', N'99305', N'40', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2428', N'99305', N'41', 2336, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2429', N'99305', N'42', 102, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d243', N'99204', N'27', 1139, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2430', N'99305', N'44', 11846, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2431', N'99305', N'46', 1931, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2432', N'99305', N'48', 34603, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2433', N'99305', N'50', 134209, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2434', N'99305', N'66', 1361, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2435', N'99305', N'72', 2067, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2436', N'99305', N'76', 415, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2437', N'99305', N'77', 800, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2438', N'99305', N'78', 80, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2439', N'99305', N'79', 117, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d244', N'99204', N'28', 38885, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2440', N'99305', N'81', 794, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2441', N'99305', N'82', 145, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2442', N'99305', N'83', 470, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2443', N'99305', N'84', 117, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2444', N'99305', N'86', 247, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2445', N'99305', N'89', 1802, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2446', N'99305', N'90', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2447', N'99305', N'91', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2448', N'99305', N'92', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2449', N'99305', N'93', 6512, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d245', N'99204', N'29', 366502, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2450', N'99305', N'94', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2451', N'99305', N'97', 29220, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2452', N'99305', N'99', 162, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2453', N'99305', N'C0', 87, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2454', N'99305', N'C3', 309, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2455', N'99305', N'C6', 9567, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2456', N'99305', N'C7', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2457', N'99306', N'1', 21022, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2458', N'99306', N'2', 9301, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2459', N'99306', N'3', 58, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d246', N'99204', N'30', 10699, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2460', N'99306', N'4', 2299, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2461', N'99306', N'5', 2173, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2462', N'99306', N'6', 15206, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2463', N'99306', N'7', 1427, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2464', N'99306', N'8', 278876, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2465', N'99306', N'9', 1931, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2466', N'99306', N'10', 2201, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2467', N'99306', N'11', 603799, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2468', N'99306', N'12', 1012, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2469', N'99306', N'13', 3123, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d247', N'99204', N'33', 41959, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2470', N'99306', N'14', 159, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2471', N'99306', N'16', 536, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2472', N'99306', N'17', 3049, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2473', N'99306', N'18', 5152, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2474', N'99306', N'20', 1473, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2475', N'99306', N'21', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2476', N'99306', N'23', 515, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2477', N'99306', N'24', 2672, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2478', N'99306', N'25', 98406, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2479', N'99306', N'26', 37467, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d248', N'99204', N'34', 585914, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2480', N'99306', N'27', 2550, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2481', N'99306', N'29', 14186, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2482', N'99306', N'30', 333, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2483', N'99306', N'33', 853, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2484', N'99306', N'34', 859, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2485', N'99306', N'36', 792, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2486', N'99306', N'37', 1164, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2487', N'99306', N'38', 72659, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2488', N'99306', N'39', 6677, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2489', N'99306', N'41', 741, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d249', N'99204', N'36', 2217, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2490', N'99306', N'42', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2491', N'99306', N'44', 9575, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2492', N'99306', N'46', 1384, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2493', N'99306', N'48', 3794, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2494', N'99306', N'50', 115828, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2495', N'99306', N'66', 1748, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2496', N'99306', N'72', 2418, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2497', N'99306', N'76', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2498', N'99306', N'77', 699, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2499', N'99306', N'78', 115, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d25', N'99201', N'25', 3004, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d250', N'99204', N'37', 10583, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2500', N'99306', N'79', 127, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2501', N'99306', N'81', 1674, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2502', N'99306', N'82', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2503', N'99306', N'83', 1028, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2504', N'99306', N'84', 348, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2505', N'99306', N'85', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2506', N'99306', N'86', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2507', N'99306', N'89', 2382, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2508', N'99306', N'90', 95, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2509', N'99306', N'91', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d251', N'99204', N'38', 17105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2510', N'99306', N'93', 7955, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2511', N'99306', N'94', 182, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2512', N'99306', N'97', 17280, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2513', N'99306', N'99', 585, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2514', N'99306', N'C0', 274, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2515', N'99306', N'C3', 592, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2516', N'99306', N'C6', 23434, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2517', N'99306', N'C7', 77, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2518', N'99307', N'1', 37692, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2519', N'99307', N'2', 44996, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d252', N'99204', N'39', 172725, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2520', N'99307', N'3', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2521', N'99307', N'4', 9525, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2522', N'99307', N'5', 562, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2523', N'99307', N'6', 6887, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2524', N'99307', N'7', 862, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2525', N'99307', N'8', 456888, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2526', N'99307', N'9', 555, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2527', N'99307', N'10', 3290, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2528', N'99307', N'11', 545376, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2529', N'99307', N'12', 423, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d253', N'99204', N'40', 36222, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2530', N'99307', N'13', 3011, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2531', N'99307', N'14', 899, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2532', N'99307', N'16', 3132, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2533', N'99307', N'17', 1093, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2534', N'99307', N'18', 1861, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2535', N'99307', N'20', 3392, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2536', N'99307', N'21', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2537', N'99307', N'22', 1023, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2538', N'99307', N'23', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2539', N'99307', N'24', 10985, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d254', N'99204', N'41', 176183, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2540', N'99307', N'25', 102551, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2541', N'99307', N'26', 102060, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2542', N'99307', N'27', 7647, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2543', N'99307', N'28', 557, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2544', N'99307', N'29', 26081, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2545', N'99307', N'30', 699, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2546', N'99307', N'33', 1601, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2547', N'99307', N'34', 3705, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2548', N'99307', N'36', 504, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2549', N'99307', N'37', 2232, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d255', N'99204', N'42', 708, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2550', N'99307', N'38', 30218, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2551', N'99307', N'39', 6362, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2552', N'99307', N'40', 219, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2553', N'99307', N'41', 4534, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2554', N'99307', N'42', 213, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2555', N'99307', N'44', 6740, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2556', N'99307', N'46', 2537, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2557', N'99307', N'48', 340190, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2558', N'99307', N'50', 567446, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2559', N'99307', N'66', 1332, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d256', N'99204', N'43', 285, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2560', N'99307', N'70', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2561', N'99307', N'72', 1242, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2562', N'99307', N'76', 786, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2563', N'99307', N'77', 1499, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2564', N'99307', N'78', 114, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2565', N'99307', N'79', 761, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2566', N'99307', N'81', 1930, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2567', N'99307', N'82', 65, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2568', N'99307', N'83', 4243, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2569', N'99307', N'84', 1956, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d257', N'99204', N'44', 50798, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2570', N'99307', N'86', 96, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2571', N'99307', N'89', 6323, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2572', N'99307', N'90', 259, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2573', N'99307', N'91', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2574', N'99307', N'92', 560, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2575', N'99307', N'93', 12745, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2576', N'99307', N'94', 64, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2577', N'99307', N'97', 118708, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2578', N'99307', N'99', 2293, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2579', N'99307', N'C0', 326, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d258', N'99204', N'46', 226786, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2580', N'99307', N'C3', 545, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2581', N'99307', N'C6', 5082, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2582', N'99308', N'1', 145691, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2583', N'99308', N'2', 134914, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2584', N'99308', N'3', 932, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2585', N'99308', N'4', 15905, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2586', N'99308', N'5', 4996, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2587', N'99308', N'6', 59488, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2588', N'99308', N'7', 9073, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2589', N'99308', N'8', 1553652, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d259', N'99204', N'48', 70892, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2590', N'99308', N'9', 6873, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2591', N'99308', N'10', 13743, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2592', N'99308', N'11', 2633511, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2593', N'99308', N'12', 2001, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2594', N'99308', N'13', 13588, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2595', N'99308', N'14', 762, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2596', N'99308', N'16', 10099, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2597', N'99308', N'17', 5694, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2598', N'99308', N'18', 8493, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2599', N'99308', N'19', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d26', N'99201', N'26', 577, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d260', N'99204', N'50', 549490, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2600', N'99308', N'20', 9049, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2601', N'99308', N'21', 264, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2602', N'99308', N'22', 742, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2603', N'99308', N'23', 3270, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2604', N'99308', N'24', 17694, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2605', N'99308', N'25', 587776, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2606', N'99308', N'26', 319654, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2607', N'99308', N'27', 14073, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2608', N'99308', N'28', 165, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2609', N'99308', N'29', 109329, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d261', N'99204', N'66', 216125, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2610', N'99308', N'30', 965, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2611', N'99308', N'33', 4354, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2612', N'99308', N'34', 5063, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2613', N'99308', N'36', 3575, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2614', N'99308', N'37', 6244, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2615', N'99308', N'38', 200102, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2616', N'99308', N'39', 36215, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2617', N'99308', N'40', 281, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2618', N'99308', N'41', 35545, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2619', N'99308', N'42', 291, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d262', N'99204', N'68', 55, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2620', N'99308', N'43', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2621', N'99308', N'44', 46182, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2622', N'99308', N'46', 6952, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2623', N'99308', N'48', 300943, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2624', N'99308', N'50', 3812448, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2625', N'99308', N'66', 7434, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2626', N'99308', N'68', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2627', N'99308', N'70', 93, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2628', N'99308', N'72', 12134, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2629', N'99308', N'76', 2302, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d263', N'99204', N'70', 405, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2630', N'99308', N'77', 4042, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2631', N'99308', N'78', 1004, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2632', N'99308', N'79', 451, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2633', N'99308', N'80', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2634', N'99308', N'81', 10470, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2635', N'99308', N'83', 4824, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2636', N'99308', N'84', 1699, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2637', N'99308', N'86', 112, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2638', N'99308', N'89', 55709, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2639', N'99308', N'90', 588, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d264', N'99204', N'72', 150133, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2640', N'99308', N'91', 354, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2641', N'99308', N'92', 552, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2642', N'99308', N'93', 43601, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2643', N'99308', N'94', 218, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2644', N'99308', N'97', 692805, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2645', N'99308', N'99', 1645, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2646', N'99308', N'C0', 664, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2647', N'99308', N'C3', 642, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2648', N'99308', N'C6', 56889, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2649', N'99309', N'1', 126535, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d265', N'99204', N'76', 2400, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2650', N'99309', N'2', 79815, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2651', N'99309', N'3', 852, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2652', N'99309', N'4', 11171, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2653', N'99309', N'5', 6603, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2654', N'99309', N'6', 49492, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2655', N'99309', N'7', 15524, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2656', N'99309', N'8', 1179389, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2657', N'99309', N'9', 7371, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2658', N'99309', N'10', 5373, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2659', N'99309', N'11', 2200003, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d266', N'99204', N'77', 120317, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2660', N'99309', N'12', 2909, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2661', N'99309', N'13', 8290, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2662', N'99309', N'14', 383, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2663', N'99309', N'16', 3532, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2664', N'99309', N'17', 8354, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2665', N'99309', N'18', 6966, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2666', N'99309', N'20', 10826, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2667', N'99309', N'21', 496, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2668', N'99309', N'22', 4219, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2669', N'99309', N'23', 2781, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d267', N'99204', N'78', 26641, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2670', N'99309', N'24', 15415, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2671', N'99309', N'25', 344602, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2672', N'99309', N'26', 181281, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2673', N'99309', N'27', 13089, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2674', N'99309', N'28', 149, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2675', N'99309', N'29', 58499, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2676', N'99309', N'30', 737, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2677', N'99309', N'33', 2990, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2678', N'99309', N'34', 3019, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2679', N'99309', N'36', 2285, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d268', N'99204', N'79', 1072, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2680', N'99309', N'37', 4356, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2681', N'99309', N'38', 228978, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2682', N'99309', N'39', 30005, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2683', N'99309', N'40', 203, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2684', N'99309', N'41', 43045, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2685', N'99309', N'42', 95, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2686', N'99309', N'43', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2687', N'99309', N'44', 34725, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2688', N'99309', N'46', 3951, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2689', N'99309', N'48', 29696, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d269', N'99204', N'81', 28218, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2690', N'99309', N'50', 4016727, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2691', N'99309', N'66', 4509, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2692', N'99309', N'68', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2693', N'99309', N'70', 73, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2694', N'99309', N'72', 6666, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2695', N'99309', N'76', 556, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2696', N'99309', N'77', 2057, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2697', N'99309', N'78', 815, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2698', N'99309', N'79', 672, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2699', N'99309', N'81', 8748, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d27', N'99201', N'28', 1325, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d270', N'99204', N'82', 9605, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2700', N'99309', N'82', 151, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2701', N'99309', N'83', 3280, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2702', N'99309', N'84', 1492, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2703', N'99309', N'86', 1785, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2704', N'99309', N'89', 50706, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2705', N'99309', N'90', 318, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2706', N'99309', N'91', 110, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2707', N'99309', N'92', 730, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2708', N'99309', N'93', 37746, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2709', N'99309', N'94', 287, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d271', N'99204', N'83', 178412, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2710', N'99309', N'97', 552773, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2711', N'99309', N'99', 533, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2712', N'99309', N'C0', 686, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2713', N'99309', N'C3', 1074, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2714', N'99309', N'C6', 48663, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2715', N'99309', N'C7', 162, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2716', N'99310', N'1', 6491, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2717', N'99310', N'2', 5143, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2718', N'99310', N'4', 3189, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2719', N'99310', N'5', 907, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d272', N'99204', N'84', 4095, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2720', N'99310', N'6', 9426, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2721', N'99310', N'7', 122, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2722', N'99310', N'8', 169438, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2723', N'99310', N'9', 89, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2724', N'99310', N'10', 718, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2725', N'99310', N'11', 309765, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2726', N'99310', N'12', 485, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2727', N'99310', N'13', 1352, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2728', N'99310', N'16', 599, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2729', N'99310', N'17', 2303, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d273', N'99204', N'85', 3789, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2730', N'99310', N'18', 1908, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2731', N'99310', N'20', 119, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2732', N'99310', N'22', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2733', N'99310', N'23', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2734', N'99310', N'24', 1945, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2735', N'99310', N'25', 23036, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2736', N'99310', N'26', 25787, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2737', N'99310', N'27', 761, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2738', N'99310', N'28', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2739', N'99310', N'29', 16833, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d274', N'99204', N'86', 1975, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2740', N'99310', N'33', 676, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2741', N'99310', N'34', 541, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2742', N'99310', N'36', 4036, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2743', N'99310', N'37', 687, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2744', N'99310', N'38', 36583, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2745', N'99310', N'39', 4570, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2746', N'99310', N'41', 12900, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2747', N'99310', N'44', 6044, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2748', N'99310', N'46', 2144, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2749', N'99310', N'48', 1530, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d275', N'99204', N'88', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2750', N'99310', N'50', 697051, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2751', N'99310', N'66', 471, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2752', N'99310', N'70', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2753', N'99310', N'72', 600, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2754', N'99310', N'77', 378, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2755', N'99310', N'78', 224, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2756', N'99310', N'79', 76, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2757', N'99310', N'81', 2355, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2758', N'99310', N'82', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2759', N'99310', N'83', 1981, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d276', N'99204', N'89', 4901, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2760', N'99310', N'84', 296, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2761', N'99310', N'86', 130, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2762', N'99310', N'89', 9034, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2763', N'99310', N'90', 842, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2764', N'99310', N'92', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2765', N'99310', N'93', 3460, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2766', N'99310', N'94', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2767', N'99310', N'97', 102674, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2768', N'99310', N'99', 802, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2769', N'99310', N'C0', 49, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d277', N'99204', N'90', 50455, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2770', N'99310', N'C3', 782, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2771', N'99310', N'C6', 8283, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2772', N'99310', N'C7', 113, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2773', N'99315', N'1', 3241, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2774', N'99315', N'2', 716, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2775', N'99315', N'3', 195, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2776', N'99315', N'4', 193, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2777', N'99315', N'5', 192, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2778', N'99315', N'6', 984, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2779', N'99315', N'8', 54182, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d278', N'99204', N'91', 19313, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2780', N'99315', N'10', 109, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2781', N'99315', N'11', 84851, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2782', N'99315', N'12', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2783', N'99315', N'13', 105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2784', N'99315', N'16', 177, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2785', N'99315', N'17', 376, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2786', N'99315', N'20', 75, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2787', N'99315', N'25', 3477, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2788', N'99315', N'26', 205, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2789', N'99315', N'28', 270, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d279', N'99204', N'92', 96426, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2790', N'99315', N'29', 464, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2791', N'99315', N'30', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2792', N'99315', N'33', 580, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2793', N'99315', N'36', 45, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2794', N'99315', N'37', 261, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2795', N'99315', N'38', 6298, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2796', N'99315', N'39', 450, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2797', N'99315', N'44', 191, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2798', N'99315', N'46', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2799', N'99315', N'50', 86546, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d28', N'99201', N'29', 600, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d280', N'99204', N'93', 114290, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2800', N'99315', N'66', 119, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2801', N'99315', N'72', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2802', N'99315', N'78', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2803', N'99315', N'79', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2804', N'99315', N'81', 124, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2805', N'99315', N'83', 111, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2806', N'99315', N'84', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2807', N'99315', N'89', 361, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2808', N'99315', N'90', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2809', N'99315', N'93', 2468, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d281', N'99204', N'94', 9086, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2810', N'99315', N'97', 14794, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2811', N'99315', N'99', 100, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2812', N'99315', N'C6', 2479, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2813', N'99316', N'1', 3918, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2814', N'99316', N'2', 510, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2815', N'99316', N'4', 43, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2816', N'99316', N'6', 474, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2817', N'99316', N'8', 48305, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2818', N'99316', N'9', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2819', N'99316', N'10', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d282', N'99204', N'97', 395496, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2820', N'99316', N'11', 112729, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2821', N'99316', N'12', 129, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2822', N'99316', N'13', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2823', N'99316', N'14', 75, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2824', N'99316', N'16', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2825', N'99316', N'17', 215, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2826', N'99316', N'23', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2827', N'99316', N'25', 3753, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2828', N'99316', N'26', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2829', N'99316', N'29', 682, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d283', N'99204', N'98', 16185, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2830', N'99316', N'33', 106, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2831', N'99316', N'34', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2832', N'99316', N'36', 114, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2833', N'99316', N'37', 143, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2834', N'99316', N'38', 15046, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2835', N'99316', N'39', 932, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2836', N'99316', N'44', 321, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2837', N'99316', N'46', 43, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2838', N'99316', N'50', 199749, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2839', N'99316', N'66', 82, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d284', N'99204', N'99', 5284, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2840', N'99316', N'72', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2841', N'99316', N'77', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2842', N'99316', N'79', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2843', N'99316', N'81', 303, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2844', N'99316', N'83', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2845', N'99316', N'84', 80, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2846', N'99316', N'89', 2023, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2847', N'99316', N'90', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2848', N'99316', N'93', 1829, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2849', N'99316', N'97', 29738, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d285', N'99204', N'C0', 28894, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2850', N'99316', N'99', 165, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2851', N'99316', N'C6', 6318, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2852', N'99318', N'1', 1978, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2853', N'99318', N'2', 271, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2854', N'99318', N'3', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2855', N'99318', N'4', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2856', N'99318', N'5', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2857', N'99318', N'6', 196, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2858', N'99318', N'8', 26552, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2859', N'99318', N'10', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d286', N'99204', N'C3', 154806, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2860', N'99318', N'11', 33117, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2861', N'99318', N'12', 63, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2862', N'99318', N'13', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2863', N'99318', N'16', 78, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2864', N'99318', N'17', 215, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2865', N'99318', N'18', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2866', N'99318', N'22', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2867', N'99318', N'23', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2868', N'99318', N'25', 402, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2869', N'99318', N'26', 469, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d287', N'99204', N'C5', 150, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2870', N'99318', N'28', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2871', N'99318', N'29', 295, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2872', N'99318', N'34', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2873', N'99318', N'37', 294, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2874', N'99318', N'38', 4003, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2875', N'99318', N'39', 144, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2876', N'99318', N'44', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2877', N'99318', N'46', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2878', N'99318', N'48', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2879', N'99318', N'50', 27660, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d288', N'99204', N'C6', 15063, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2880', N'99318', N'66', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2881', N'99318', N'79', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2882', N'99318', N'81', 58, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2883', N'99318', N'83', 261, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2884', N'99318', N'89', 243, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2885', N'99318', N'93', 804, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2886', N'99318', N'97', 3808, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2887', N'99318', N'C0', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2888', N'99318', N'C6', 760, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2889', N'99324', N'1', 124, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d289', N'99204', N'C7', 8033, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2890', N'99324', N'2', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2891', N'99324', N'4', 96, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2892', N'99324', N'7', 188, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2893', N'99324', N'8', 521, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2894', N'99324', N'11', 533, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2895', N'99324', N'16', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2896', N'99324', N'24', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2897', N'99324', N'25', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2898', N'99324', N'26', 421, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2899', N'99324', N'29', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d29', N'99201', N'30', 2300, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d290', N'99204', N'C8', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2900', N'99324', N'37', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2901', N'99324', N'38', 43, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2902', N'99324', N'41', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2903', N'99324', N'48', 45985, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2904', N'99324', N'50', 1779, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2905', N'99324', N'72', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2906', N'99324', N'84', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2907', N'99324', N'89', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2908', N'99324', N'93', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2909', N'99324', N'97', 1030, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d291', N'99204', N'C9', 520, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2910', N'99325', N'1', 565, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2911', N'99325', N'2', 110, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2912', N'99325', N'4', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2913', N'99325', N'6', 79, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2914', N'99325', N'7', 354, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2915', N'99325', N'8', 2640, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2916', N'99325', N'10', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2917', N'99325', N'11', 3207, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2918', N'99325', N'13', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2919', N'99325', N'16', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d292', N'99204', N'D3', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2920', N'99325', N'18', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2921', N'99325', N'24', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2922', N'99325', N'25', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2923', N'99325', N'26', 1313, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2924', N'99325', N'27', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2925', N'99325', N'29', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2926', N'99325', N'38', 320, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2927', N'99325', N'39', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2928', N'99325', N'41', 171, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2929', N'99325', N'48', 33952, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d293', N'99204', N'D4', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2930', N'99325', N'50', 6974, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2931', N'99325', N'66', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2932', N'99325', N'70', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2933', N'99325', N'72', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2934', N'99325', N'89', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2935', N'99325', N'93', 95, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2936', N'99325', N'97', 1701, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2937', N'99325', N'C6', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2938', N'99326', N'1', 854, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2939', N'99326', N'2', 122, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d294', N'99205', N'1', 9408, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2940', N'99326', N'4', 350, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2941', N'99326', N'6', 394, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2942', N'99326', N'7', 374, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2943', N'99326', N'8', 7353, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2944', N'99326', N'9', 67, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2945', N'99326', N'10', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2946', N'99326', N'11', 9747, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2947', N'99326', N'12', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2948', N'99326', N'13', 95, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2949', N'99326', N'16', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d295', N'99205', N'2', 99700, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2950', N'99326', N'17', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2951', N'99326', N'18', 61, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2952', N'99326', N'24', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2953', N'99326', N'25', 170, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2954', N'99326', N'26', 2435, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2955', N'99326', N'27', 306, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2956', N'99326', N'29', 43, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2957', N'99326', N'34', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2958', N'99326', N'37', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2959', N'99326', N'38', 930, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d296', N'99205', N'3', 12761, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2960', N'99326', N'39', 121, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2961', N'99326', N'41', 1555, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2962', N'99326', N'46', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2963', N'99326', N'48', 9546, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2964', N'99326', N'50', 18958, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2965', N'99326', N'66', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2966', N'99326', N'68', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2967', N'99326', N'83', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2968', N'99326', N'85', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2969', N'99326', N'89', 182, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d297', N'99205', N'4', 27563, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2970', N'99326', N'93', 250, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2971', N'99326', N'97', 3382, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2972', N'99326', N'C6', 72, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2973', N'99327', N'1', 1026, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2974', N'99327', N'2', 109, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2975', N'99327', N'4', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2976', N'99327', N'5', 100, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2977', N'99327', N'6', 254, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2978', N'99327', N'7', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2979', N'99327', N'8', 8738, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d298', N'99205', N'5', 16240, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2980', N'99327', N'10', 70, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2981', N'99327', N'11', 12663, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2982', N'99327', N'13', 271, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2983', N'99327', N'16', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2984', N'99327', N'17', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2985', N'99327', N'18', 470, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2986', N'99327', N'24', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2987', N'99327', N'25', 214, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2988', N'99327', N'26', 1972, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2989', N'99327', N'27', 396, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d299', N'99205', N'6', 245460, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2990', N'99327', N'29', 96, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2991', N'99327', N'34', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2992', N'99327', N'36', 79, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2993', N'99327', N'38', 1844, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2994', N'99327', N'39', 257, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2995', N'99327', N'41', 1668, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2996', N'99327', N'44', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2997', N'99327', N'48', 822, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2998', N'99327', N'50', 26906, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d2999', N'99327', N'66', 68, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d30', N'99201', N'33', 857, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d300', N'99205', N'7', 2136, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3000', N'99327', N'82', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3001', N'99327', N'83', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3002', N'99327', N'85', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3003', N'99327', N'86', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3004', N'99327', N'89', 416, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3005', N'99327', N'93', 277, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3006', N'99327', N'97', 4806, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3007', N'99327', N'C3', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3008', N'99327', N'C6', 150, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3009', N'99328', N'1', 753, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d301', N'99205', N'8', 63917, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3010', N'99328', N'2', 103, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3011', N'99328', N'5', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3012', N'99328', N'6', 236, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3013', N'99328', N'8', 5543, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3014', N'99328', N'9', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3015', N'99328', N'10', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3016', N'99328', N'11', 7776, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3017', N'99328', N'13', 274, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3018', N'99328', N'16', 67, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3019', N'99328', N'17', 101, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d302', N'99205', N'9', 14984, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3020', N'99328', N'18', 217, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3021', N'99328', N'25', 56, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3022', N'99328', N'26', 1730, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3023', N'99328', N'27', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3024', N'99328', N'29', 67, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3025', N'99328', N'38', 1118, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3026', N'99328', N'39', 87, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3027', N'99328', N'41', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3028', N'99328', N'48', 75, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3029', N'99328', N'50', 17660, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d303', N'99205', N'10', 69047, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3030', N'99328', N'66', 81, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3031', N'99328', N'80', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3032', N'99328', N'83', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3033', N'99328', N'84', 95, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3034', N'99328', N'89', 228, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3035', N'99328', N'93', 226, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3036', N'99328', N'97', 3457, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3037', N'99328', N'C3', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3038', N'99328', N'C6', 45, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3039', N'99334', N'1', 12123, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d304', N'99205', N'11', 213453, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3040', N'99334', N'2', 945, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3041', N'99334', N'3', 806, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3042', N'99334', N'4', 194, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3043', N'99334', N'5', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3044', N'99334', N'6', 732, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3045', N'99334', N'7', 905, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3046', N'99334', N'8', 47897, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3047', N'99334', N'9', 303, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3048', N'99334', N'10', 214, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3049', N'99334', N'11', 53495, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d305', N'99205', N'12', 1521, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3050', N'99334', N'13', 342, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3051', N'99334', N'16', 285, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3052', N'99334', N'17', 194, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3053', N'99334', N'18', 77, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3054', N'99334', N'20', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3055', N'99334', N'24', 288, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3056', N'99334', N'25', 389, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3057', N'99334', N'26', 50653, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3058', N'99334', N'27', 10322, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3059', N'99334', N'29', 962, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d306', N'99205', N'13', 391278, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3060', N'99334', N'30', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3061', N'99334', N'33', 130, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3062', N'99334', N'34', 165, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3063', N'99334', N'36', 314, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3064', N'99334', N'37', 115, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3065', N'99334', N'38', 5790, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3066', N'99334', N'39', 263, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3067', N'99334', N'41', 384, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3068', N'99334', N'42', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3069', N'99334', N'44', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d307', N'99205', N'14', 41001, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3070', N'99334', N'46', 80, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3071', N'99334', N'48', 157512, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3072', N'99334', N'50', 110343, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3073', N'99334', N'66', 125, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3074', N'99334', N'68', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3075', N'99334', N'70', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3076', N'99334', N'72', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3077', N'99334', N'77', 148, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3078', N'99334', N'81', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3079', N'99334', N'83', 141, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d308', N'99205', N'16', 32602, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3080', N'99334', N'84', 186, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3081', N'99334', N'89', 2502, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3082', N'99334', N'93', 1651, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3083', N'99334', N'97', 20628, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3084', N'99334', N'C6', 139, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3085', N'99335', N'1', 20758, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3086', N'99335', N'2', 1985, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3087', N'99335', N'4', 453, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3088', N'99335', N'5', 291, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3089', N'99335', N'6', 3491, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d309', N'99205', N'17', 6542, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3090', N'99335', N'7', 934, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3091', N'99335', N'8', 162914, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3092', N'99335', N'9', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3093', N'99335', N'10', 1385, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3094', N'99335', N'11', 222639, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3095', N'99335', N'12', 72, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3096', N'99335', N'13', 1345, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3097', N'99335', N'16', 608, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3098', N'99335', N'17', 386, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3099', N'99335', N'18', 517, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d31', N'99201', N'34', 3252, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d310', N'99205', N'18', 43481, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3100', N'99335', N'20', 59, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3101', N'99335', N'23', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3102', N'99335', N'24', 255, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3103', N'99335', N'25', 1780, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3104', N'99335', N'26', 48257, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3105', N'99335', N'27', 2293, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3106', N'99335', N'29', 1337, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3107', N'99335', N'30', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3108', N'99335', N'33', 140, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3109', N'99335', N'34', 303, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d311', N'99205', N'19', 2606, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3110', N'99335', N'36', 523, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3111', N'99335', N'37', 302, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3112', N'99335', N'38', 25459, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3113', N'99335', N'39', 3304, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3114', N'99335', N'40', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3115', N'99335', N'41', 2650, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3116', N'99335', N'42', 45, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3117', N'99335', N'44', 101, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3118', N'99335', N'46', 80, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3119', N'99335', N'48', 132385, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d312', N'99205', N'20', 37725, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3120', N'99335', N'50', 434410, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3121', N'99335', N'66', 731, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3122', N'99335', N'68', 159, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3123', N'99335', N'72', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3124', N'99335', N'77', 45, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3125', N'99335', N'81', 83, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3126', N'99335', N'83', 480, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3127', N'99335', N'84', 68, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3128', N'99335', N'86', 95, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3129', N'99335', N'89', 8354, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d313', N'99205', N'21', 56963, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3130', N'99335', N'93', 3860, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3131', N'99335', N'97', 61952, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3132', N'99335', N'C3', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3133', N'99335', N'C6', 1236, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3134', N'99336', N'1', 35325, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3135', N'99336', N'2', 3086, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3136', N'99336', N'4', 140, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3137', N'99336', N'5', 1684, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3138', N'99336', N'6', 4900, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3139', N'99336', N'7', 705, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d314', N'99205', N'22', 506, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3140', N'99336', N'8', 218381, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3141', N'99336', N'9', 250, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3142', N'99336', N'10', 165, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3143', N'99336', N'11', 292707, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3144', N'99336', N'12', 104, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3145', N'99336', N'13', 1213, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3146', N'99336', N'16', 1287, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3147', N'99336', N'17', 1220, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3148', N'99336', N'18', 1559, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3149', N'99336', N'20', 376, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d315', N'99205', N'23', 937, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3150', N'99336', N'22', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3151', N'99336', N'24', 736, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3152', N'99336', N'25', 1987, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3153', N'99336', N'26', 29775, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3154', N'99336', N'27', 3406, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3155', N'99336', N'29', 1143, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3156', N'99336', N'33', 135, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3157', N'99336', N'34', 91, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3158', N'99336', N'36', 346, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3159', N'99336', N'37', 388, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d316', N'99205', N'24', 10876, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3160', N'99336', N'38', 34859, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3161', N'99336', N'39', 4565, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3162', N'99336', N'40', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3163', N'99336', N'41', 5050, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3164', N'99336', N'42', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3165', N'99336', N'44', 309, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3166', N'99336', N'46', 100, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3167', N'99336', N'48', 32508, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3168', N'99336', N'50', 724704, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3169', N'99336', N'66', 1572, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d317', N'99205', N'25', 36163, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3170', N'99336', N'68', 530, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3171', N'99336', N'70', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3172', N'99336', N'72', 167, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3173', N'99336', N'77', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3174', N'99336', N'80', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3175', N'99336', N'81', 97, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3176', N'99336', N'83', 1461, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3177', N'99336', N'84', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3178', N'99336', N'86', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3179', N'99336', N'89', 7372, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d318', N'99205', N'26', 35416, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3180', N'99336', N'90', 63, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3181', N'99336', N'93', 7287, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3182', N'99336', N'97', 142868, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3183', N'99336', N'C3', 183, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3184', N'99336', N'C6', 1473, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3185', N'99337', N'1', 6017, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3186', N'99337', N'2', 1350, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3187', N'99337', N'5', 555, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3188', N'99337', N'6', 5082, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3189', N'99337', N'8', 76691, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d319', N'99205', N'27', 1459, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3190', N'99337', N'9', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3191', N'99337', N'10', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3192', N'99337', N'11', 92500, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3193', N'99337', N'12', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3194', N'99337', N'13', 427, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3195', N'99337', N'16', 741, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3196', N'99337', N'17', 299, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3197', N'99337', N'18', 971, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3198', N'99337', N'20', 319, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3199', N'99337', N'25', 204, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d32', N'99201', N'36', 222, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d320', N'99205', N'28', 12212, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3200', N'99337', N'26', 7321, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3201', N'99337', N'27', 121, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3202', N'99337', N'29', 3033, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3203', N'99337', N'34', 240, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3204', N'99337', N'36', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3205', N'99337', N'37', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3206', N'99337', N'38', 10367, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3207', N'99337', N'39', 623, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3208', N'99337', N'41', 1731, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3209', N'99337', N'42', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d321', N'99205', N'29', 150009, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3210', N'99337', N'44', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3211', N'99337', N'46', 94, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3212', N'99337', N'48', 1738, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3213', N'99337', N'50', 215472, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3214', N'99337', N'66', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3215', N'99337', N'68', 827, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3216', N'99337', N'80', 300, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3217', N'99337', N'81', 125, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3218', N'99337', N'83', 445, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3219', N'99337', N'84', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d322', N'99205', N'30', 4395, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3220', N'99337', N'89', 903, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3221', N'99337', N'93', 2387, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3222', N'99337', N'97', 52534, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3223', N'99337', N'C3', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3224', N'99337', N'C6', 442, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3225', N'99341', N'1', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3226', N'99341', N'2', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3227', N'99341', N'7', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3228', N'99341', N'8', 161, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3229', N'99341', N'11', 129, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d323', N'99205', N'33', 43492, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3230', N'99341', N'26', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3231', N'99341', N'37', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3232', N'99341', N'38', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3233', N'99341', N'41', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3234', N'99341', N'48', 11535, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3235', N'99341', N'50', 581, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3236', N'99341', N'69', 480, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3237', N'99341', N'72', 1150, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3238', N'99341', N'93', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3239', N'99341', N'97', 203, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d324', N'99205', N'34', 63717, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3240', N'99342', N'1', 183, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3241', N'99342', N'2', 130, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3242', N'99342', N'4', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3243', N'99342', N'7', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3244', N'99342', N'8', 671, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3245', N'99342', N'11', 962, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3246', N'99342', N'13', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3247', N'99342', N'17', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3248', N'99342', N'24', 156, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3249', N'99342', N'25', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d325', N'99205', N'36', 621, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3250', N'99342', N'26', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3251', N'99342', N'30', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3252', N'99342', N'37', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3253', N'99342', N'38', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3254', N'99342', N'41', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3255', N'99342', N'48', 34569, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3256', N'99342', N'50', 4525, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3257', N'99342', N'72', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3258', N'99342', N'89', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3259', N'99342', N'93', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d326', N'99205', N'37', 3164, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3260', N'99342', N'97', 1805, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3261', N'99343', N'1', 973, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3262', N'99343', N'2', 346, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3263', N'99343', N'4', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3264', N'99343', N'5', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3265', N'99343', N'6', 95, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3266', N'99343', N'7', 125, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3267', N'99343', N'8', 4230, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3268', N'99343', N'10', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3269', N'99343', N'11', 3599, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d327', N'99205', N'38', 20223, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3270', N'99343', N'13', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3271', N'99343', N'16', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3272', N'99343', N'17', 154, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3273', N'99343', N'18', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3274', N'99343', N'24', 96, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3275', N'99343', N'25', 138, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3276', N'99343', N'26', 131, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3277', N'99343', N'34', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3278', N'99343', N'37', 71, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3279', N'99343', N'38', 271, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d328', N'99205', N'39', 79255, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3280', N'99343', N'41', 271, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3281', N'99343', N'48', 26852, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3282', N'99343', N'50', 15313, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3283', N'99343', N'89', 184, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3284', N'99343', N'93', 156, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3285', N'99343', N'97', 2942, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3286', N'99343', N'C6', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3287', N'99344', N'1', 3087, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3288', N'99344', N'2', 434, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3289', N'99344', N'4', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d329', N'99205', N'40', 1768, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3290', N'99344', N'5', 279, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3291', N'99344', N'6', 258, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3292', N'99344', N'7', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3293', N'99344', N'8', 9717, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3294', N'99344', N'10', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3295', N'99344', N'11', 10189, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3296', N'99344', N'12', 67, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3297', N'99344', N'13', 243, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3298', N'99344', N'16', 191, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3299', N'99344', N'17', 384, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d33', N'99201', N'37', 224, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d330', N'99205', N'41', 5754, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3300', N'99344', N'18', 427, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3301', N'99344', N'22', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3302', N'99344', N'24', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3303', N'99344', N'25', 355, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3304', N'99344', N'26', 100, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3305', N'99344', N'27', 63, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3306', N'99344', N'29', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3307', N'99344', N'33', 96, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3308', N'99344', N'37', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3309', N'99344', N'38', 953, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d331', N'99205', N'42', 113, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3310', N'99344', N'39', 125, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3311', N'99344', N'41', 1357, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3312', N'99344', N'48', 2252, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3313', N'99344', N'50', 35425, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3314', N'99344', N'66', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3315', N'99344', N'78', 126, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3316', N'99344', N'83', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3317', N'99344', N'89', 417, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3318', N'99344', N'90', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3319', N'99344', N'91', 231, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d332', N'99205', N'43', 216, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3320', N'99344', N'93', 1442, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3321', N'99344', N'97', 4038, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3322', N'99344', N'C6', 204, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3323', N'99345', N'1', 3190, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3324', N'99345', N'2', 373, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3325', N'99345', N'5', 88, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3326', N'99345', N'6', 438, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3327', N'99345', N'8', 7995, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3328', N'99345', N'11', 11403, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3329', N'99345', N'12', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d333', N'99205', N'44', 22772, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3330', N'99345', N'13', 85, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3331', N'99345', N'14', 257, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3332', N'99345', N'16', 187, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3333', N'99345', N'17', 450, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3334', N'99345', N'18', 179, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3335', N'99345', N'22', 62, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3336', N'99345', N'24', 109, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3337', N'99345', N'26', 208, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3338', N'99345', N'27', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3339', N'99345', N'29', 88, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d334', N'99205', N'46', 73687, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3340', N'99345', N'33', 43, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3341', N'99345', N'34', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3342', N'99345', N'37', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3343', N'99345', N'38', 1062, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3344', N'99345', N'39', 337, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3345', N'99345', N'41', 461, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3346', N'99345', N'42', 69, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3347', N'99345', N'48', 310, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3348', N'99345', N'50', 31471, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3349', N'99345', N'70', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d335', N'99205', N'48', 1489, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3350', N'99345', N'78', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3351', N'99345', N'83', 139, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3352', N'99345', N'84', 1103, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3353', N'99345', N'89', 311, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3354', N'99345', N'91', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3355', N'99345', N'93', 384, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3356', N'99345', N'97', 4154, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3357', N'99345', N'C6', 204, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3358', N'99347', N'1', 3897, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3359', N'99347', N'2', 452, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d336', N'99205', N'50', 88187, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3360', N'99347', N'4', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3361', N'99347', N'5', 90, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3362', N'99347', N'6', 119, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3363', N'99347', N'7', 78, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3364', N'99347', N'8', 11734, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3365', N'99347', N'10', 58, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3366', N'99347', N'11', 10182, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3367', N'99347', N'12', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3368', N'99347', N'13', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3369', N'99347', N'14', 43, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d337', N'99205', N'66', 80541, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3370', N'99347', N'16', 79, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3371', N'99347', N'17', 113, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3372', N'99347', N'18', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3373', N'99347', N'20', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3374', N'99347', N'22', 80, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3375', N'99347', N'24', 104, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3376', N'99347', N'25', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3377', N'99347', N'26', 5235, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3378', N'99347', N'29', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3379', N'99347', N'33', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d338', N'99205', N'68', 198, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3380', N'99347', N'34', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3381', N'99347', N'37', 138, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3382', N'99347', N'38', 1067, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3383', N'99347', N'39', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3384', N'99347', N'41', 188, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3385', N'99347', N'42', 102, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3386', N'99347', N'44', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3387', N'99347', N'46', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3388', N'99347', N'48', 133403, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3389', N'99347', N'50', 17605, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d339', N'99205', N'70', 169, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3390', N'99347', N'60', 312, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3391', N'99347', N'66', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3392', N'99347', N'69', 6891, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3393', N'99347', N'72', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3394', N'99347', N'81', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3395', N'99347', N'84', 78, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3396', N'99347', N'89', 531, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3397', N'99347', N'93', 323, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3398', N'99347', N'97', 2814, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3399', N'99347', N'C6', 220, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d34', N'99201', N'38', 68, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d340', N'99205', N'72', 16056, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3400', N'99347', N'C7', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3401', N'99348', N'1', 15673, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3402', N'99348', N'2', 4211, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3403', N'99348', N'4', 121, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3404', N'99348', N'5', 452, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3405', N'99348', N'6', 866, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3406', N'99348', N'7', 291, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3407', N'99348', N'8', 49637, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3408', N'99348', N'10', 324, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3409', N'99348', N'11', 62654, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d341', N'99205', N'76', 545, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3410', N'99348', N'12', 55, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3411', N'99348', N'13', 394, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3412', N'99348', N'14', 181, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3413', N'99348', N'16', 195, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3414', N'99348', N'17', 843, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3415', N'99348', N'18', 161, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3416', N'99348', N'20', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3417', N'99348', N'22', 59, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3418', N'99348', N'24', 2873, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3419', N'99348', N'25', 516, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d342', N'99205', N'77', 22885, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3420', N'99348', N'26', 4414, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3421', N'99348', N'27', 755, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3422', N'99348', N'29', 294, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3423', N'99348', N'30', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3424', N'99348', N'33', 122, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3425', N'99348', N'34', 61, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3426', N'99348', N'36', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3427', N'99348', N'37', 216, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3428', N'99348', N'38', 5703, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3429', N'99348', N'39', 435, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d343', N'99205', N'78', 25681, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3430', N'99348', N'41', 1300, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3431', N'99348', N'42', 169, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3432', N'99348', N'44', 81, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3433', N'99348', N'46', 42, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3434', N'99348', N'48', 207405, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3435', N'99348', N'50', 119209, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3436', N'99348', N'66', 198, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3437', N'99348', N'70', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3438', N'99348', N'72', 45, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3439', N'99348', N'78', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d344', N'99205', N'79', 782, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3440', N'99348', N'79', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3441', N'99348', N'80', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3442', N'99348', N'83', 453, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3443', N'99348', N'84', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3444', N'99348', N'89', 2125, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3445', N'99348', N'90', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3446', N'99348', N'91', 59, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3447', N'99348', N'93', 1261, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3448', N'99348', N'97', 16104, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3449', N'99348', N'C6', 782, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d345', N'99205', N'81', 13490, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3450', N'99349', N'1', 48183, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3451', N'99349', N'2', 4562, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3452', N'99349', N'4', 185, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3453', N'99349', N'5', 2040, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3454', N'99349', N'6', 5265, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3455', N'99349', N'7', 397, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3456', N'99349', N'8', 178469, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3457', N'99349', N'9', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3458', N'99349', N'10', 270, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3459', N'99349', N'11', 211315, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d346', N'99205', N'82', 16791, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3460', N'99349', N'12', 264, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3461', N'99349', N'13', 3184, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3462', N'99349', N'14', 133, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3463', N'99349', N'16', 2328, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3464', N'99349', N'17', 2270, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3465', N'99349', N'18', 1413, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3466', N'99349', N'20', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3467', N'99349', N'22', 435, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3468', N'99349', N'24', 1098, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3469', N'99349', N'25', 2113, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d347', N'99205', N'83', 247715, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3470', N'99349', N'26', 2885, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3471', N'99349', N'27', 343, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3472', N'99349', N'29', 399, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3473', N'99349', N'30', 84, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3474', N'99349', N'33', 815, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3475', N'99349', N'34', 711, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3476', N'99349', N'36', 108, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3477', N'99349', N'37', 892, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3478', N'99349', N'38', 15964, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3479', N'99349', N'39', 4087, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d348', N'99205', N'84', 1009, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3480', N'99349', N'41', 3196, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3481', N'99349', N'42', 134, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3482', N'99349', N'43', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3483', N'99349', N'44', 73, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3484', N'99349', N'46', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3485', N'99349', N'48', 38452, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3486', N'99349', N'50', 499562, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3487', N'99349', N'66', 826, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3488', N'99349', N'68', 127, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3489', N'99349', N'70', 217, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d349', N'99205', N'85', 950, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3490', N'99349', N'72', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3491', N'99349', N'78', 607, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3492', N'99349', N'79', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3493', N'99349', N'80', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3494', N'99349', N'81', 61, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3495', N'99349', N'83', 322, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3496', N'99349', N'84', 96, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3497', N'99349', N'89', 5536, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3498', N'99349', N'90', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3499', N'99349', N'91', 988, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d35', N'99201', N'39', 388, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d350', N'99205', N'86', 1148, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3500', N'99349', N'93', 8371, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3501', N'99349', N'97', 72653, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3502', N'99349', N'C6', 1528, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3503', N'99350', N'1', 18264, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3504', N'99350', N'2', 2788, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3505', N'99350', N'5', 214, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3506', N'99350', N'6', 3639, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3507', N'99350', N'8', 54464, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3508', N'99350', N'9', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3509', N'99350', N'10', 83, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d351', N'99205', N'88', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3510', N'99350', N'11', 74003, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3511', N'99350', N'12', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3512', N'99350', N'13', 237, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3513', N'99350', N'14', 165, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3514', N'99350', N'16', 1377, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3515', N'99350', N'17', 1337, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3516', N'99350', N'18', 696, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3517', N'99350', N'20', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3518', N'99350', N'22', 178, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3519', N'99350', N'24', 754, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d352', N'99205', N'89', 2621, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3520', N'99350', N'25', 83, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3521', N'99350', N'26', 621, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3522', N'99350', N'27', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3523', N'99350', N'29', 477, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3524', N'99350', N'30', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3525', N'99350', N'33', 163, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3526', N'99350', N'34', 154, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3527', N'99350', N'36', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3528', N'99350', N'37', 324, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3529', N'99350', N'38', 9518, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d353', N'99205', N'90', 89212, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3530', N'99350', N'39', 2183, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3531', N'99350', N'41', 351, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3532', N'99350', N'42', 800, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3533', N'99350', N'44', 164, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3534', N'99350', N'46', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3535', N'99350', N'48', 1227, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3536', N'99350', N'50', 214799, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3537', N'99350', N'62', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3538', N'99350', N'66', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3539', N'99350', N'68', 506, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d354', N'99205', N'91', 19265, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3540', N'99350', N'70', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3541', N'99350', N'72', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3542', N'99350', N'78', 79, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3543', N'99350', N'79', 66, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3544', N'99350', N'80', 259, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3545', N'99350', N'81', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3546', N'99350', N'83', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3547', N'99350', N'84', 1265, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3548', N'99350', N'86', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3549', N'99350', N'89', 1686, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d355', N'99205', N'92', 143721, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3550', N'99350', N'90', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3551', N'99350', N'91', 78, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3552', N'99350', N'93', 3085, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3553', N'99350', N'97', 34006, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3554', N'99350', N'C6', 446, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3555', N'99354', N'1', 4767, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3556', N'99354', N'2', 2211, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3557', N'99354', N'3', 715, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3558', N'99354', N'4', 710, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3559', N'99354', N'5', 1862, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d356', N'99205', N'93', 14013, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3560', N'99354', N'6', 6307, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3561', N'99354', N'7', 309, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3562', N'99354', N'8', 35614, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3563', N'99354', N'9', 2487, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3564', N'99354', N'10', 914, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3565', N'99354', N'11', 58901, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3566', N'99354', N'12', 209, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3567', N'99354', N'13', 27306, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3568', N'99354', N'14', 640, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3569', N'99354', N'16', 2168, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d357', N'99205', N'94', 3159, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3570', N'99354', N'17', 1190, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3571', N'99354', N'18', 1537, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3572', N'99354', N'19', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3573', N'99354', N'20', 1125, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3574', N'99354', N'21', 236, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3575', N'99354', N'22', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3576', N'99354', N'23', 97, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3577', N'99354', N'24', 121, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3578', N'99354', N'25', 3686, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3579', N'99354', N'26', 3950, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d358', N'99205', N'97', 38198, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3580', N'99354', N'27', 367, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3581', N'99354', N'28', 117, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3582', N'99354', N'29', 3845, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3583', N'99354', N'30', 115, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3584', N'99354', N'33', 156, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3585', N'99354', N'34', 1858, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3586', N'99354', N'36', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3587', N'99354', N'37', 610, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3588', N'99354', N'38', 5680, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3589', N'99354', N'39', 1805, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d359', N'99205', N'98', 23903, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3590', N'99354', N'41', 3334, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3591', N'99354', N'42', 75, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3592', N'99354', N'44', 1006, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3593', N'99354', N'46', 3723, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3594', N'99354', N'48', 422, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3595', N'99354', N'50', 49886, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3596', N'99354', N'62', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3597', N'99354', N'66', 1941, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3598', N'99354', N'68', 2153, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3599', N'99354', N'70', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d36', N'99201', N'40', 935, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d360', N'99205', N'99', 2551, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3600', N'99354', N'72', 700, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3601', N'99354', N'77', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3602', N'99354', N'78', 101, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3603', N'99354', N'79', 233, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3604', N'99354', N'80', 4976, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3605', N'99354', N'81', 120, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3606', N'99354', N'82', 552, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3607', N'99354', N'83', 6312, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3608', N'99354', N'84', 530, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3609', N'99354', N'85', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d361', N'99205', N'C0', 6174, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3610', N'99354', N'86', 254, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3611', N'99354', N'89', 676, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3612', N'99354', N'90', 2100, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3613', N'99354', N'91', 327, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3614', N'99354', N'92', 881, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3615', N'99354', N'93', 1500, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3616', N'99354', N'94', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3617', N'99354', N'97', 5953, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3618', N'99354', N'98', 245, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3619', N'99354', N'99', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d362', N'99205', N'C3', 48572, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3620', N'99354', N'C0', 217, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3621', N'99354', N'C3', 500, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3622', N'99354', N'C6', 473, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3623', N'99354', N'C7', 77, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3624', N'99354', N'C9', 73, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3625', N'99355', N'1', 497, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3626', N'99355', N'2', 83, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3627', N'99355', N'3', 115, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3628', N'99355', N'4', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3629', N'99355', N'5', 626, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d363', N'99205', N'C5', 192, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3630', N'99355', N'6', 890, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3631', N'99355', N'8', 2654, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3632', N'99355', N'9', 1017, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3633', N'99355', N'11', 4762, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3634', N'99355', N'12', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3635', N'99355', N'13', 2099, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3636', N'99355', N'16', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3637', N'99355', N'17', 110, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3638', N'99355', N'18', 109, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3639', N'99355', N'20', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d364', N'99205', N'C6', 8299, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3640', N'99355', N'24', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3641', N'99355', N'25', 97, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3642', N'99355', N'26', 628, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3643', N'99355', N'27', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3644', N'99355', N'29', 343, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3645', N'99355', N'34', 76, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3646', N'99355', N'37', 79, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3647', N'99355', N'38', 386, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3648', N'99355', N'39', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3649', N'99355', N'41', 58, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d365', N'99205', N'C7', 6007, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3650', N'99355', N'44', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3651', N'99355', N'46', 166, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3652', N'99355', N'50', 4304, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3653', N'99355', N'62', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3654', N'99355', N'66', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3655', N'99355', N'68', 186, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3656', N'99355', N'72', 61, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3657', N'99355', N'79', 55, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3658', N'99355', N'80', 2667, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3659', N'99355', N'82', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d366', N'99205', N'C8', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3660', N'99355', N'83', 490, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3661', N'99355', N'89', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3662', N'99355', N'90', 79, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3663', N'99355', N'92', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3664', N'99355', N'93', 130, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3665', N'99355', N'97', 749, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3666', N'99355', N'98', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3667', N'99355', N'C6', 140, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3668', N'99356', N'1', 684, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3669', N'99356', N'2', 700, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d367', N'99205', N'C9', 2264, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3670', N'99356', N'4', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3671', N'99356', N'5', 98, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3672', N'99356', N'6', 2167, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3673', N'99356', N'8', 13288, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3674', N'99356', N'9', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3675', N'99356', N'10', 292, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3676', N'99356', N'11', 49311, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3677', N'99356', N'12', 63, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3678', N'99356', N'13', 4442, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3679', N'99356', N'14', 168, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d368', N'99205', N'D3', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3680', N'99356', N'16', 69, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3681', N'99356', N'17', 13306, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3682', N'99356', N'18', 80, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3683', N'99356', N'20', 165, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3684', N'99356', N'21', 145, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3685', N'99356', N'23', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3686', N'99356', N'24', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3687', N'99356', N'25', 5867, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3688', N'99356', N'26', 3913, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3689', N'99356', N'27', 142, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d369', N'99205', N'D4', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3690', N'99356', N'28', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3691', N'99356', N'29', 6366, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3692', N'99356', N'30', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3693', N'99356', N'33', 85, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3694', N'99356', N'34', 573, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3695', N'99356', N'37', 321, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3696', N'99356', N'38', 3346, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3697', N'99356', N'39', 3458, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3698', N'99356', N'44', 4241, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3699', N'99356', N'46', 296, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d37', N'99201', N'41', 2685, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d370', N'99211', N'1', 42809, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3700', N'99356', N'48', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3701', N'99356', N'50', 66515, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3702', N'99356', N'66', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3703', N'99356', N'68', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3704', N'99356', N'72', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3705', N'99356', N'76', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3706', N'99356', N'77', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3707', N'99356', N'78', 174, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3708', N'99356', N'80', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3709', N'99356', N'81', 478, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d371', N'99211', N'2', 31561, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3710', N'99356', N'82', 195, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3711', N'99356', N'83', 2220, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3712', N'99356', N'89', 2424, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3713', N'99356', N'90', 381, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3714', N'99356', N'92', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3715', N'99356', N'93', 910, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3716', N'99356', N'97', 8086, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3717', N'99356', N'98', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3718', N'99356', N'99', 177, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3719', N'99356', N'C0', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d372', N'99211', N'3', 27083, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3720', N'99356', N'C3', 129, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3721', N'99356', N'C6', 8303, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3722', N'99356', N'C7', 99, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3723', N'99356', N'C9', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3724', N'99357', N'1', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3725', N'99357', N'2', 61, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3726', N'99357', N'5', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3727', N'99357', N'6', 214, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3728', N'99357', N'8', 921, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3729', N'99357', N'11', 2704, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d373', N'99211', N'4', 14716, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3730', N'99357', N'13', 209, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3731', N'99357', N'16', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3732', N'99357', N'17', 1458, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3733', N'99357', N'18', 25, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3734', N'99357', N'25', 234, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3735', N'99357', N'26', 401, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3736', N'99357', N'29', 71, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3737', N'99357', N'30', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3738', N'99357', N'37', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3739', N'99357', N'38', 281, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d374', N'99211', N'5', 15025, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3740', N'99357', N'39', 112, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3741', N'99357', N'44', 107, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3742', N'99357', N'46', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3743', N'99357', N'50', 5805, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3744', N'99357', N'81', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3745', N'99357', N'82', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3746', N'99357', N'83', 91, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3747', N'99357', N'84', 61, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3748', N'99357', N'89', 116, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3749', N'99357', N'90', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d375', N'99211', N'6', 529952, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3750', N'99357', N'93', 79, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3751', N'99357', N'97', 412, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3752', N'99357', N'C6', 465, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3753', N'99357', N'C7', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3754', N'99358', N'1', 1792, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3755', N'99358', N'2', 742, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3756', N'99358', N'3', 196, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3757', N'99358', N'4', 354, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3758', N'99358', N'5', 1110, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3759', N'99358', N'6', 4517, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d376', N'99211', N'7', 39321, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3760', N'99358', N'7', 451, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3761', N'99358', N'8', 14598, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3762', N'99358', N'9', 2041, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3763', N'99358', N'10', 698, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3764', N'99358', N'11', 19158, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3765', N'99358', N'12', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3766', N'99358', N'13', 4533, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3767', N'99358', N'14', 308, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3768', N'99358', N'16', 193, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3769', N'99358', N'17', 2342, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d377', N'99211', N'8', 631254, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3770', N'99358', N'18', 157, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3771', N'99358', N'20', 657, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3772', N'99358', N'21', 289, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3773', N'99358', N'22', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3774', N'99358', N'23', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3775', N'99358', N'24', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3776', N'99358', N'25', 2673, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3777', N'99358', N'26', 2050, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3778', N'99358', N'27', 197, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3779', N'99358', N'29', 1625, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d378', N'99211', N'9', 17900, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3780', N'99358', N'30', 91, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3781', N'99358', N'33', 112, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3782', N'99358', N'34', 197, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3783', N'99358', N'37', 344, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3784', N'99358', N'38', 3136, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3785', N'99358', N'39', 990, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3786', N'99358', N'40', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3787', N'99358', N'44', 3317, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3788', N'99358', N'46', 1233, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3789', N'99358', N'48', 365, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d379', N'99211', N'10', 15748, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3790', N'99358', N'50', 38960, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3791', N'99358', N'66', 953, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3792', N'99358', N'68', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3793', N'99358', N'72', 915, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3794', N'99358', N'77', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3795', N'99358', N'78', 95, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3796', N'99358', N'79', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3797', N'99358', N'81', 199, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3798', N'99358', N'82', 137, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3799', N'99358', N'83', 3382, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d38', N'99201', N'42', 147, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d380', N'99211', N'11', 748825, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3800', N'99358', N'84', 540, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3801', N'99358', N'89', 819, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3802', N'99358', N'90', 671, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3803', N'99358', N'91', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3804', N'99358', N'92', 116, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3805', N'99358', N'93', 2017, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3806', N'99358', N'97', 5092, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3807', N'99358', N'98', 151, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3808', N'99358', N'99', 66, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3809', N'99358', N'C0', 204, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d381', N'99211', N'12', 1332, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3810', N'99358', N'C3', 549, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3811', N'99358', N'C6', 1090, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3812', N'99358', N'C7', 117, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3813', N'99358', N'C9', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3814', N'99359', N'1', 273, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3815', N'99359', N'2', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3816', N'99359', N'3', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3817', N'99359', N'4', 63, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3818', N'99359', N'5', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3819', N'99359', N'6', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d382', N'99211', N'13', 16700, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3820', N'99359', N'7', 58, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3821', N'99359', N'8', 1019, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3822', N'99359', N'10', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3823', N'99359', N'11', 912, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3824', N'99359', N'13', 205, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3825', N'99359', N'14', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3826', N'99359', N'17', 228, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3827', N'99359', N'25', 411, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3828', N'99359', N'26', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3829', N'99359', N'27', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d383', N'99211', N'14', 4873, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3830', N'99359', N'29', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3831', N'99359', N'37', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3832', N'99359', N'38', 165, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3833', N'99359', N'39', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3834', N'99359', N'44', 84, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3835', N'99359', N'46', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3836', N'99359', N'50', 1036, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3837', N'99359', N'66', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3838', N'99359', N'68', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3839', N'99359', N'83', 179, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d384', N'99211', N'16', 28619, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3840', N'99359', N'84', 335, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3841', N'99359', N'89', 43, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3842', N'99359', N'90', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3843', N'99359', N'93', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3844', N'99359', N'97', 216, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3845', N'99359', N'C3', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3846', N'99359', N'C6', 56, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3847', N'99406', N'1', 7145, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3848', N'99406', N'2', 2428, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3849', N'99406', N'3', 264, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d385', N'99211', N'17', 965, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3850', N'99406', N'4', 2243, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3851', N'99406', N'5', 3898, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3852', N'99406', N'6', 29226, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3853', N'99406', N'7', 316, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3854', N'99406', N'8', 111488, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3855', N'99406', N'9', 3966, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3856', N'99406', N'10', 1240, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3857', N'99406', N'11', 120704, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3858', N'99406', N'12', 404, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3859', N'99406', N'13', 3319, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d386', N'99211', N'18', 29282, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3860', N'99406', N'14', 929, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3861', N'99406', N'16', 1493, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3862', N'99406', N'17', 90, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3863', N'99406', N'18', 832, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3864', N'99406', N'20', 2574, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3865', N'99406', N'21', 969, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3866', N'99406', N'22', 94, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3867', N'99406', N'23', 311, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3868', N'99406', N'24', 319, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3869', N'99406', N'25', 4645, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d387', N'99211', N'19', 1148, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3870', N'99406', N'26', 1441, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3871', N'99406', N'28', 76, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3872', N'99406', N'29', 45248, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3873', N'99406', N'30', 97, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3874', N'99406', N'33', 779, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3875', N'99406', N'34', 2792, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3876', N'99406', N'36', 94, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3877', N'99406', N'37', 368, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3878', N'99406', N'38', 2025, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3879', N'99406', N'39', 2421, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d388', N'99211', N'20', 19807, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3880', N'99406', N'40', 51, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3881', N'99406', N'41', 42, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3882', N'99406', N'42', 45, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3883', N'99406', N'44', 630, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3884', N'99406', N'46', 1717, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3885', N'99406', N'48', 870, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3886', N'99406', N'50', 66416, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3887', N'99406', N'66', 787, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3888', N'99406', N'68', 51, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3889', N'99406', N'70', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d389', N'99211', N'21', 32501, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3890', N'99406', N'72', 4854, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3891', N'99406', N'77', 5939, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3892', N'99406', N'78', 651, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3893', N'99406', N'79', 560, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3894', N'99406', N'80', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3895', N'99406', N'81', 2652, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3896', N'99406', N'82', 211, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3897', N'99406', N'83', 4441, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3898', N'99406', N'84', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3899', N'99406', N'89', 665, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d39', N'99201', N'43', 67, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d390', N'99211', N'22', 778, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3900', N'99406', N'90', 1437, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3901', N'99406', N'91', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3902', N'99406', N'92', 706, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3903', N'99406', N'93', 11268, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3904', N'99406', N'94', 74, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3905', N'99406', N'97', 22251, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3906', N'99406', N'98', 71, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3907', N'99406', N'99', 104, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3908', N'99406', N'C0', 404, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3909', N'99406', N'C3', 5261, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d391', N'99211', N'23', 523, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3910', N'99406', N'C6', 5721, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3911', N'99406', N'C7', 120, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3912', N'99407', N'1', 2373, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3913', N'99407', N'2', 422, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3914', N'99407', N'3', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3915', N'99407', N'4', 279, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3916', N'99407', N'5', 290, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3917', N'99407', N'6', 4588, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3918', N'99407', N'7', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3919', N'99407', N'8', 13509, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d392', N'99211', N'24', 9600, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3920', N'99407', N'9', 150, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3921', N'99407', N'10', 269, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3922', N'99407', N'11', 23593, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3923', N'99407', N'12', 165, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3924', N'99407', N'13', 389, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3925', N'99407', N'14', 240, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3926', N'99407', N'16', 138, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3927', N'99407', N'18', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3928', N'99407', N'20', 135, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3929', N'99407', N'21', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d393', N'99211', N'25', 19664, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3930', N'99407', N'24', 58, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3931', N'99407', N'25', 1597, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3932', N'99407', N'26', 94, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3933', N'99407', N'28', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3934', N'99407', N'29', 9942, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3935', N'99407', N'30', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3936', N'99407', N'33', 228, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3937', N'99407', N'34', 338, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3938', N'99407', N'37', 93, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3939', N'99407', N'38', 276, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d394', N'99211', N'26', 55052, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3940', N'99407', N'39', 146, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3941', N'99407', N'44', 393, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3942', N'99407', N'46', 105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3943', N'99407', N'48', 73, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3944', N'99407', N'50', 12806, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3945', N'99407', N'66', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3946', N'99407', N'68', 157, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3947', N'99407', N'72', 147, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3948', N'99407', N'76', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3949', N'99407', N'77', 647, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d395', N'99211', N'27', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3950', N'99407', N'78', 96, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3951', N'99407', N'79', 94, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3952', N'99407', N'80', 62, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3953', N'99407', N'81', 1032, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3954', N'99407', N'82', 197, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3955', N'99407', N'83', 715, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3956', N'99407', N'84', 37, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3957', N'99407', N'86', 105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3958', N'99407', N'89', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3959', N'99407', N'90', 122, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d396', N'99211', N'28', 2671, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3960', N'99407', N'92', 85, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3961', N'99407', N'93', 488, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3962', N'99407', N'97', 2261, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3963', N'99407', N'C0', 66, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3964', N'99407', N'C3', 566, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3965', N'99407', N'C6', 824, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3966', N'99407', N'C7', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3967', N'99415', N'1', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3968', N'99415', N'2', 481, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3969', N'99415', N'3', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d397', N'99211', N'29', 24105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3970', N'99415', N'6', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3971', N'99415', N'8', 611, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3972', N'99415', N'9', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3973', N'99415', N'10', 168, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3974', N'99415', N'11', 381, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3975', N'99415', N'13', 396, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3976', N'99415', N'29', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3977', N'99415', N'44', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3978', N'99415', N'50', 196, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3979', N'99415', N'72', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d398', N'99211', N'30', 11758, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3980', N'99415', N'77', 62, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3981', N'99415', N'79', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3982', N'99415', N'83', 226, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3983', N'99415', N'90', 129, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3984', N'99415', N'93', 43, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3985', N'99415', N'97', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3986', N'99415', N'C6', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3987', N'99416', N'1', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3988', N'99416', N'3', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3989', N'99416', N'6', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d399', N'99211', N'33', 2426, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3990', N'99416', N'8', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3991', N'99416', N'11', 90, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3992', N'99416', N'13', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3993', N'99416', N'46', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3994', N'99416', N'72', 70, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3995', N'99416', N'83', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3996', N'99416', N'90', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3997', N'99469', N'37', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3998', N'99471', N'37', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d3999', N'99471', N'81', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d40', N'99201', N'44', 350, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d400', N'99211', N'34', 122109, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4000', N'99472', N'37', 227, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4001', N'99472', N'50', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4002', N'99472', N'81', 91, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4003', N'99475', N'37', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4004', N'99475', N'81', 42, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4005', N'99476', N'5', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4006', N'99476', N'37', 486, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4007', N'99476', N'50', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4008', N'99476', N'81', 237, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4009', N'99480', N'37', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d401', N'99211', N'36', 574, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4010', N'99483', N'1', 294, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4011', N'99483', N'2', 192, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4012', N'99483', N'6', 447, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4013', N'99483', N'8', 4509, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4014', N'99483', N'11', 7416, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4015', N'99483', N'12', 98, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4016', N'99483', N'13', 8634, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4017', N'99483', N'14', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4018', N'99483', N'16', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4019', N'99483', N'17', 57, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d402', N'99211', N'37', 2897, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4020', N'99483', N'25', 244, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4021', N'99483', N'26', 1159, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4022', N'99483', N'27', 204, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4023', N'99483', N'37', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4024', N'99483', N'38', 1531, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4025', N'99483', N'50', 4787, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4026', N'99483', N'68', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4027', N'99483', N'72', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4028', N'99483', N'79', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4029', N'99483', N'83', 674, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d403', N'99211', N'38', 11453, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4030', N'99483', N'86', 227, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4031', N'99483', N'89', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4032', N'99483', N'90', 67, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4033', N'99483', N'93', 51, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4034', N'99483', N'97', 1259, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4035', N'99484', N'1', 523, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4036', N'99484', N'5', 347, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4037', N'99484', N'6', 302, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4038', N'99484', N'8', 3926, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4039', N'99484', N'9', 62, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d404', N'99211', N'39', 29411, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4040', N'99484', N'11', 9441, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4041', N'99484', N'13', 107, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4042', N'99484', N'25', 179, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4043', N'99484', N'26', 2901, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4044', N'99484', N'38', 273, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4045', N'99484', N'39', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4046', N'99484', N'50', 3286, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4047', N'99484', N'72', 206, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4048', N'99484', N'84', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4049', N'99484', N'93', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d405', N'99211', N'40', 1197, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4050', N'99484', N'97', 1341, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4051', N'99487', N'1', 3902, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4052', N'99487', N'2', 120, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4053', N'99487', N'3', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4054', N'99487', N'4', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4055', N'99487', N'5', 156, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4056', N'99487', N'6', 6469, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4057', N'99487', N'8', 71502, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4058', N'99487', N'9', 706, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4059', N'99487', N'10', 1367, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d406', N'99211', N'41', 18135, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4060', N'99487', N'11', 83792, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4061', N'99487', N'12', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4062', N'99487', N'13', 1833, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4063', N'99487', N'14', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4064', N'99487', N'16', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4065', N'99487', N'17', 273, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4066', N'99487', N'18', 91, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4067', N'99487', N'20', 73, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4068', N'99487', N'21', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4069', N'99487', N'25', 457, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d407', N'99211', N'42', 329, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4070', N'99487', N'26', 140, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4071', N'99487', N'27', 174, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4072', N'99487', N'29', 1215, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4073', N'99487', N'30', 228, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4074', N'99487', N'34', 1090, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4075', N'99487', N'37', 7199, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4076', N'99487', N'38', 4099, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4077', N'99487', N'39', 1217, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4078', N'99487', N'46', 1086, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4079', N'99487', N'48', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d408', N'99211', N'43', 236, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4080', N'99487', N'50', 23020, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4081', N'99487', N'66', 228, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4082', N'99487', N'72', 240, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4083', N'99487', N'81', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4084', N'99487', N'83', 171, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4085', N'99487', N'86', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4086', N'99487', N'89', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4087', N'99487', N'93', 639, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4088', N'99487', N'97', 7283, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4089', N'99487', N'C3', 346, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d409', N'99211', N'44', 11728, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4090', N'99487', N'C6', 853, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4091', N'99487', N'C7', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4092', N'99489', N'1', 788, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4093', N'99489', N'6', 3754, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4094', N'99489', N'8', 27627, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4095', N'99489', N'9', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4096', N'99489', N'10', 126, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4097', N'99489', N'11', 33298, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4098', N'99489', N'13', 195, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4099', N'99489', N'17', 1756, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d41', N'99201', N'46', 262, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d410', N'99211', N'46', 21540, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4100', N'99489', N'21', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4101', N'99489', N'25', 62, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4102', N'99489', N'26', 244, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4103', N'99489', N'29', 315, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4104', N'99489', N'34', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4105', N'99489', N'37', 68560, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4106', N'99489', N'38', 916, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4107', N'99489', N'39', 299, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4108', N'99489', N'46', 531, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4109', N'99489', N'50', 9114, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d411', N'99211', N'48', 39465, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4110', N'99489', N'66', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4111', N'99489', N'72', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4112', N'99489', N'83', 49, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4113', N'99489', N'86', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4114', N'99489', N'89', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4115', N'99489', N'93', 196, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4116', N'99489', N'97', 2498, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4117', N'99489', N'C3', 70, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4118', N'99489', N'C6', 441, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4119', N'99490', N'1', 62709, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d412', N'99211', N'50', 204088, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4120', N'99490', N'2', 2683, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4121', N'99490', N'3', 171, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4122', N'99490', N'4', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4123', N'99490', N'5', 10929, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4124', N'99490', N'6', 272716, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4125', N'99490', N'8', 1304336, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4126', N'99490', N'9', 5989, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4127', N'99490', N'10', 3401, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4128', N'99490', N'11', 1686784, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4129', N'99490', N'12', 332, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d413', N'99211', N'60', 248, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4130', N'99490', N'13', 23033, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4131', N'99490', N'14', 369, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4132', N'99490', N'16', 3981, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4133', N'99490', N'17', 112, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4134', N'99490', N'18', 3793, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4135', N'99490', N'20', 952, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4136', N'99490', N'21', 15357, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4137', N'99490', N'22', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4138', N'99490', N'23', 71, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4139', N'99490', N'24', 641, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d414', N'99211', N'64', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4140', N'99490', N'25', 16608, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4141', N'99490', N'26', 16154, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4142', N'99490', N'28', 91, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4143', N'99490', N'29', 40272, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4144', N'99490', N'30', 87, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4145', N'99490', N'34', 66961, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4146', N'99490', N'36', 263, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4147', N'99490', N'37', 2558, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4148', N'99490', N'38', 41658, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4149', N'99490', N'39', 38446, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d415', N'99211', N'66', 15142, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4150', N'99490', N'41', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4151', N'99490', N'42', 255, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4152', N'99490', N'44', 3540, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4153', N'99490', N'46', 43484, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4154', N'99490', N'48', 63, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4155', N'99490', N'50', 280214, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4156', N'99490', N'66', 16615, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4157', N'99490', N'72', 8922, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4158', N'99490', N'77', 182, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4159', N'99490', N'78', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d416', N'99211', N'68', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4160', N'99490', N'79', 128, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4161', N'99490', N'80', 87, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4162', N'99490', N'81', 904, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4163', N'99490', N'82', 508, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4164', N'99490', N'83', 24596, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4165', N'99490', N'84', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4166', N'99490', N'86', 174, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4167', N'99490', N'89', 1811, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4168', N'99490', N'90', 2151, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4169', N'99490', N'92', 352, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d417', N'99211', N'69', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4170', N'99490', N'93', 30299, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4171', N'99490', N'97', 55864, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4172', N'99490', N'98', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4173', N'99490', N'99', 78, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4174', N'99490', N'C0', 510, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4175', N'99490', N'C3', 55238, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4176', N'99490', N'C6', 3148, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4177', N'99490', N'C7', 2504, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4178', N'99492', N'1', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4179', N'99492', N'8', 878, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d418', N'99211', N'70', 81, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4180', N'99492', N'11', 1233, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4181', N'99492', N'13', 62, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4182', N'99492', N'26', 504, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4183', N'99492', N'37', 6650, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4184', N'99492', N'38', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4185', N'99492', N'50', 402, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4186', N'99492', N'93', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4187', N'99492', N'97', 149, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4188', N'99492', N'C6', 80, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4189', N'99493', N'1', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d419', N'99211', N'71', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4190', N'99493', N'8', 1534, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4191', N'99493', N'11', 2293, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4192', N'99493', N'13', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4193', N'99493', N'23', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4194', N'99493', N'26', 588, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4195', N'99493', N'37', 43, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4196', N'99493', N'38', 55, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4197', N'99493', N'50', 951, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4198', N'99493', N'80', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4199', N'99493', N'93', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d42', N'99201', N'48', 10973, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d420', N'99211', N'72', 13998, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4200', N'99493', N'97', 240, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4201', N'99493', N'C6', 88, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4202', N'99494', N'8', 536, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4203', N'99494', N'11', 1679, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4204', N'99494', N'13', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4205', N'99494', N'23', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4206', N'99494', N'26', 66, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4207', N'99494', N'37', 13518, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4208', N'99494', N'50', 400, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4209', N'99494', N'80', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d421', N'99211', N'76', 914, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4210', N'99494', N'97', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4211', N'99494', N'C6', 97, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4212', N'99495', N'1', 4958, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4213', N'99495', N'2', 284, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4214', N'99495', N'3', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4215', N'99495', N'4', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4216', N'99495', N'5', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4217', N'99495', N'6', 13130, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4218', N'99495', N'8', 253390, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4219', N'99495', N'9', 62, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d422', N'99211', N'77', 14221, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4220', N'99495', N'10', 730, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4221', N'99495', N'11', 275201, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4222', N'99495', N'12', 447, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4223', N'99495', N'13', 899, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4224', N'99495', N'14', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4225', N'99495', N'16', 77, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4226', N'99495', N'17', 68, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4227', N'99495', N'18', 72, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4228', N'99495', N'20', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4229', N'99495', N'21', 580, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d423', N'99211', N'78', 2597, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4230', N'99495', N'23', 84, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4231', N'99495', N'24', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4232', N'99495', N'25', 179, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4233', N'99495', N'26', 154, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4234', N'99495', N'29', 4055, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4235', N'99495', N'34', 139, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4236', N'99495', N'36', 359, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4237', N'99495', N'37', 975, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4238', N'99495', N'38', 4768, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4239', N'99495', N'39', 3740, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d424', N'99211', N'79', 38121, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4240', N'99495', N'44', 3417, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4241', N'99495', N'46', 509, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4242', N'99495', N'50', 69525, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4243', N'99495', N'66', 185, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4244', N'99495', N'70', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4245', N'99495', N'72', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4246', N'99495', N'77', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4247', N'99495', N'78', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4248', N'99495', N'79', 49, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4249', N'99495', N'81', 358, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d425', N'99211', N'80', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4250', N'99495', N'82', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4251', N'99495', N'83', 1827, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4252', N'99495', N'84', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4253', N'99495', N'89', 261, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4254', N'99495', N'90', 402, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4255', N'99495', N'93', 2272, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4256', N'99495', N'97', 27873, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4257', N'99495', N'C0', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4258', N'99495', N'C3', 1214, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4259', N'99495', N'C6', 1028, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d426', N'99211', N'81', 1893, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4260', N'99495', N'C7', 166, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4261', N'99496', N'1', 6994, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4262', N'99496', N'2', 308, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4263', N'99496', N'3', 32, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4264', N'99496', N'5', 93, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4265', N'99496', N'6', 15931, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4266', N'99496', N'8', 206601, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4267', N'99496', N'9', 40, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4268', N'99496', N'10', 766, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4269', N'99496', N'11', 267091, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d427', N'99211', N'82', 3792, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4270', N'99496', N'12', 538, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4271', N'99496', N'13', 777, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4272', N'99496', N'14', 358, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4273', N'99496', N'16', 87, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4274', N'99496', N'17', 141, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4275', N'99496', N'18', 110, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4276', N'99496', N'20', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4277', N'99496', N'21', 522, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4278', N'99496', N'22', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4279', N'99496', N'23', 76, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d428', N'99211', N'83', 99674, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4280', N'99496', N'25', 76, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4281', N'99496', N'26', 184, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4282', N'99496', N'29', 3804, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4283', N'99496', N'34', 104, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4284', N'99496', N'36', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4285', N'99496', N'37', 833, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4286', N'99496', N'38', 5333, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4287', N'99496', N'39', 3868, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4288', N'99496', N'44', 2016, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4289', N'99496', N'46', 645, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d429', N'99211', N'84', 521, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4290', N'99496', N'50', 69501, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4291', N'99496', N'66', 245, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4292', N'99496', N'70', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4293', N'99496', N'72', 71, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4294', N'99496', N'76', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4295', N'99496', N'77', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4296', N'99496', N'78', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4297', N'99496', N'79', 49, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4298', N'99496', N'81', 433, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4299', N'99496', N'82', 64, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d43', N'99201', N'50', 19931, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d430', N'99211', N'85', 1076, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4300', N'99496', N'83', 2086, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4301', N'99496', N'84', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4302', N'99496', N'89', 282, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4303', N'99496', N'90', 564, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4304', N'99496', N'93', 2426, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4305', N'99496', N'97', 22381, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4306', N'99496', N'99', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4307', N'99496', N'C0', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4308', N'99496', N'C3', 935, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4309', N'99496', N'C6', 1035, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d431', N'99211', N'86', 141, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4310', N'99496', N'C7', 170, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4311', N'99497', N'1', 17592, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4312', N'99497', N'2', 793, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4313', N'99497', N'3', 339, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4314', N'99497', N'4', 35, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4315', N'99497', N'5', 2510, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4316', N'99497', N'6', 7962, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4317', N'99497', N'7', 417, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4318', N'99497', N'8', 355163, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4319', N'99497', N'9', 136, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d432', N'99211', N'89', 2537, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4320', N'99497', N'10', 3119, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4321', N'99497', N'11', 582305, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4322', N'99497', N'12', 759, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4323', N'99497', N'13', 9897, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4324', N'99497', N'14', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4325', N'99497', N'16', 590, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4326', N'99497', N'17', 21418, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4327', N'99497', N'20', 206, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4328', N'99497', N'21', 89, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4329', N'99497', N'23', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d433', N'99211', N'90', 23671, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4330', N'99497', N'24', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4331', N'99497', N'25', 2052, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4332', N'99497', N'26', 424, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4333', N'99497', N'27', 90, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4334', N'99497', N'28', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4335', N'99497', N'29', 7736, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4336', N'99497', N'30', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4337', N'99497', N'33', 128, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4338', N'99497', N'34', 383, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4339', N'99497', N'36', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d434', N'99211', N'91', 649, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4340', N'99497', N'37', 1279, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4341', N'99497', N'38', 21074, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4342', N'99497', N'39', 6468, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4343', N'99497', N'42', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4344', N'99497', N'44', 1495, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4345', N'99497', N'46', 937, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4346', N'99497', N'48', 49, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4347', N'99497', N'50', 251663, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4348', N'99497', N'66', 1798, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4349', N'99497', N'70', 89, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d435', N'99211', N'92', 5565, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4350', N'99497', N'72', 2945, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4351', N'99497', N'77', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4352', N'99497', N'78', 66, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4353', N'99497', N'79', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4354', N'99497', N'80', 1534, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4355', N'99497', N'81', 601, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4356', N'99497', N'82', 854, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4357', N'99497', N'83', 9321, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4358', N'99497', N'84', 724, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4359', N'99497', N'86', 42, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d436', N'99211', N'93', 15382, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4360', N'99497', N'88', 101, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4361', N'99497', N'89', 3840, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4362', N'99497', N'90', 1668, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4363', N'99497', N'92', 526, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4364', N'99497', N'93', 7473, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4365', N'99497', N'97', 35403, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4366', N'99497', N'98', 90, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4367', N'99497', N'99', 174, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4368', N'99497', N'C0', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4369', N'99497', N'C3', 964, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d437', N'99211', N'94', 2118, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4370', N'99497', N'C6', 47882, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4371', N'99497', N'C7', 89, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4372', N'99498', N'1', 1228, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4373', N'99498', N'2', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4374', N'99498', N'5', 56, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4375', N'99498', N'6', 84, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4376', N'99498', N'8', 4446, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4377', N'99498', N'11', 12089, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4378', N'99498', N'13', 165, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4379', N'99498', N'14', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d438', N'99211', N'97', 70061, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4380', N'99498', N'17', 5736, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4381', N'99498', N'25', 93, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4382', N'99498', N'26', 33, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4383', N'99498', N'27', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4384', N'99498', N'29', 219, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4385', N'99498', N'37', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4386', N'99498', N'38', 1108, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4387', N'99498', N'39', 145, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4388', N'99498', N'44', 69, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4389', N'99498', N'50', 16976, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d439', N'99211', N'98', 1199, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4390', N'99498', N'80', 1373, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4391', N'99498', N'81', 78, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4392', N'99498', N'82', 101, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4393', N'99498', N'83', 320, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4394', N'99498', N'89', 617, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4395', N'99498', N'90', 270, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4396', N'99498', N'93', 545, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4397', N'99498', N'97', 1203, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4398', N'99498', N'99', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4399', N'99498', N'C6', 1053, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d44', N'99201', N'64', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d440', N'99211', N'99', 2389, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4400', N'99499', N'1', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4401', N'99499', N'2', 1036, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4402', N'99499', N'8', 198, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4403', N'99499', N'11', 110, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4404', N'99499', N'14', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4405', N'99499', N'18', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4406', N'99499', N'20', 19, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4407', N'99499', N'30', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4408', N'99499', N'50', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4409', N'99499', N'81', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d441', N'99211', N'C0', 1177, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d4410', N'99499', N'97', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d442', N'99211', N'C3', 64212, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d443', N'99211', N'C5', 53, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d444', N'99211', N'C6', 2146, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d445', N'99211', N'C7', 3636, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d446', N'99211', N'C9', 68, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d447', N'99212', N'1', 87978, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d448', N'99212', N'2', 436224, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d449', N'99212', N'3', 32565, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d45', N'99201', N'66', 370, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d450', N'99212', N'4', 287683, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d451', N'99212', N'5', 68622, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d452', N'99212', N'6', 198943, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d453', N'99212', N'7', 1596277, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d454', N'99212', N'8', 771328, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d455', N'99212', N'9', 45538, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d456', N'99212', N'10', 136664, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d457', N'99212', N'11', 832586, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d458', N'99212', N'12', 14983, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d459', N'99212', N'13', 75593, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d46', N'99201', N'70', 42, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d460', N'99212', N'14', 93914, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d461', N'99212', N'16', 195276, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d462', N'99212', N'17', 1057, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d463', N'99212', N'18', 388541, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d464', N'99212', N'19', 9515, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d465', N'99212', N'20', 864517, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d466', N'99212', N'21', 19461, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d467', N'99212', N'22', 3746, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d468', N'99212', N'23', 21872, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d469', N'99212', N'24', 110846, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d47', N'99201', N'72', 283, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d470', N'99212', N'25', 90880, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d471', N'99212', N'26', 272153, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d472', N'99212', N'27', 1538, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d473', N'99212', N'28', 33392, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d474', N'99212', N'29', 48146, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d475', N'99212', N'30', 17772, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d476', N'99212', N'33', 20255, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d477', N'99212', N'34', 388231, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d478', N'99212', N'36', 669, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d479', N'99212', N'37', 9216, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d48', N'99201', N'76', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d480', N'99212', N'38', 12281, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d481', N'99212', N'39', 30148, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d482', N'99212', N'40', 58583, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d483', N'99212', N'41', 374123, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d484', N'99212', N'42', 3793, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d485', N'99212', N'43', 1599, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d486', N'99212', N'44', 27683, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d487', N'99212', N'46', 28777, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d488', N'99212', N'48', 1720333, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d489', N'99212', N'50', 882341, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d49', N'99201', N'77', 3126, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d490', N'99212', N'64', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d491', N'99212', N'66', 54071, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d492', N'99212', N'68', 66, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d493', N'99212', N'69', 3188, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d494', N'99212', N'70', 815, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d495', N'99212', N'72', 48756, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d496', N'99212', N'76', 1432, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d497', N'99212', N'77', 146715, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d498', N'99212', N'78', 11100, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d499', N'99212', N'79', 2202, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d50', N'99201', N'78', 835, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d500', N'99212', N'81', 6147, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d501', N'99212', N'82', 3825, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d502', N'99212', N'83', 115008, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d503', N'99212', N'84', 5067, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d504', N'99212', N'85', 7405, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d505', N'99212', N'86', 511, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d506', N'99212', N'89', 13536, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d507', N'99212', N'90', 29736, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d508', N'99212', N'91', 14435, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d509', N'99212', N'92', 62089, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d51', N'99201', N'79', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d510', N'99212', N'93', 63371, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d511', N'99212', N'94', 8838, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d512', N'99212', N'97', 739855, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d513', N'99212', N'98', 6219, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d514', N'99212', N'99', 2560, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d515', N'99212', N'C0', 3752, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d516', N'99212', N'C3', 27180, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d517', N'99212', N'C5', 173, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d518', N'99212', N'C6', 4174, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d519', N'99212', N'C7', 888, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d52', N'99201', N'81', 133, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d520', N'99212', N'C9', 196, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d521', N'99212', N'D4', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d522', N'99213', N'1', 855751, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d523', N'99213', N'2', 1218547, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d524', N'99213', N'3', 396411, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d525', N'99213', N'4', 2248836, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d526', N'99213', N'5', 805684, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d527', N'99213', N'6', 3553340, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d528', N'99213', N'7', 5907808, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d529', N'99213', N'8', 14102352, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d53', N'99201', N'82', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d530', N'99213', N'9', 747738, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d531', N'99213', N'10', 1590697, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d532', N'99213', N'11', 13926629, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d533', N'99213', N'12', 111956, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d534', N'99213', N'13', 1191366, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d535', N'99213', N'14', 369305, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d536', N'99213', N'16', 1083734, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d537', N'99213', N'17', 11964, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d538', N'99213', N'18', 2045622, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d539', N'99213', N'19', 25235, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d54', N'99201', N'83', 604, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d540', N'99213', N'20', 5180616, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d541', N'99213', N'21', 287486, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d542', N'99213', N'22', 13003, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d543', N'99213', N'23', 224170, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d544', N'99213', N'24', 219249, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d545', N'99213', N'25', 1208482, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d546', N'99213', N'26', 2465978, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d547', N'99213', N'27', 26589, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d548', N'99213', N'28', 109309, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d549', N'99213', N'29', 1299933, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d55', N'99201', N'84', 70, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d550', N'99213', N'30', 48378, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d551', N'99213', N'33', 88266, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d552', N'99213', N'34', 3468681, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d553', N'99213', N'36', 7186, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d554', N'99213', N'37', 84928, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d555', N'99213', N'38', 132356, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d556', N'99213', N'39', 725808, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d557', N'99213', N'40', 311912, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d558', N'99213', N'41', 1451926, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d559', N'99213', N'42', 17336, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d56', N'99201', N'85', 4013, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d560', N'99213', N'43', 2900, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d561', N'99213', N'44', 278970, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d562', N'99213', N'45', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d563', N'99213', N'46', 653699, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d564', N'99213', N'48', 5024603, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d565', N'99213', N'50', 8722261, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d566', N'99213', N'66', 920186, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d567', N'99213', N'68', 162, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d568', N'99213', N'70', 5597, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d569', N'99213', N'71', 44, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d57', N'99201', N'89', 91, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d570', N'99213', N'72', 774660, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d571', N'99213', N'76', 9490, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d572', N'99213', N'77', 548396, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d573', N'99213', N'78', 46132, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d574', N'99213', N'79', 18851, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d575', N'99213', N'80', 70, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d576', N'99213', N'81', 79368, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d577', N'99213', N'82', 81201, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d578', N'99213', N'83', 1885835, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d579', N'99213', N'84', 34593, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d58', N'99201', N'90', 357, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d580', N'99213', N'85', 14311, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d581', N'99213', N'86', 8507, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d582', N'99213', N'88', 69, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d583', N'99213', N'89', 148328, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d584', N'99213', N'90', 564404, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d585', N'99213', N'91', 71323, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d586', N'99213', N'92', 310521, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d587', N'99213', N'93', 524092, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d588', N'99213', N'94', 36304, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d589', N'99213', N'97', 5649689, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d59', N'99201', N'91', 719, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d590', N'99213', N'98', 77104, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d591', N'99213', N'99', 23113, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d592', N'99213', N'C0', 61742, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d593', N'99213', N'C3', 537189, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d594', N'99213', N'C5', 1358, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d595', N'99213', N'C6', 47580, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d596', N'99213', N'C7', 22108, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d597', N'99213', N'C8', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d598', N'99213', N'C9', 4760, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d599', N'99213', N'D3', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d60', N'99201', N'92', 1097, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d600', N'99213', N'D4', 641, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d601', N'99214', N'1', 719989, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d602', N'99214', N'2', 641252, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d603', N'99214', N'3', 316490, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d604', N'99214', N'4', 1053272, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d605', N'99214', N'5', 733754, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d606', N'99214', N'6', 9185253, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d607', N'99214', N'7', 2051641, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d608', N'99214', N'8', 19150420, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d609', N'99214', N'9', 741860, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d61', N'99201', N'93', 1576, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d610', N'99214', N'10', 1635379, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d611', N'99214', N'11', 20008532, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d612', N'99214', N'12', 77756, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d613', N'99214', N'13', 2637430, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d614', N'99214', N'14', 241340, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d615', N'99214', N'15', 68, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d616', N'99214', N'16', 645694, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d617', N'99214', N'17', 32009, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d618', N'99214', N'18', 1427618, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d619', N'99214', N'19', 15391, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d62', N'99201', N'94', 1159, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d620', N'99214', N'20', 2184804, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d621', N'99214', N'21', 619574, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d622', N'99214', N'22', 8572, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d623', N'99214', N'23', 134747, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d624', N'99214', N'24', 75166, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d625', N'99214', N'25', 1182981, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d626', N'99214', N'26', 1857075, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d627', N'99214', N'27', 25406, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d628', N'99214', N'28', 48803, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d629', N'99214', N'29', 2459850, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d63', N'99201', N'97', 21921, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d630', N'99214', N'30', 27770, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d631', N'99214', N'33', 59309, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d632', N'99214', N'34', 2601658, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d633', N'99214', N'36', 17366, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d634', N'99214', N'37', 122003, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d635', N'99214', N'38', 351039, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d636', N'99214', N'39', 2012049, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d637', N'99214', N'40', 109333, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d638', N'99214', N'41', 878375, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d639', N'99214', N'42', 7260, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d64', N'99201', N'98', 105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d640', N'99214', N'43', 5020, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d641', N'99214', N'44', 394872, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d642', N'99214', N'46', 2197950, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d643', N'99214', N'48', 323613, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d644', N'99214', N'50', 9306904, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d645', N'99214', N'66', 2035972, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d646', N'99214', N'68', 406, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d647', N'99214', N'70', 5179, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d648', N'99214', N'71', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d649', N'99214', N'72', 753535, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d65', N'99201', N'99', 73, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d650', N'99214', N'76', 9136, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d651', N'99214', N'77', 264853, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d652', N'99214', N'78', 46712, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d653', N'99214', N'79', 23179, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d654', N'99214', N'80', 137, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d655', N'99214', N'81', 178120, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d656', N'99214', N'82', 194333, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d657', N'99214', N'83', 3541815, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d658', N'99214', N'84', 23745, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d659', N'99214', N'85', 5460, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d66', N'99201', N'C0', 16, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d660', N'99214', N'86', 13940, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d661', N'99214', N'88', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d662', N'99214', N'89', 186487, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d663', N'99214', N'90', 1117773, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d664', N'99214', N'91', 42418, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d665', N'99214', N'92', 159277, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d666', N'99214', N'93', 627762, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d667', N'99214', N'94', 28484, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d668', N'99214', N'97', 4600085, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d669', N'99214', N'98', 113278, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d67', N'99201', N'C3', 306, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d670', N'99214', N'99', 37027, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d671', N'99214', N'C0', 84297, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d672', N'99214', N'C3', 1452176, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d673', N'99214', N'C5', 680, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d674', N'99214', N'C6', 85532, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d675', N'99214', N'C7', 103656, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d676', N'99214', N'C8', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d677', N'99214', N'C9', 18582, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d678', N'99214', N'D3', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d679', N'99214', N'D4', 76, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d68', N'99201', N'C5', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d680', N'99215', N'1', 67536, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d681', N'99215', N'2', 119688, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d682', N'99215', N'3', 23169, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d683', N'99215', N'4', 49194, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d684', N'99215', N'5', 39061, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d685', N'99215', N'6', 995665, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d686', N'99215', N'7', 21610, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d687', N'99215', N'8', 1091078, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d688', N'99215', N'9', 22227, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d689', N'99215', N'10', 178108, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d69', N'99201', N'C6', 144, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d690', N'99215', N'11', 1770940, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d691', N'99215', N'12', 6836, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d692', N'99215', N'13', 749856, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d693', N'99215', N'14', 45160, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d694', N'99215', N'16', 78130, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d695', N'99215', N'17', 16995, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d696', N'99215', N'18', 118615, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d697', N'99215', N'19', 2395, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d698', N'99215', N'20', 104339, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d699', N'99215', N'21', 109850, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d70', N'99201', N'C7', 21, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d700', N'99215', N'22', 849, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d701', N'99215', N'23', 5035, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d702', N'99215', N'24', 10343, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d703', N'99215', N'25', 82359, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d704', N'99215', N'26', 189305, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d705', N'99215', N'27', 3055, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d706', N'99215', N'28', 11160, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d707', N'99215', N'29', 373591, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d708', N'99215', N'30', 5320, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d709', N'99215', N'33', 22483, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d71', N'99202', N'1', 9299, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d710', N'99215', N'34', 215538, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d711', N'99215', N'36', 3410, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d712', N'99215', N'37', 18306, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d713', N'99215', N'38', 63763, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d714', N'99215', N'39', 324188, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d715', N'99215', N'40', 3284, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d716', N'99215', N'41', 26433, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d717', N'99215', N'42', 535, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d718', N'99215', N'43', 212, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d719', N'99215', N'44', 76035, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d72', N'99202', N'2', 120406, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d720', N'99215', N'46', 252729, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d721', N'99215', N'48', 5128, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d722', N'99215', N'50', 690898, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d723', N'99215', N'66', 174595, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d724', N'99215', N'68', 525, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d725', N'99215', N'70', 706, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d726', N'99215', N'71', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d727', N'99215', N'72', 28819, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d728', N'99215', N'76', 1087, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d729', N'99215', N'77', 31973, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d73', N'99202', N'3', 3244, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d730', N'99215', N'78', 15859, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d731', N'99215', N'79', 1698, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d732', N'99215', N'80', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d733', N'99215', N'81', 31890, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d734', N'99215', N'82', 56306, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d735', N'99215', N'83', 847103, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d736', N'99215', N'84', 3032, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d737', N'99215', N'85', 1018, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d738', N'99215', N'86', 3992, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d739', N'99215', N'88', 30, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d74', N'99202', N'4', 87371, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d740', N'99215', N'89', 19683, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d741', N'99215', N'90', 324541, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d742', N'99215', N'91', 13409, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d743', N'99215', N'92', 60084, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d744', N'99215', N'93', 51591, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d745', N'99215', N'94', 4299, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d746', N'99215', N'97', 272874, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d747', N'99215', N'98', 31722, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d748', N'99215', N'99', 6760, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d749', N'99215', N'C0', 11543, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d75', N'99202', N'5', 7683, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d750', N'99215', N'C3', 150884, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d751', N'99215', N'C5', 159, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d752', N'99215', N'C6', 16374, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d753', N'99215', N'C7', 32705, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d754', N'99215', N'C9', 17707, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d755', N'99215', N'D3', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d756', N'99217', N'1', 3124, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d757', N'99217', N'2', 8925, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d758', N'99217', N'3', 71, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d759', N'99217', N'4', 151, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d76', N'99202', N'6', 21466, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d760', N'99217', N'5', 210, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d761', N'99217', N'6', 51862, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d762', N'99217', N'8', 161803, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d763', N'99217', N'9', 46, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d764', N'99217', N'10', 1634, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d765', N'99217', N'11', 663942, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d766', N'99217', N'12', 648, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d767', N'99217', N'13', 3127, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d768', N'99217', N'14', 244, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d769', N'99217', N'16', 1038, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d77', N'99202', N'7', 629635, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d770', N'99217', N'17', 610, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d771', N'99217', N'18', 67, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d772', N'99217', N'20', 122, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d773', N'99217', N'21', 9918, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d774', N'99217', N'23', 50, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d775', N'99217', N'24', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d776', N'99217', N'25', 31, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d777', N'99217', N'26', 1798, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d778', N'99217', N'27', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d779', N'99217', N'28', 138, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d78', N'99202', N'8', 168110, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d780', N'99217', N'29', 4466, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d781', N'99217', N'30', 258, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d782', N'99217', N'33', 143, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d783', N'99217', N'34', 3355, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d784', N'99217', N'36', 87, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d785', N'99217', N'37', 1777, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d786', N'99217', N'38', 3270, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d787', N'99217', N'39', 6231, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d788', N'99217', N'40', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d789', N'99217', N'41', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d79', N'99202', N'9', 2444, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d790', N'99217', N'44', 1953, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d791', N'99217', N'46', 713, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d792', N'99217', N'48', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d793', N'99217', N'50', 108511, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d794', N'99217', N'66', 311, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d795', N'99217', N'70', 29, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d796', N'99217', N'72', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d797', N'99217', N'76', 45, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d798', N'99217', N'77', 650, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d799', N'99217', N'78', 299, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d80', N'99202', N'10', 76689, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d800', N'99217', N'79', 43, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d801', N'99217', N'81', 1698, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d802', N'99217', N'82', 176, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d803', N'99217', N'83', 2118, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d804', N'99217', N'84', 59, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d805', N'99217', N'86', 24, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d806', N'99217', N'88', 39, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d807', N'99217', N'89', 583, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d808', N'99217', N'90', 694, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d809', N'99217', N'91', 92, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d81', N'99202', N'11', 62326, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d810', N'99217', N'92', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d811', N'99217', N'93', 57349, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d812', N'99217', N'94', 123, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d813', N'99217', N'97', 63201, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d814', N'99217', N'98', 259, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d815', N'99217', N'99', 4298, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d816', N'99217', N'C0', 62, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d817', N'99217', N'C3', 15024, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d818', N'99217', N'C6', 224231, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d819', N'99217', N'C7', 773, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d82', N'99202', N'12', 927, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d820', N'99217', N'C8', 93, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d821', N'99217', N'C9', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d822', N'99218', N'1', 1349, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d823', N'99218', N'2', 9041, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d824', N'99218', N'3', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d825', N'99218', N'4', 385, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d826', N'99218', N'5', 190, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d827', N'99218', N'6', 8400, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d828', N'99218', N'7', 23, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d829', N'99218', N'8', 19546, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d83', N'99202', N'13', 9702, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d830', N'99218', N'9', 126, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d831', N'99218', N'10', 3138, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d832', N'99218', N'11', 51979, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d833', N'99218', N'12', 135, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d834', N'99218', N'13', 2183, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d835', N'99218', N'14', 979, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d836', N'99218', N'16', 1033, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d837', N'99218', N'17', 93, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d838', N'99218', N'18', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d839', N'99218', N'19', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d84', N'99202', N'14', 24993, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d840', N'99218', N'20', 1813, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d841', N'99218', N'21', 774, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d842', N'99218', N'23', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d843', N'99218', N'24', 95, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d844', N'99218', N'25', 70, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d845', N'99218', N'26', 1281, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d846', N'99218', N'28', 301, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d847', N'99218', N'29', 1118, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d848', N'99218', N'30', 105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d849', N'99218', N'33', 178, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d85', N'99202', N'16', 47916, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d850', N'99218', N'34', 2934, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d851', N'99218', N'37', 134, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d852', N'99218', N'38', 472, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d853', N'99218', N'39', 1856, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d854', N'99218', N'40', 67, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d855', N'99218', N'42', 95, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d856', N'99218', N'44', 611, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d857', N'99218', N'46', 214, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d858', N'99218', N'48', 146, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d859', N'99218', N'50', 10398, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d86', N'99202', N'17', 305, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d860', N'99218', N'66', 45, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d861', N'99218', N'72', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d862', N'99218', N'77', 850, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d863', N'99218', N'78', 150, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d864', N'99218', N'81', 486, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d865', N'99218', N'82', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d866', N'99218', N'83', 798, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d867', N'99218', N'85', 20, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d868', N'99218', N'86', 17, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d869', N'99218', N'89', 48, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d87', N'99202', N'18', 23431, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d870', N'99218', N'90', 322, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d871', N'99218', N'91', 98, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d872', N'99218', N'93', 13304, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d873', N'99218', N'94', 41, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d874', N'99218', N'97', 6772, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d875', N'99218', N'98', 216, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d876', N'99218', N'99', 251, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d877', N'99218', N'C0', 11, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d878', N'99218', N'C3', 1480, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d879', N'99218', N'C6', 10683, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d88', N'99202', N'19', 7459, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d880', N'99218', N'C7', 119, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d881', N'99218', N'C8', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d882', N'99219', N'1', 2475, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d883', N'99219', N'2', 15276, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d884', N'99219', N'3', 372, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d885', N'99219', N'4', 462, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d886', N'99219', N'5', 265, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d887', N'99219', N'6', 30851, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d888', N'99219', N'8', 87745, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d889', N'99219', N'9', 27, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d89', N'99202', N'20', 134460, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d890', N'99219', N'10', 5060, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d891', N'99219', N'11', 282257, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d892', N'99219', N'12', 256, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d893', N'99219', N'13', 8680, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d894', N'99219', N'14', 1006, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d895', N'99219', N'16', 1110, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d896', N'99219', N'17', 456, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d897', N'99219', N'18', 52, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d898', N'99219', N'20', 1628, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d899', N'99219', N'21', 2942, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d90', N'99202', N'21', 2947, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d900', N'99219', N'23', 58, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d901', N'99219', N'24', 121, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d902', N'99219', N'25', 349, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d903', N'99219', N'26', 1735, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d904', N'99219', N'27', 15, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d905', N'99219', N'28', 334, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d906', N'99219', N'29', 4156, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d907', N'99219', N'30', 99, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d908', N'99219', N'33', 271, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d909', N'99219', N'34', 3605, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d91', N'99202', N'22', 2220, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d910', N'99219', N'36', 45, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d911', N'99219', N'37', 916, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d912', N'99219', N'38', 2001, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d913', N'99219', N'39', 7880, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d914', N'99219', N'40', 70, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d915', N'99219', N'41', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d916', N'99219', N'42', 68, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d917', N'99219', N'44', 2599, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d918', N'99219', N'46', 1046, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d919', N'99219', N'48', 105, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d92', N'99202', N'23', 3959, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d920', N'99219', N'50', 43984, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d921', N'99219', N'66', 357, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d922', N'99219', N'70', 72, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d923', N'99219', N'72', 51, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d924', N'99219', N'77', 1068, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d925', N'99219', N'78', 381, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d926', N'99219', N'81', 1625, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d927', N'99219', N'82', 176, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d928', N'99219', N'83', 2021, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d929', N'99219', N'84', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d93', N'99202', N'24', 40467, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d930', N'99219', N'85', 14, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d931', N'99219', N'86', 22, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d932', N'99219', N'89', 225, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d933', N'99219', N'90', 648, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d934', N'99219', N'91', 149, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d935', N'99219', N'93', 20108, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d936', N'99219', N'94', 47, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d937', N'99219', N'97', 20510, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d938', N'99219', N'98', 217, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d939', N'99219', N'99', 2016, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d94', N'99202', N'25', 17923, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d940', N'99219', N'C0', 38, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d941', N'99219', N'C3', 6216, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d942', N'99219', N'C6', 92166, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d943', N'99219', N'C7', 407, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d944', N'99219', N'C9', 18, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d945', N'99220', N'1', 2118, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d946', N'99220', N'2', 11297, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d947', N'99220', N'3', 206, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d948', N'99220', N'4', 195, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d949', N'99220', N'5', 286, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d95', N'99202', N'26', 1695, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d950', N'99220', N'6', 50204, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d951', N'99220', N'8', 126067, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d952', N'99220', N'9', 172, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d953', N'99220', N'10', 3836, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d954', N'99220', N'11', 690972, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d955', N'99220', N'12', 504, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d956', N'99220', N'13', 15773, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d957', N'99220', N'14', 723, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d958', N'99220', N'16', 476, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d959', N'99220', N'17', 804, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d96', N'99202', N'28', 13143, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d960', N'99220', N'18', 109, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d961', N'99220', N'20', 839, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d962', N'99220', N'21', 4508, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d963', N'99220', N'23', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d964', N'99220', N'24', 97, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d965', N'99220', N'25', 241, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d966', N'99220', N'26', 1516, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d967', N'99220', N'27', 28, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d968', N'99220', N'28', 277, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d969', N'99220', N'29', 6269, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d97', N'99202', N'29', 6100, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d970', N'99220', N'30', 36, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d971', N'99220', N'33', 463, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d972', N'99220', N'34', 2193, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d973', N'99220', N'36', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d974', N'99220', N'37', 1161, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d975', N'99220', N'38', 2661, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d976', N'99220', N'39', 10444, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d977', N'99220', N'40', 34, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d978', N'99220', N'42', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d979', N'99220', N'44', 3291, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d98', N'99202', N'30', 6734, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d980', N'99220', N'46', 1418, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d981', N'99220', N'48', 55, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d982', N'99220', N'50', 94444, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d983', N'99220', N'66', 567, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d984', N'99220', N'70', 277, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d985', N'99220', N'72', 54, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d986', N'99220', N'76', 60, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d987', N'99220', N'77', 569, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d988', N'99220', N'78', 768, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d989', N'99220', N'79', 90, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d99', N'99202', N'33', 6693, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d990', N'99220', N'81', 1950, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d991', N'99220', N'82', 208, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d992', N'99220', N'83', 3455, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d993', N'99220', N'86', 26, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d994', N'99220', N'88', 12, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d995', N'99220', N'89', 359, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d996', N'99220', N'90', 872, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d997', N'99220', N'91', 108, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d998', N'99220', N'92', 13, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06496ff08c2e420eae6ecafc85083d999', N'99220', N'93', 96151, CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'064a9f242ae14c78a84af71d47ef0055', N'99347', N'38', 1133, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'064b0c5785e94cf9b99250e747c242a1', N'99202', N'34', 67817, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'064f36f4fa464aa4b3614a699fd4afd6', N'99222', N'44', 393283, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06520793f9784f7d974662dc58eafd3f', N'99201', N'1', 2303, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0653690a02dc408497326eca58cc0338', N'99233', N'10', 291558, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0656cd87405747c9887475a877337052', N'99238', N'29', 86377, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'065a623f1eb84e50a851655559cd8662', N'99202', N'36', 286, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06644df159144ba780747ff11ae01676', N'99202', N'37', 2822, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06657f8fc16345e59dea66d80a751013', N'99291', N'12', 2687, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06660fe01fbe4a24894403dd4fcf3c83', N'99202', N'38', 1275, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06677bd793da4c3b83386654a923dd23', N'99213', N'40', 242665, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'066c71ac0b524226b1d7d0a010cf11b4', N'99307', N'40', 427, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06741e5e350a43daa375862874b161c0', N'99202', N'39', 3392, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06817db6ef2b40fa97b541f8dd1169e5', N'99233', N'23', 253, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0689e95917c14f44ad403d03f556417a', N'99406', N'42', 67, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'068d1ec206184aa6bb2d15739efc0cb2', N'99202', N'40', 26326, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'068d728ca77347349026bfdbfeba3ddd', N'99344', N'7', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'068ef75a0b014b3388c6e9fdb668bab9', N'99349', N'26', 4853, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06918a136ead4ec29098907b9df3408d', N'99406', N'79', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'069355434203449fb2c778a28a05defb', N'99308', N'1', 170548, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06975cec348544edbe8d822330d343b1', N'99201', N'5', 4344, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'069836e9fc76463eaa9fa0c76210a5e8', N'99281', N'39', 83, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0698812d22df4630850c392ca70d8e63', N'99202', N'41', 31800, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0699905a73774d2f91f7df14be084fcb', N'99232', N'38', 180766, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'069e22de148e4151a1be7fb0fc13492e', N'99223', N'23', 301, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06a2d8d99da547288f8abb78a29ee325', N'99284', N'36', 278, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06a4dc785ecd45b0abd3c1331fc11b2f', N'99202', N'42', 571, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06a5c37f6df94b4e8a8732a1c84066a8', N'99235', N'44', 593, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06a9608e2d8145afacc53a06c1feb9f4', N'99496', N'12', 142, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06a9ded56c324b41a5a20786d760cc7b', N'99308', N'26', 432156, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06aad7392a3848ba919ee7e7a7d41186', N'99291', N'40', 295, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06add1812b21443bba5700377cfd12d5', N'99226', N'83', 999, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06b94c6925dd49679947939f642effaf', N'99306', N'46', 1355, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06bd9e77c80c46efbda727e46f33dc58', N'99291', N'82', 2546, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06bfcf06374041a99feb9987dd1a96dd', N'99354', N'21', 108, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06bfdf49b2724742befb232d8b852f98', N'99222', N'42', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06c69a03ec3f478b9a419d7d65aeea8f', N'99343', N'30', 138, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06c73142031742fd9f67bd4787124663', N'99356', N'21', 38, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06c9987ed83540f182999753fe4a87ee', N'99202', N'93', 37873, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06d0861259bf4c6395cc0bf84cf19c19', N'99292', N'89', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06d2bbe91fb9438d9717440e2ef1df9f', N'99202', N'43', 350, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06d392efde0644ac9581459bb7dba1a2', N'99308', N'41', 49772, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06d5a268d7144fa3ac0fb5f464e83778', N'99472', N'6', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06d66e7231934f4d8a8b26ba8bcc1caf', N'99238', N'13', 34307, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06d695baf8674f2891d86272f36f7154', N'99282', N'5', 427, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06daf4295dc6459b8a057ac75154dc66', N'99307', N'83', 3623, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06de50609f984419baa7899bd46a1ae8', N'99202', N'64', 88, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06e1293a8f0a438ab55992e75f72b4c9', N'99238', N'11', 1939971, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06eb99bda0ba415b91356f8d23540745', N'99214', N'48', 249740, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06f150a062ad452f911f10d59b83ad33', N'99202', N'44', 3341, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06f3581bbc24439581190d7248bdca60', N'99231', N'1', 49820, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06f4ccbdfe6042cd8e85c81367ba7ffd', N'99235', N'34', 674, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06f57836f72042ce8bb264d5d01a035d', N'99354', N'5', 227, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06f7e24fb6f64a299156775f38cd1929', N'99292', N'38', 296, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06fb6885d6334c8c95958caec6c080a5', N'99407', N'81', 530, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'06ffb1d9ee084a069943b662f9dcd51d', N'99202', N'45', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07015e0cab38435aa957d9bfed4d2582', N'99202', N'46', 3337, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'070239360e8544eaa3fe9b213b902da0', N'99350', N'18', 652, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0706802ebe2e4a7b827f63624bbbc8d3', N'99202', N'48', 501447, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'070b2221bc584390a046f47941fbb115', N'99350', N'33', 225, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'070b720becb6424e984a52d5ffde2f2a', N'99202', N'50', 117223, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'070d18cd7b8f488e9e1a8b8f2eea411a', N'99212', N'39', 55479, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0715f02aef7e4694b4791d2617fe6273', N'99201', N'30', 2868, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0717ef736b8343d8b24c48778cb85c19', N'99218', N'13', 1983, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'071958bcc4744df7bb38b934ea203319', N'99202', N'64', 562, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'071daa7598d947a2876dae027cf00e5b', N'99344', N'16', 716, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'071e38dca19f4c3498bcdf5fc60e94b6', N'99291', N'C0', 2181, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'071ff997ea9545468a3b3bfd07c0ffd2', N'99202', N'66', 4338, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0722e30eba00470f82fdfb808e63449d', N'99325', N'7', 254, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07251fea98d547358d53b3c40dfbd8b9', N'99305', N'76', 250, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07268cd4bd87418f91a2536980de0130', N'99309', N'5', 1383, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0727fcfe375d497b841ffd51ac435c17', N'99238', N'9', 1350, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0729c3925afb497a8d5218ff211305f0', N'99202', N'70', 674, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'072aeed8dac94f19884ec4a95f7112bd', N'99233', N'13', 515560, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'073340c1e7574d75853493180cb16f59', N'99407', N'50', 4585, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07374e73c1c94fa1acf73ca1d3bf0fce', N'99336', N'29', 1503, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'073ec4178d0648d1a3e9a684e90dc916', N'99282', N'37', 726, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0740d23fd0084ea2880e6402177ba32a', N'99310', N'7', 169, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07420a06d6894f238503330da81e0db0', N'99326', N'8', 7911, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07446f714fbf451790138ef3b27efe70', N'99316', N'66', 85, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'074577d0b20c485c8880417c8d7a2f01', N'99304', N'72', 339, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0747c99696dd46fcbb4e6e4afacb8cd9', N'99202', N'72', 3139, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'074d6df2ec214446b8d6c740968d7ff1', N'99202', N'76', 571, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0755461751e2478291f87a48039f91cc', N'99343', N'20', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'075bbba04e57494eaa2256b6c9872092', N'99202', N'77', 25007, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0761ebd3af434a0bb4d6bfecb3f07c33', N'99226', N'12', 100, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0765ed8d7b2f4ba5ae109325b44fba7b', N'99239', N'91', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'076eb9a2c8084e41beda4113f2c1a348', N'99202', N'78', 6332, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0773614a52e44bc591b013d9357a07d9', N'99202', N'79', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07771a8df9dd43aeb32cf98fd490745d', N'99283', N'39', 972, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0778e489a62a473c8bed3f58b8914f50', N'99324', N'93', 501, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'077fa8297aa44f71a8212f8825350430', N'99291', N'34', 1467, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0780dc3711af4eb19f7081b503cad31c', N'99217', N'17', 418, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0788611fe9fd4de095c537d3fbcdb8c1', N'99202', N'81', 1019, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'078c0fc4d72545bf9f41dc71c39ca68d', N'99238', N'24', 508, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'078f2bca82e0430d85fa002059296983', N'99221', N'8', 86835, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07909a9a479541feac10198a0a670185', N'99236', N'90', 283, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0791ae9d5f9b45f6b299c8950c24660f', N'99202', N'82', 285, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0793f8b79ff846f0af22b39cf0628aec', N'99349', N'22', 183, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07985649a56a42419f4120b5ec547eda', N'99342', N'6', 25, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07990455dad44137a8d43d15e17f6e1c', N'99212', N'24', 141602, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'079c78412d794f61836021dba02317ef', N'99202', N'83', 4112, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07a36219c7e0496396cb099bf3b92955', N'99222', N'86', 1560, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07aac53699c24d648465a4909cf9c059', N'99291', N'21', 5911, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07adac21370a43f7a5e905d311ce2dd2', N'99284', N'66', 69, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07aefa8c16bb4faa8365ec7373718948', N'99217', N'90', 1059, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07b63390e8aa4e109eaf91b86e80b288', N'99239', N'99', 261, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07b6b3b2ff3d4365abbf8b80317b6ee6', N'99232', N'4', 31984, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07d2693e3ef949e39875934b804a6d42', N'99234', N'30', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07d3a937be7a4be78a440cb0b2ca50d2', N'99202', N'84', 739, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07d9101933534fd09fa60bddd428d306', N'99202', N'85', 9720, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07d981cfe7b54235a67b62e871fbd208', N'99239', N'9', 704, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07df25bcc59147dab08db4e144b7fb7b', N'99309', N'81', 11964, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07e6de26890345a6b03e1f51dbb4fcb5', N'99349', N'16', 3960, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07ef581002d1422d9c37bb90318028f5', N'99234', N'40', 117, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07ef87aa663e4b1e8259e7e02e730ac3', N'99285', N'18', 1067, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07f097e965864f0f8d1fc7d361391332', N'99215', N'46', 215660, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07f55a717dae47c2965a4e0f7a4e70dd', N'99217', N'6', 80853, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'07febe6c876c4da397bb05801ce23f30', N'99232', N'13', 1164905, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0800f948b8c04fb28843068ad3b0d084', N'99308', N'66', 7790, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0804a15b40a24fe8897e6c9d9efe0aae', N'99202', N'86', 86, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0806e5cb78d741c69ace64b05c912faa', N'99349', N'13', 3761, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'080ccb4c0174444c9e1bf3aa5bab1263', N'99213', N'46', 729485, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'080e34a97fa740bba8101bf955af0310', N'99211', N'12', 1568, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'081c1432fc8042f48fdbf2e01cb82666', N'99239', N'44', 9354, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'081c55f3142a4edf96bedd6be4776513', N'99499', N'1', 37, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'081ff3bf96c94347b992ac558517ad94', N'99231', N'34', 215087, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08220234ddcb4ebda9cefbefe6ada3f3', N'99233', N'43', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08248f40fbfb4dc1912242eaec2f7960', N'99499', N'2', 501, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0824d051ca924038b0bcbb31cacfd8ea', N'99201', N'34', 6103, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0825b117394c46efa7380114a8868da6', N'99202', N'89', 608, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0829a9b3694e4948ae9f14990df9e1af', N'99235', N'77', 282, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'082f4305368544dc9f104951b02f2fe7', N'99235', N'20', 526, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'082f5fbe9d5646fabed3fcf220317609', N'99202', N'90', 1366, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0834977575f04862aa66ab67db51f2f8', N'99285', N'76', 412, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0834c0b1d13840da9a65b0ee39175807', N'99203', N'46', 44000, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0839ab7a45fb45ccb4f074e9045c20ab', N'99202', N'91', 1958, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0842596aec084c31abb1a10c28376986', N'99214', N'24', 66740, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0843f8bb2f1244fea219feba8e32cf2a', N'99232', N'1', 187622, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'084eed83f6ef4ac6bff29f2c5eb9b2ca', N'99218', N'48', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08513102e51548edb4fca17c08fbb695', N'99205', N'26', 35003, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'085419ec89a349acac9e965ba5140e90', N'99316', N'8', 49399, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0854f72435204ce78f409d45ac95d8d2', N'99205', N'29', 152759, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08581c43a0ab4f9b8e7b3e5fbad66f98', N'99203', N'92', 30587, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'085a4511ed6747a699292674b8c5e1a2', N'99343', N'13', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'085c745617da4638a777f2c2e8251c45', N'99202', N'92', 6722, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'085eb4dbb78647698c6f1703534453d9', N'99211', N'21', 53772, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'086992dea4c04b618c64c3cea6ede910', N'99305', N'8', 227137, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'086bdf69bc70451b9c7530961ef764ae', N'99309', N'77', 5189, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'086d875ed30c41f99d66d66c0c3644b3', N'99226', N'90', 196, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'087090beff0c49e3be54589324c44323', N'99355', N'93', 3168, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08714c09d2e048a4b91da91bc455dc89', N'99233', N'18', 2638, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0873f1496c5646a89fdb48d665b73aa2', N'99202', N'93', 41538, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08745322b9974574ad7cb04c08e9918b', N'99202', N'98', 1206, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08752b57399a4ca797990749c990157d', N'99291', N'76', 62, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08769b93753540f6a04cec13200913f3', N'99283', N'16', 4003, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0877357d671f489d9d49e740261b8564', N'99345', N'39', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'087d9fe1ce81425f9c89f04a8f053c6f', N'99324', N'92', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08802870b2b249f5866ea123bbf66ad0', N'99281', N'20', 847, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'088387fc801d4d068604216155256323', N'99202', N'94', 1741, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0885a301c7ca4a0ba6c7155bccb00ad5', N'99281', N'26', 2025, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0885d2f195984a3f93debf4e37b7933a', N'99354', N'3', 925, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'088666a34f5d4a3ea94b53194db98cd4', N'99202', N'97', 149059, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'088c837293514b6fba4e81ce12abaddd', N'99224', N'82', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'088f3e1268b943ac958baaeafee58077', N'99202', N'98', 1251, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'088fe81d43254cf182e3ddb80eb511a1', N'99201', N'92', 1074, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08902dd65e3f447fa27971b981c15fd0', N'99202', N'99', 169, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0896c617e6ca4d05a73d7f5b8ca588b5', N'99304', N'72', 211, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0899e5d4c11042b69137f5e9cd4a0ed0', N'99203', N'1', 78421, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'089b9db9452e4e7ca9a1c56b472f4e99', N'99233', N'68', 121, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'089cef9139724c9b9617f30163ea20f5', N'99224', N'7', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08a1dc52119146e18e50cd1b89089b0b', N'99214', N'15', 16, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08aa77439e17478e9d5b1ebfd931cd13', N'99202', N'92', 6290, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08b215aed6234fe384d4c40ba2323604', N'99203', N'78', 18379, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08b632d85b8a4314b4f726aebd8f39b0', N'99315', N'6', 1223, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08bd6ed051d748bb86fea1777e3e0e48', N'99232', N'26', 2273723, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08bf2c7d04484266b0fbafed583dbf19', N'99203', N'2', 477697, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08bf36c86bef4cbcbf036d0df3f7e3ac', N'99203', N'26', 10356, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08bfcfe14edc4ce3a542ef0ab3dd721a', N'99357', N'83', 170, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08c17c1276db4d9a9f1bc0e2e20817a3', N'99213', N'4', 2289387, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08c52c3e2140458e8cac6e476f3c6166', N'99310', N'4', 1275, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08ccba718675440ab952c93cbd8164fc', N'99406', N'C0', 85, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08ccecee1ebe4fd1b53b4031eee14fe8', N'99350', N'11', 104050, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08d058a931d84aad904dd127b1f948d0', N'99282', N'17', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08d0d88cc0f54c6e8045ea0f78a5f840', N'99357', N'37', 49, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08d4ac07f5e84bdd8317ca1526f13c21', N'99344', N'84', 526, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08d4dfcab3b14910869464a3ac26a4c3', N'99305', N'1', 15744, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08d7af918e754272a92905e5ca6705f6', N'99203', N'3', 37335, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08ddb2342abd437bbb01c3cb65366381', N'99203', N'4', 900422, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08e3c6e64e534f79bf11c9388e29d949', N'99407', N'37', 444, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08ed4e97f1ab4ffe81fa38582e9dc9ba', N'99232', N'36', 2588, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08f28619b71c495482d2173fabbdc7ca', N'99205', N'43', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08fa9052630441de9c8552bda970d60a', N'99219', N'20', 1592, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08fb839238db4cb9bcf11e25c49ae87b', N'99316', N'9', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08fc13a5df564a1ba12b48edd59a3215', N'99217', N'92', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08fc1de1ff4f4e918e3849d4afb20b55', N'99226', N'21', 670, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'08fdcbeafcdd4185af8c37a9af57380e', N'99203', N'17', 968, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09052b5a9f9446eca25b9fc6ce469460', N'99285', N'3', 128, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0909a45f7a4945638853f7d7f3f5bb7d', N'99238', N'20', 2106, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'091056974f5a4a30b020e0eceff46da1', N'99231', N'79', 4320, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0918bece8ae441c4a0898fe5db518f9b', N'99212', N'9', 90270, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'091c00958e0841cb8571e29b2995b448', N'99203', N'5', 82272, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'091e2342b91641f29aa289ddb47887c4', N'99284', N'4', 2334, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0920d463ae7c454682e2e38178e41e88', N'99285', N'76', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'092218b12a29413eb8c8ca614bed0219', N'99284', N'89', 185, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'092670ffaf3f43fc8ebbe2c5d899ce81', N'99291', N'29', 1217389, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'092a08390c8c4f908f8c99eb608a859d', N'99291', N'86', 399, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'092db2c56d834e47bc5e01afb9cfe8ec', N'99203', N'6', 224913, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'092f2c7d26c24744ba6fb7850ed9d7e6', N'99318', N'89', 606, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0930990afe25488aaf07dcad5068e35c', N'99324', N'26', 343, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0933c45814a84c978218e5beffc151f8', N'99203', N'7', 746569, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'093565feaf0d4335b2790934f2ab7a42', N'99305', N'41', 5685, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'093c78e15db14c41808cf48afca4a4b8', N'99341', N'84', 577, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'094517467da24752a2ad4564db1cbb10', N'99203', N'94', 5894, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0948d4f49df34a11811531409174e210', N'99336', N'18', 1444, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'094ad1bd7c204750a2336b89fd36acbf', N'99219', N'30', 88, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'095067de14df4c11a58d68f655a78c9d', N'99307', N'8', 751562, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'095878c9ea5c4cda8a4409de669ae598', N'99308', N'38', 254524, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'095acfd1fd1140d09d30735af805eaf8', N'99232', N'5', 65534, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'095bf3aadc194732b84ccb9ac96fe807', N'99203', N'8', 744104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'095e1af23824496ea10ff4b0dfdb5689', N'99218', N'81', 389, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0961b9df238a4e46a00e4add08f5b618', N'99204', N'77', 100545, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'096d78f81c6d4c82ae680481675288d6', N'99202', N'42', 668, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'096ec3b3154c428ba5145c0120a9ebad', N'99236', N'39', 1924, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09755f151d0f4c9390601c60c024b0c0', N'99350', N'29', 280, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09776fcccb5c471c9fec0a822c83893a', N'99334', N'48', 162865, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'097a9ec48f5f4965b8c5fe0f7d3fe455', N'99219', N'98', 133, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'097e39b583cc4338b04ce4f67367034e', N'99221', N'1', 7490, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'097eecfec1004eadbfbc9e45fd381345', N'99305', N'18', 11028, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0980b442624b4a94a8ffa18063cbeacf', N'99356', N'48', 89, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09842346d49c482593a6f07d02be2d4c', N'99285', N'8', 420240, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'098a29c0c31e417895ae1127cf17c432', N'99203', N'9', 66606, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'098bfcff974447fa83a236f20cb574cc', N'99308', N'6', 49198, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'098cf7a565d644cc999588061f27122d', N'99291', N'5', 131038, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0993b4e0f79f40b6a5b2a400e1117d25', N'99357', N'50', 3687, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0994310af478456caa2c1fa62647fce0', N'99305', N'6', 10879, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0995260457a64f9eb87650aaa66f03a0', N'99239', N'34', 693, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'099667b34d8e4f9f80b615a183d2b54c', N'99327', N'2', 195, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09999147e5ae41acbb95f4a3c77bfa69', N'99204', N'76', 2832, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'099d7a5cd10c47f082011a6b83a405c7', N'99283', N'90', 130, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09a1d916d2494b66b4fa1a4d18fc72b6', N'99201', N'41', 3677, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09ad6f36b80243f295750ae56904db95', N'99305', N'5', 300, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09aeaeccb572431c8197c4ed1f2c6585', N'99203', N'10', 395914, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09b01abd425d47ee8cb847dba9869abd', N'99344', N'39', 172, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09b7543d0bf04828ab01d48e3ff35718', N'99215', N'26', 198886, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09ba5b53e9114362b1c9ab27e1988878', N'99203', N'11', 496083, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09ba6e1f783143e183bac99314aa3079', N'99284', N'27', 55, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09c1b105f427411abecca310b0634b60', N'99232', N'42', 1034, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09c7792875994a568bbb132cc5c402cf', N'99214', N'70', 9420, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09cc9fba2ed640afb68f9b0b319d2087', N'99356', N'48', 47, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09d16b3ef0474809873419b2d1ea1c57', N'99225', N'79', 52, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09d21b1e8bc04fcca292d7519c5d6f68', N'99221', N'C0', 137, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09da3ece87254f80bfad9adf1a5054b6', N'99233', N'79', 5050, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09dde2364a564a3ea19fbcbcb05deb5d', N'99205', N'92', 112666, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09e0951c101f4d9ba05966aad13b1f46', N'99215', N'27', 1754, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09e3e5cbc23947d29431b7ea8495cd46', N'99308', N'1', 144195, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09e4d4ace4e44d75a6899b45e34d75bf', N'99318', N'41', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09ed9c90af8848419ac1aca5e89f581f', N'99316', N'78', 131, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09f036ff94134c94a6b33ad6e8db14aa', N'99315', N'93', 3180, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09f44cf547284246aa01ad352c416f45', N'99350', N'50', 172974, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'09f638cfc88a4bdbbcf2ceb05832598e', N'99231', N'18', 3316, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a053054d9284ffeb2171b15672b6466', N'99225', N'98', 114, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a05f25f80f54f4bb64a04b049ab431d', N'99212', N'3', 40001, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a0cd06a6c5e436b8725e5e47c1e856f', N'99231', N'18', 3540, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a0e553855a649d99e61fc8c20108c8e', N'99218', N'2', 7827, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a1757f3dea2446193f9a3e24719a912', N'99223', N'3', 2917, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a191fee8698493cbe610a528e35e301', N'99337', N'16', 389, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a1e751b984c4137b219142f2c6bd3d1', N'99306', N'6', 11956, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a2114fa5a1b48bcbc7a13d877814222', N'99203', N'12', 6897, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a26bd2b8b55466c96899e25f0b49f52', N'99203', N'13', 101069, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a2d3d54046a4b79adab7c08d350c734', N'99231', N'99', 1579, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a2f7f5867a7483ca5a47b9869b37388', N'99224', N'98', 66, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a301aed017b4cf3936b9dd7c0d093d7', N'99215', N'93', 72480, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a320644c2cf41baa662179d3e198e9b', N'99203', N'14', 133479, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a333d25666749499ae7f72e53a562f0', N'99203', N'16', 152986, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a3582bd4a344a8f95a789e66274c4d9', N'99306', N'28', 26, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a3acf09fea040bd8ac56b28f5a55ccc', N'99238', N'1', 39068, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a3bc58b326c4a2786385408b73b37a7', N'99343', N'38', 1259, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a48196a97dc4c5f8d37ec63338e27d1', N'99219', N'94', 42, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a49112fa319468c8be12597d0efb226', N'99350', N'33', 746, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a4c21b26c0848b380649e408f63b188', N'99203', N'17', 261, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a4cac7c992e4edfae06b5c2454b87e2', N'99218', N'76', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a4fb624dedf465d8a1d981e086c7f4b', N'99235', N'37', 231, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a51511bca14417dba54ad29f14eedaa', N'99355', N'25', 177, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a52d203fd644f92b8613f278cc0dae1', N'99203', N'18', 189410, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a59ee4c0bcb40fa852dfb7491ac6226', N'99232', N'81', 354455, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a5b77110b444e7bb33116b93d05f7b2', N'99355', N'86', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a5bb56514d44a749e574d8e66f0cbdf', N'99203', N'19', 12463, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a5c9e88fbd540a5bd02b7ed852875ea', N'99328', N'18', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a5d33d45bc949b98dd5f6904f0c35b9', N'99343', N'23', 45, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a5d943cdc7e4f4e8d67432f0a3fffa9', N'99233', N'42', 42, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a62cdfd6a054878ab8514cc138cf45f', N'99306', N'30', 185, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a6491e9c60b4d7a8e49507578bc0760', N'99326', N'24', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a66cc26d7644b889759e36e3f29cc79', N'99291', N'94', 179, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a6b770e11de461e9d5c3fb352b1a6d9', N'99357', N'10', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a6d1531d4e541dab1288ef88c65eb00', N'99203', N'81', 6988, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a6ead9f828344d1bff2b18e29280779', N'99316', N'10', 113, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a73c16df2dd4fcf96639a7a69b419ac', N'99203', N'20', 1423306, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a7662a220694656b5c7c57e8a52f5cb', N'99211', N'85', 1520, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a77726ad473493c974bcdb57b333e94', N'99235', N'26', 1231, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a77bf3823cb4ebbaa057109f23c5c6b', N'99336', N'17', 302, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a7d6f2608534cc88af77035566ebd3d', N'99309', N'79', 40, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a7fc79f59294f9cbdf97d17096703c9', N'99236', N'33', 66, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a800999a01849f2a3c41d92b2b401c7', N'99328', N'89', 308, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a80a3f8903e4ae1885c03cd9c3a1d1a', N'99327', N'17', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a82c9f5bb5d4f79af4b32fd34cad079', N'99307', N'97', 136781, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a82d19850454244b4a5852d67413aef', N'99236', N'78', 413, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a860a152a61456d84150e82c7651368', N'99213', N'27', 4250, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a869db3c62c4b78aeec08051bc6cd1b', N'99305', N'23', 293, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a896866a29a4f96aecab479646c89df', N'99349', N'7', 533, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a8b413896894b07b7e33863de20b744', N'99203', N'21', 3319, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a8c94b1e12c48278b8b118a5a670476', N'99220', N'10', 4512, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a8ef56da52f4ecf82b7830ba59e569d', N'99205', N'23', 431, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a904278b1be4e2c8094ad401a36d9e7', N'99211', N'11', 1427232, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a9c17b1035247748a3aa1e7ff5be837', N'99217', N'28', 108, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a9d58a9d3ab4f98a464cdda90a65b8e', N'99285', N'83', 847, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0a9ec283d2b5430b88ae214f04acb3bd', N'99307', N'16', 3380, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0aa86824923e4a6fb6c9bfa82443287e', N'99226', N'39', 2276, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0aaaf85b7a3f4b718d574edc2f5184d3', N'99203', N'22', 3259, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0aab5205bcc546068f22602054cac84d', N'99203', N'23', 6875, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ab0a4abb1644106b68cbb05de58b2ef', N'99203', N'24', 108875, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ab71d2d209942cb88e2163ba5a534ac', N'99203', N'25', 147218, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ab7fff5707f41a496b58fbd15a68568', N'99285', N'24', 2046, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ab859cf66ef487c99fd1f42c1f89a87', N'99337', N'97', 23127, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ab9590b0deb4a7c830fd1c998f2f552', N'99337', N'18', 1279, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ab9ab264e2b473798e23586264ed532', N'99215', N'3', 20174, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0abca49c19db4df6a3bc067ca8502dd6', N'99304', N'82', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0abe6d92203c45a69eaa4e628657faa3', N'99304', N'50', 13398, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0abf525f063447fcbf218df1ef666905', N'99203', N'26', 7000, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ac473a50ae445e8b2b5a755e38893df', N'99203', N'27', 40, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ac49e0470f44e39a6c1361e83dc452e', N'99236', N'98', 117, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ac5330ddf4e43e7afc2f115f4e44ae2', N'99350', N'81', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ac6d775e7234802b80bfb1ea21c7bb2', N'99203', N'20', 1514386, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ac877d2913d492ea50953e6f13186ce', N'99220', N'30', 102, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0acdd9fabece444c8c12ed8ba7f0ab42', N'99349', N'9', 458, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0acf639a72244289bbaf1b9205df93e3', N'99406', N'42', 39, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ad7b390cab74c09b991b8a8fba1fbde', N'99354', N'86', 444, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0adec17a755c42948cae10e13b62e6a1', N'99202', N'2', 172607, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ae41414df374bddb5ba2a04f888b192', N'99203', N'91', 9786, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ae65de6ff1147d69f2b2d0c647a2302', N'99217', N'38', 3051, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ae842e2566041adbf8373f627def280', N'99309', N'90', 339, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ae8af60111e419db30c20893e5a6410', N'99203', N'28', 50286, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0aea6fb934144869b0c7902f80e75311', N'99406', N'72', 1842, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0aeb9b7792d14b2f9d2dc04b8b59dbec', N'99309', N'76', 930, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0aee9f60842843029823a9cda88aa833', N'99203', N'29', 75389, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0aef12473f0147838b474cd4402c6006', N'99233', N'76', 1346, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0af0c8de3cbd44d0b65787aa67c2419e', N'99350', N'83', 334, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0af0deca1b2742569df46b7007366d4b', N'99235', N'39', 2116, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0af61cc63ad04b22afd86ae0dd1105c4', N'99218', N'46', 298, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0af7e843d9e746e4a5c1b09f626d08c6', N'99308', N'2', 99504, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0afdbcecd1784c129c6cd628a202fc44', N'99203', N'30', 15407, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b04017bacf840a99e6e6488ce7395c0', N'99204', N'40', 23130, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b0aefec52be4724ab45ac827fddf920', N'99284', N'16', 2953, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b0cf331c7334dacb3fef4483f10f224', N'99202', N'88', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b0f833b453640168dd6eb7ae90962c4', N'99201', N'4', 8442, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b0fc1eca2dd45d398172423e10f026f', N'99309', N'48', 158951, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b10ace14a5246d0961a3a2ff2e5269e', N'99350', N'79', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b13cc0541df453e846b154caf85bbb6', N'99348', N'46', 173, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b1921741cf54d66a64a6607cfede497', N'99318', N'44', 91, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b192ed48cef4f508eca909b7e6661d3', N'99310', N'5', 64, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b19333a75414060a48223b1342e5763', N'99203', N'33', 22750, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b1fbd8a14684125ac0f2114a7ab510f', N'99204', N'86', 2006, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b2118e3bcfd40809b4bc0e13ff702d0', N'99310', N'6', 8128, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b21b7db752d4d54a60942224cbff6b2', N'99203', N'34', 394708, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b21d035d42d465690c7dbfd21630580', N'99315', N'13', 652, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b23098a5a8b4e74a171ab84c51c2568', N'99349', N'42', 293, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b2a6963e4c34cbb8a38ce8afa692767', N'99336', N'33', 71, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b322cba512a4d8d8349dea02d15e606', N'99354', N'97', 4035, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b36e547b28d45bc90caee6de8759677', N'99285', N'7', 176, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b3945f89a514f0ba5f856dc8f6b7d13', N'99203', N'36', 1460, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b3ca2dda4424cceb149e250fc456429', N'99225', N'21', 2150, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b3fb7b96e0541aab6c98f3385e24843', N'99223', N'13', 511629, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b44eb07ae904b61a2c2defdd4711e7c', N'99218', N'38', 517, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b4b53c2888c472698a0cf2dd5d85729', N'99219', N'14', 712, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b4c5fe58c8648fb9c14a6492529a1df', N'99203', N'37', 13023, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b4f82e911074c61a64773ac8aa2c73f', N'99234', N'25', 399, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b5103684e4c4374b1aee5630c303540', N'99219', N'30', 27, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b589b016aab4b0e94656a782703ca7a', N'99281', N'11', 3845, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b5c9a3311e848bb8d0d724a6eb8e979', N'99292', N'5', 12635, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b5d673ddbda449d86dcaaf8fe1abd05', N'99203', N'38', 6902, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b5f01cd17cc4b72a9b5d5264762cfc8', N'99306', N'12', 173, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b69bd7381d44cc98e3a363962dbade4', N'99350', N'48', 1074, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b70e88195244acfa21cf9125e9a4d75', N'99496', N'1', 3549, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b73160f637e48ee9d3551b579ad0ede', N'99283', N'25', 218, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b79285515fe4d188d52092f5d7d5f47', N'99327', N'83', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b7a8a8526954560a795e6c314ec53b6', N'99221', N'92', 6019, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b8408389d354ccb8c19ba251f999d71', N'99335', N'30', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b84aaa62a8548a8967b9ecee6f46550', N'99327', N'11', 11735, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b94711c832f4411972e9c0a13ae54ff', N'99215', N'25', 72335, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b97c19cfe704d378585edfe80a5ba7c', N'99285', N'9', 130, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b9c9d691bac4bb69f32615c56b1fc15', N'99324', N'1', 194, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0b9e1c45c4b74412816226900545e644', N'99203', N'39', 35496, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ba612368b9140d086784fc2b7c638d0', N'99238', N'81', 12059, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ba800b425e44cccabce08709dafcf2d', N'99203', N'40', 105855, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bae0121f710428f91c6ec8514a9be48', N'99356', N'93', 1339, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bb2301c0a2c487cbe2d1edd372884f1', N'99354', N'18', 2349, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bb2638bf82f4a3f95146123fce02685', N'99344', N'22', 72, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bb5840406774613ba77295e8fcdb572', N'99236', N'28', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bbaf423723647279eb1a53b8d14a143', N'99203', N'41', 126378, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bbe24f4118e4852a64e30598596c789', N'99203', N'42', 1129, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bc1fdf9644744ea8c65a3e6990b42b3', N'99205', N'11', 282404, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bca25daf5ed4a7293fba1d5a189c8d3', N'99231', N'16', 12125, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bccc6b70c0e4bdcb9f10cff07eadcf6', N'99282', N'13', 618, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bd2fd2ebee1490eb30fe1e806041247', N'99281', N'50', 7306, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bd6db1ef94f4986b319dc19555122d5', N'99203', N'43', 183, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bd76611698d477b84d0394a59a1c1a1', N'99496', N'17', 82, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bddd6828e4f4427bdeb17873e730f01', N'99223', N'12', 4007, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bde7bb039bf418398aff875b65d2c99', N'99203', N'44', 18199, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bdff48188834b89b83546c6240c6b79', N'99203', N'46', 35704, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bf784f4a4ef4bcd8262f1e74fe3618e', N'99203', N'48', 1041485, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0bf9270ffcb3475db9b44f1ba766963e', N'99350', N'93', 2303, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c02b080215c481c86dee7fbe61c3b04', N'99285', N'93', 9033348, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c06b0fd05d94dd3a68944c2a1c72c54', N'99348', N'43', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c0893b1e4c14927baa0639c76c8e7df', N'99217', N'86', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c08abcbeee54758aea2af0491c95ae7', N'99305', N'27', 1128, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c08b1ba92954824a672fe9a3356eca8', N'99203', N'50', 251894, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c1103aee70943c3a58d401527f8e8f8', N'99499', N'25', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c16fd6c27254f4381e94168b0cb04f6', N'99203', N'64', 283, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c18576758b34072a9c7fc88d37bc892', N'99221', N'5', 12984, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c199cb7d01b429a8ff9da861901fbe3', N'99203', N'7', 759109, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c217188ae7e4f44b64b3196fb636b8d', N'99203', N'66', 48375, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c243e78c78e44db91d17276d8a7690c', N'99327', N'83', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c2746e3624549d3b47c920aafe0fbe6', N'99202', N'22', 3091, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c27c9f10d6f421aa517e836882647c2', N'99218', N'40', 38, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c2a731d03a74476bb0bf21059d43855', N'99202', N'93', 38691, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c2d70babe2e49deb34cdca455315e0e', N'99348', N'44', 85, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c2dfade97c243f0ae020aa2992b8b28', N'99328', N'27', 93, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c335b9848ea4867a4c5c262d31e3bb8', N'99203', N'70', 1443, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c3daec079884989870bf5a45001e15f', N'99213', N'97', 2867590, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c3dc632c4e642cd98f57e80719e5e12', N'99203', N'C0', 3019, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c42630f62a2485e9cbe681fb39d4748', N'99202', N'40', 22833, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c44a7e47b6649b7bce163ea7cb7d276', N'99203', N'72', 26235, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c551e5d77514612b03638796c500ef3', N'99203', N'74', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c581a749bf94a3ab8c0348b71df89f5', N'99236', N'85', 58, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c5af569cf974f24938ca17fe97f940a', N'99213', N'23', 52779, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c5b0c93988c46f3b2aacf7fc87f5b76', N'99225', N'81', 452, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c6218b9bd0b4673b439bbedbf6e6b71', N'99203', N'76', 2453, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c6661267a0b43469306ab1746827a85', N'99203', N'77', 103215, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c6a01ec91864315951c14c9752c3888', N'99239', N'18', 57, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c6be61edfbb42f8a0f3ce6b1b91bcd0', N'99324', N'20', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c6e591ef5aa4499902f6bc18d59ed42', N'99496', N'8', 80117, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c70a98630cf41d79fd3e7ac03c9d1ae', N'99283', N'44', 393, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c723e621f8f4c1f813fd6575a6d4909', N'99221', N'39', 67584, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c763e90846e4208b85d98c71c7e0a6b', N'99233', N'9', 9482, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c7a57ec89f54167b348cd03777ff93e', N'99217', N'83', 2968, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c7f3ecad7f64b95872f97f85981244f', N'99214', N'41', 804719, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c8342e7c4c04a589bf34ccc8af8256b', N'99348', N'41', 1061, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c87304010704544a6184b3da00261f6', N'99203', N'78', 17832, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c877442490146c4886bcb326d7177f8', N'99407', N'90', 83, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c88de4300c7441caa81eb0bf8f556dd', N'99203', N'79', 133, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c9126dd32054b32a6122017e3e9bfd5', N'99310', N'46', 794, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c94360b35464488a970bc02028cf632', N'99215', N'5', 48530, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c94509bad6a4393912470749b897c7d', N'99218', N'89', 71, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c9549056fc84716b1a46ddc94d1b209', N'99326', N'50', 9971, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0c96a699a235426ebf458fa61835b8e3', N'99283', N'34', 3353, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ca0d8669c044c078b1416695450f67d', N'99225', N'3', 197, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ca12e2cc3aa4719ba39b01138d033a6', N'99215', N'3', 18870, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ca1f2b980f14bf1b175133f2a72fb11', N'99304', N'12', 111, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ca9f057300f45e391155a84297cacb9', N'99203', N'81', 6080, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cac59e87b534a0183a3c758aaf8be87', N'99355', N'36', 118, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cae881047c947f7a10eebdbe99799ac', N'99406', N'82', 240, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cb527b4ece54ebf99728b1425fe049d', N'99203', N'82', 1993, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cb5ba71858145309d01e0f6964d0a84', N'99203', N'83', 35111, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cba0a00f03f4045ae5aa185d7d42d62', N'99203', N'84', 3417, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cbbd418192d45d086c0ff4ff6af0004', N'99292', N'28', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cbcaaef64694224b8454b69b74e0b88', N'99234', N'36', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cbe5eaa57f84ac88720f7bdbfef4f33', N'99318', N'8', 36080, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cbff9917157418294d5f78f4a77c4bb', N'99341', N'48', 21130, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cc61dc25b5f4f61a20ff5c0e172b6a2', N'99220', N'6', 74297, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cd419d541104139b92a1ad78e7f5391', N'99305', N'27', 1700, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cd565ff9265453081c2ba162bea6f99', N'99357', N'1', 54, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cd6ecd06d034ed497902746f691baf9', N'99282', N'23', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cda1d04d3854f0984fe4f5d48e0cbc7', N'99337', N'8', 78737, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cdaa08c6e97447689c2248440a68a34', N'99223', N'98', 4144, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cdceb94dbad442eb5882faa26bc5c7a', N'99292', N'82', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ce1cd7b8e54407bb1e9d2038316c35f', N'99203', N'85', 7960, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ce8043f47d3435dbadfb2aa6d07750f', N'99203', N'86', 367, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cec883f8d00402b8b0e0ba48c5656ac', N'99343', N'33', 60, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cef4cbd97974adbb86c400ed991f766', N'99203', N'89', 2471, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cf4500d1351433183ef91d096241867', N'99221', N'16', 5751, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cf883d3a989492fbd7ceddab7a011e0', N'99203', N'90', 10850, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cfa307b8cdc4cd59e01cf16edd53188', N'99344', N'48', 1489, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cfb6ea1b44b4b56936a0db4ca6c4290', N'99305', N'C0', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0cff54fcf3ca408c97f421f7940151f0', N'99407', N'90', 40, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d0211d5ef6c41d4bdfb6513e3b06a2e', N'99203', N'91', 8142, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d02ea798ed34e95a4b5c386f38e0c95', N'99407', N'93', 638, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d05481782be4c8b9181f90c1c6a883f', N'99235', N'91', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d091fa0fa1f468daf3108fb2f647812', N'99203', N'92', 32186, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d0b63253d444c65b9090e7bb0bf8d68', N'99337', N'7', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d0e80035d924b8a84ad662d081cdc6f', N'99203', N'93', 158522, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d12a48dba784a408d5acc780bf456b3', N'99203', N'94', 4382, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d137ff84d8748b9bf3b56ee6ca0b002', N'99283', N'27', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d13f68d9688495ca98e3af5f5100ca0', N'99214', N'94', 17788, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d1505a89d09438dbf4f2041df6c63af', N'99232', N'72', 25990, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d16938967ea44f5bba4fd965d524f2a', N'99213', N'5', 798820, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d16c1608f8643fb8fad4b8a7bae31dc', N'99203', N'97', 285961, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d17423e4d4d404aa2356758d9e08464', N'99231', N'22', 1249, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d1787d05c094585a5272b7287e387d5', N'99284', N'13', 6520, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d1a6391b19a43b6a4e5c2842b141c5c', N'99357', N'11', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d1ec6679fdd47838827ac9d1c273a30', N'99304', N'81', 157, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d25dc736ae44d15a9bea335de86ae48', N'99496', N'2', 165, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d284710704f4890a286cd9823373f16', N'99291', N'38', 4482, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d2b4728eec94fb88621f51be3c89f95', N'99213', N'13', 1496283, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d3400b8a0c94eb39e14e07e69068bb4', N'99203', N'98', 5440, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d342d93ffe845398c2b45f9c9363cac', N'99213', N'64', 424, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d3483f8d03f44bb977d4028c10b0dc9', N'99203', N'99', 954, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d35e624ea624d47ac0010614460f249', N'99204', N'1', 58272, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d454e9665d2480d92cc996b8347c056', N'99343', N'17', 89, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d457558aad948fc979cebd7cd0b6f31', N'99214', N'90', 1007989, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d468b71c5d346a9bef534050ce1c657', N'99282', N'29', 129, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d4cc9516a5a45d8ab54ad0420ad1f32', N'99204', N'2', 384081, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d50d897601b4a6a853433adb90d47d2', N'99233', N'38', 83515, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d546ca428eb4270956211b6a9c9eaf5', N'99357', N'39', 234, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d5993af378b4250b06e071cfa708648', N'99327', N'80', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d59b160d60040888ae4cee2371ea6d2', N'99204', N'3', 72654, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d5e0efa4bcc46dd994cb70fa3333073', N'99204', N'4', 368643, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d635c5cc3574adc95a6a5a61edaba6a', N'99349', N'1', 52917, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d700e614afc4634b7e824948edd709a', N'99204', N'5', 107300, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d71a70d1a90468da4c368f88014ef32', N'99233', N'36', 2807, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d7259e13f7846a3bf376cba2831c9d1', N'99326', N'78', 32, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d7353a557c24c548fe88574403c3588', N'99345', N'6', 661, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d74a562313243028b1308e0ad6dfa37', N'99203', N'94', 7648, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d756e0dc0aa4dfbb4efd0542b3b0dd2', N'99203', N'76', 2310, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d7e105dcf264fedbc56a2e34807c0f8', N'99204', N'6', 769145, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d7ed57ffa5b4b038592f4c5246103b8', N'99238', N'1', 24616, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d83f3bf4a6a49d8b9398642d50eca21', N'99348', N'10', 168, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d853b0d37be42a2827079aa2701692b', N'99336', N'37', 913, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d887ef40c744ec58d1e31b1db570f3f', N'99239', N'92', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d88b65eb00b439f9a76f895d91b9561', N'99218', N'C0', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d8bf1d2544a42e4bdb7f908c3fe9719', N'99236', N'34', 380, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d8d7308c8a246cf96db2ab1b68cacf1', N'99213', N'6', 5664944, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d8f300f27974d5881a6d7bdc8b9ec00', N'99234', N'14', 320, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d9f253dc87143179b2ae01aa7479f00', N'99220', N'92', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0d9fc6543e2c4bb8b2902f577d275cbf', N'99221', N'7', 8074, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0da6bc13440741ef9b54cca72bc11f6b', N'99204', N'7', 50668, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0da7838735e54a24b98c12dd38b6d23f', N'99233', N'46', 99467, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0daa5701ade6450694b916a42bc12732', N'99499', N'20', 33, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dae993d8be74c7aa84197946f1e8b57', N'99308', N'76', 4987, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0db2b7dfdf04497795ca699731a7a573', N'99215', N'39', 245930, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0db65ba587584ce8b0fc91124ced3346', N'99406', N'25', 3776, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dbbca0f65fe4ea88b98aa62da448272', N'99407', N'24', 29, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dbd45aea9494c6e9bad7a315e612733', N'99204', N'8', 474168, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dbf4f81e96e4e20968de7696f84e8d3', N'99336', N'83', 871, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dbff889acab4c678c53fa5842aaf4a6', N'99236', N'10', 712, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dc15c0186884dfdad22d313e38c9931', N'99490', N'98', 109, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dc8a618bbf846c2871435c677aec35f', N'99285', N'10', 1433, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dcb295348f6480aacb0f96e3cb7dfe8', N'99204', N'9', 104082, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dce0f928c244b5fb7e2823d9cb94047', N'99327', N'41', 1232, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dd00f8bc2cb4f1e848dc9180ec58698', N'99232', N'26', 2423453, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ddb61457e9e4cebb2cf5d860e6aaa13', N'99282', N'4', 890, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ddcec437a1e4904a72713687c2c7a86', N'99204', N'10', 548710, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dddd14527354d52adceea67d6ecc777', N'99217', N'79', 89, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0de0e7c07ab244fba65530453c9159b3', N'99204', N'11', 780811, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0de119d91e644e81b26383fcd6375895', N'99354', N'79', 282, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0de69b89902d4e7191cdd3fad99b6fe2', N'99292', N'94', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0de6dd3dbd994fffa0502125a62f6bab', N'99285', N'23', 724, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0de7a5d4e6704d408ef5a50596eccedc', N'99345', N'9', 78, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0de80b74d1034be99c9fb88fbca3b206', N'99204', N'12', 6312, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0debb701c071453b8f9d1502a22836bd', N'99236', N'25', 244, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dec68bea6d34c72bc3bcfa21ed6ab39', N'99211', N'93', 26489, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0df2fa6a2b5f47018d5830800a6db581', N'99204', N'13', 489178, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0df6d30ebbbf4dd988074f7f6360a810', N'99204', N'14', 140072, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0df9244e094e460b80b61f28047e4efa', N'99204', N'16', 157310, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0df9592187114243b9aa82dd3e9498ab', N'99222', N'10', 485454, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0dfc360e3e474a81adf826816a0eb3f9', N'99355', N'66', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e03afcf151542d3a04d1b455c674c3a', N'99308', N'76', 1923, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e07096c1aad4536a8d3ac93bd6ace75', N'99285', N'48', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e073360eece472db29927a9e70a7b21', N'99306', N'26', 48810, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e0796dd4d9245a7be7c25561011c317', N'99211', N'22', 392, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e11c818dd7c4cdb8b7ef4220a7c977b', N'99356', N'18', 2452, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e1353ea690f4496bdf996497321cba9', N'99202', N'14', 27169, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e13a116964f4849af1f3e5565a686f4', N'99309', N'90', 300, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e163ca62f3d43f09f83e19ddf32fe99', N'99204', N'27', 983, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e1a48c739c04c94805858ca2767f39c', N'99204', N'17', 306, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e1d7b9d5d144d5da754edc1fe4659eb', N'99335', N'18', 1352, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e1e5838e6e444029ec012e61359781d', N'99315', N'79', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e2098adee4a455688fc8262b102fa74', N'99202', N'30', 7210, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e221bd314fd42bf993771d9a6f125b5', N'99204', N'64', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e2d9af48adf41959237961c34223a3a', N'99204', N'18', 717668, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e31448809f346c585cb5e8c4046f79e', N'99219', N'99', 79, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e387ac7d3ab4de395464ea87dafd41d', N'99350', N'92', 113, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e3d0cd2dc96474d8c7224e8a78a5b60', N'99325', N'83', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e3f0453c22146d7bf58a855d1306d18', N'99292', N'94', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e3f08b79ee945a59efccb38ced5884d', N'99315', N'78', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e46fb82198844bfa94f2d88f7975195', N'99349', N'92', 402, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e4872394a8d404cb932a7573c263610', N'99204', N'19', 6784, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e4d3ddfb6954018ad3644863139de03', N'99220', N'81', 1315, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e51a7033af149a2b1b801a22797a70f', N'99233', N'30', 2802, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e625622fef449beb6d7a764199388b2', N'99204', N'20', 537754, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e66a9ca65fe489abb7dffcbf8c5f372', N'99215', N'84', 5145, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e7432225a464dc7bbbe58b56b7c6495', N'99238', N'26', 218109, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e7a2e568b764aa58333adc6dfbf82d3', N'99203', N'23', 58172, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e86e1e5405e4a7890d95c94020a7351', N'99204', N'21', 12087, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e8be101e76e4a19b18ee36f71ee7f25', N'99204', N'22', 1633, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e8f1f21a8fc4ab581d1f7400906dc61', N'99219', N'94', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e95c359962145fb8690f4c3e1b626a1', N'99204', N'23', 2249, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e9be18fb0ca4cc7985480d8be494e8e', N'99204', N'24', 47146, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e9cf18a5f55434d9242a413c011d155', N'99204', N'25', 202976, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e9e7b1b2df644cea3b3f40ba18026ed', N'99233', N'14', 26664, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0e9fc898987f47cba5a23394ded942e4', N'99204', N'26', 12326, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ea18e4e135d47cbaab83c318476cb00', N'99231', N'C0', 660, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ea373de5692485ea9de1a662d2b02f2', N'99239', N'93', 38276, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ea6bba2ca01436687b82e8579d61fdd', N'99231', N'30', 8623, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0eb5b7ccbd7149218e9bddd84d449d74', N'99221', N'78', 11189, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0eb624e4cc8841fb8f6ef6a6e3033587', N'99285', N'43', 37, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0eb78e93100a4dabaf574081873cb086', N'99214', N'72', 325139, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ebcf6b269544f2f99089b951832b993', N'99291', N'86', 274, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ec07c6137174e17a54d636dfe1b22fc', N'99281', N'4', 221, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0eca9ef4862445e3a47b01cf2270f126', N'99309', N'91', 215, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ecc6f8eb2594e228428e44d4281b58b', N'99226', N'1', 396, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0eccd5ae088a4d40a61c2257b054a5d2', N'99326', N'38', 1139, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ed1fe652d90497ebc91ca30b05607a1', N'99205', N'78', 28553, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ed4f393bdd04fccaa0b08c9e1f0c6b6', N'99355', N'11', 5292, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ed57b5a62d5451c8d96323dc3a89945', N'99357', N'38', 1441, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ed6f0c147424610951a8047fb200c3b', N'99318', N'29', 269, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ed93d1e43984c889148b95ba91a3835', N'99284', N'3', 36, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ee60105d1b74cc88d61994cdaf7f952', N'99233', N'1', 78881, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ee769e67435487f98ea72a4ee905360', N'99281', N'19', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ee96332b96d41f1b542fd4ed4fc99e0', N'99204', N'27', 88, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0eee22b30c1d412fbf17c13e16024c17', N'99217', N'82', 219, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0eee75d9e8f1480c97cf1f2c5fbc13a1', N'99304', N'36', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ef63ddf8e6a4cc282b2b52abd3c243b', N'99204', N'28', 32260, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0efad35f4ba34117a09a0a458a428cb2', N'99204', N'29', 275539, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0efdfe0bb8ae485794b69000f2f7e3e5', N'99219', N'93', 22026, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0efe57d8e75f4f3199911cd6e2660af5', N'99225', N'44', 1870, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f01bdff4cda494f8c7463637c77a30e', N'99204', N'30', 9377, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f04b83de9b044e49843a16fdae22140', N'99238', N'22', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f088c8be00244c5aa7cd1f32cb8cbc6', N'99308', N'14', 1648, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f0be4875f7946e9bb28b424ea6ce42b', N'99214', N'3', 283668, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f105411b5104a0eb118bdce1e99ac37', N'99236', N'72', 42, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f129f1bd77b47b18ebe0b396d50df18', N'99204', N'33', 33857, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f17a523b639490c8a12a9d1c504fa55', N'99204', N'34', 508186, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f19d2ca77c34281b029e0bf175f74d8', N'99318', N'38', 6594, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f1b87db43b04689a94bbc38c5aaa190', N'99496', N'20', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f1c5edc88414bc2abeec1499bc2a93a', N'99282', N'92', 50, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f1cd1b620f145508172840a99c1c86a', N'99345', N'8', 11020, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f231697e4ed48a1b46b7cb74be3dded', N'99204', N'36', 649, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f23c2aa02aa4a3ba119a95b5be2cef2', N'99406', N'39', 1772, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f2700e8239944b192d73cb3b937fad5', N'99204', N'37', 10235, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f29b3d653044dcd85407be755b961f7', N'99226', N'13', 5896, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f2aa42e0e794a61972d3cdb1caaccbe', N'99222', N'5', 11755, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f2af63612d44e3e86c8af3e22d2679d', N'99204', N'38', 16875, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f2bafa7332944afa1b43fc2d1563de0', N'99224', N'18', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f2bfd90a776491893b951b71bf33ebe', N'99239', N'76', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f2d09c4c6454eb4a1c236509d684efc', N'99204', N'39', 144207, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f2e6f61ab4243c8ab2ef42e67a5d2f8', N'99204', N'40', 20256, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f2f8880094147e4a90adec0778e9d62', N'99222', N'40', 2833, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f3347fd762148aba19e3ccef2e0a8da', N'99213', N'68', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f33c35feef14b0c988bf5e8ed070005', N'99315', N'3', 377, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f3a6bb401e24e17aba8f3b5a75b2c6f', N'99204', N'41', 148434, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f403f079b444668bf5d0be2a4ba0a30', N'99355', N'22', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f409f2a2e29407abb0f00211df33d70', N'99309', N'27', 13638, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f41b3865f884f5c9e043cd2fc3bd95c', N'99214', N'66', 1900465, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f4bbaa8231343dfa59c9ea0c60ee6bb', N'99325', N'7', 229, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f4c2ecb04b94e7c80575c4ad1d4c844', N'99239', N'21', 3308, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f4f6be8a3394b8ebc3d6c34ce761c88', N'99219', N'84', 78, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f4fa9b1d3ac44a8a3471b97950d6420', N'99223', N'12', 3538, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f52d22dcb4843ffaea13f6033bb4d6f', N'99205', N'81', 11514, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f5305a32b2d4de6bfc4451cf5f9a485', N'99284', N'3', 53, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f54052854564efdbf7e0d5253d99149', N'99236', N'66', 118, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f5ae709d11d49259ad2d2f952d94bf0', N'99282', N'44', 69, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f5b32ed8a9b4e0f8c15dfbe413e49a5', N'99345', N'11', 13474, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f5bf756a9e84a80bb519edcd67ca66f', N'99204', N'42', 540, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f5d25f318e645ba928977b4b53cc465', N'99343', N'84', 51, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f5fa8c1b57549d59b1b3164cf7c4c0f', N'99224', N'38', 326, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f6061b87c6945ff848871da1e578b2b', N'99281', N'89', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f61164911534325a28abb38cf0f55f8', N'99316', N'77', 35, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f61cea1de14400ea2b43d99ca37308f', N'99204', N'43', 153, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f6639cb4bfc41528f4df0b42b4c9825', N'99204', N'44', 36707, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f69e8cf4bf24d6583bc7bd7fe9a0f89', N'99350', N'72', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f69f529f228463782ca40bc7a57d2d3', N'99324', N'24', 93, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f6f24bd12bf4d6a89c3bd47271d0f24', N'99223', N'1', 36642, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f6fc6970224442b9a0fb238f23ad605', N'99304', N'21', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f71ec5ba9d241419a044e6334a819be', N'99308', N'78', 1577, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f7400f665cd4b7eb7a77266e59545e6', N'99222', N'6', 905003, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f777917dc8e43f095e7210d0685e04c', N'99343', N'89', 125, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f788100ebc34353bdec9cef3bd8c9b7', N'99348', N'5', 994, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f799957940e4badb853355dc87293f4', N'99201', N'99', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f7bb81c441b4a9391e13be8a6c59115', N'99204', N'46', 159955, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f8143db3a864ba89f7a18c0d5c2099c', N'99292', N'30', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f847f34e8db484dbe1bd318e2c3d693', N'99211', N'16', 42825, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f856c8291954a8ca990f39ccebcd92e', N'99315', N'16', 180, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f87f795c7c14c6bb4b0c5fb4564d249', N'99406', N'34', 4518, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f88abc2856d4ae696e3372dfdc2df6e', N'99315', N'66', 504, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f89970a110c4768be813213ec06996f', N'99221', N'86', 200, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f906302f7af4de88e0082618f197652', N'99282', N'92', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f9563aa42e146a0810365d6b3d1b91b', N'99496', N'97', 5332, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f979197811643d99804a5579fcb1a25', N'99239', N'21', 3171, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0f9b550090134ead9b2a3cb132968c64', N'99235', N'C0', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fa596d94e8d44eabc7387247c2b4134', N'99328', N'2', 214, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0faff708230f4be08bd338426345435c', N'99356', N'18', 2666, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fb1530d29c0438e92f6bd2a7d97b2e5', N'99342', N'4', 75, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fb60ac8feec4963809bb218d0df3e9b', N'99350', N'13', 1420, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fb81de7f7c94197833f0e96fe7d1f83', N'99204', N'48', 57138, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fb82da9767d4f168d2614604d08aa28', N'99310', N'33', 1127, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fb867bb5cfe4981a340bdfd6919a5f6', N'99202', N'86', 113, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fb997636fc8495687258417aa03e330', N'99496', N'50', 5796, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fbb44aa43254c7db6d69bdb5c28c356', N'99221', N'37', 1357, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fbbd170b1764fc4a1619b8876e828ea', N'99223', N'76', 1537, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fbcfa5eb6d24acbbae8f47d68dfa728', N'99204', N'50', 161051, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fc2f5c404d84aaf8ba5ff2d99bf222b', N'99204', N'64', 475, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fc3d296ae534c7f90112b9f434e4027', N'99343', N'92', 35, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fc8edd3fa03443191a4104943050f85', N'99204', N'66', 178660, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fcd2b185184491495325f692b53b04b', N'99211', N'20', 46099, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fcd4a213e2e48e98dbcada49fa1466d', N'99350', N'66', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fcd8d05280945b49bf4e39f8d05be24', N'99291', N'6', 179681, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fd7716921ed4578b20ea74a3c42173c', N'99204', N'68', 49, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fd900d63d9f4705ad80f5b014e337dd', N'99211', N'5', 19002, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fdb1c7285b54d79b48701f5110b3db1', N'99345', N'78', 75, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fdba3d465f44c44abb5624e27d70c5f', N'99204', N'70', 1022, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fe27a871ce14b9fb832f77c5868900a', N'99204', N'72', 49725, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0feabc53b09d40a4b2bec73992ee0aac', N'99283', N'37', 6712, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0fec1522ec67499abd5b1a470729d468', N'99239', N'66', 1716, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0feda91eba1b42a1a9542c087a187852', N'99223', N'11', 4109251, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ffa2be4802348eca8530e6c66d7706b', N'99354', N'90', 2035, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'0ffd7c84335b40a6af92c78789e46198', N'99226', N'99', 58, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1000172e55e54205a6c0710622c83a8a', N'99224', N'13', 3139, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10018c09cad54a6caf800a82f3f2fa3c', N'99337', N'39', 216, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1004550e49784aa38915f8d2e7153629', N'99309', N'12', 2749, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1004cec91b364beb9ae9e01afd82142a', N'99345', N'5', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'100562080d54455ab00363caca956be1', N'99204', N'74', 149, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'101519285df746c395db47920d55f68e', N'99337', N'89', 2628, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10177f3649374140937c30aacc969991', N'99226', N'8', 19032, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'101870ecacdc4708b75932540046511e', N'99217', N'97', 26046, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'101a191a4a99481e912f9ea0b611bcff', N'99202', N'50', 135554, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'101c537d40544a3e8ab33ca157686395', N'99335', N'6', 1163, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1025e13242cf4d98b88aa3157663de4c', N'99223', N'8', 714233, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1029f5186bce4ac28fa82bc9736017d6', N'99204', N'76', 2322, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'102f1e71c0f04c79b054f59167e0faea', N'99212', N'28', 41111, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1036f88ea7084468aaf7e3220c271905', N'99226', N'26', 1041, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'103d129134e048c7877f2b1a58a825d5', N'99212', N'14', 131225, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1042f72aab954438afb1d8c3f2f5ad0b', N'99327', N'26', 3045, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10449ddbf5e344358586cd3edd75ffbe', N'99344', N'18', 702, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'104d7a087cf9435bba9168866e75ef28', N'99495', N'13', 680, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'104ddaebc2fd4ea6bdaf22da540d73e0', N'99495', N'50', 24998, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1053a24b585943e9b3db7d94882f1e34', N'99231', N'21', 29397, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10576d7bc3fb4f6bad61d4e3673132ca', N'99356', N'29', 4700, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'105bf0d33422431b9b1d1bb7fbbc0743', N'99291', N'29', 1247543, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'105c25141e634bd7aef7b1996031069a', N'99292', N'17', 214, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'106495b707644c79b190500025c7d79f', N'99318', N'38', 5463, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1069667d7bcc422dbd222c072b52cc19', N'99310', N'97', 82553, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10786da53f704342844fba1b791fefa8', N'99205', N'8', 84318, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1078a13810554f7c89ea1ee0fd4f4637', N'99326', N'50', 11993, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1079fc8ea70c4178a79a21ead34d400f', N'99231', N'97', 200626, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'107b43be01b445b68259706cdc7f6934', N'99211', N'40', 2006, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'107dd3218d2c492fbe71c0aa94a1eac8', N'99204', N'77', 99892, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'107f229b0a44414f8959808d5881893f', N'99499', N'1', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'107f4f15beda44e49975b9da05ef22db', N'99204', N'78', 26279, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1081e61f33f34f8ea8d6a3091f86820e', N'99204', N'79', 132, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1082e59f31314d1b875e3bc41a66f2c6', N'99220', N'17', 691, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10877b5dcbaa451d86a1adcc294172f6', N'99204', N'81', 17780, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'108f468beed54cff9371a99d1d393aa7', N'99211', N'88', 123, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1096acf3a9c7493cbfd1d29d66e11cee', N'99325', N'26', 1399, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1097ac0ca7b940949fb01e2765e3e87d', N'99231', N'41', 254, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'109bb01affe346b6829b1c0d23989c90', N'99284', N'17', 112, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'109c5a6d391148e0a17147f0d56b374e', N'99292', N'89', 38, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'109da1e7cd3e4a168a149134c2f2173d', N'99235', N'33', 82, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'109edaec388a438da152f0f903e3dd7b', N'99204', N'82', 7498, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10a3e946e6b740498e9e00f637a9bac0', N'99341', N'37', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10b1e2965fcd42d5a4a3b50c467ce34b', N'99211', N'77', 18812, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10b4691167c24891989ae73fe639b8d8', N'99232', N'93', 296534, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10b4a74509e544c994d03c74ea9e191f', N'99204', N'83', 139764, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10b4d0ec098c46b2a8f89bcf94379277', N'99334', N'24', 271, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10b8a30e55974cc1a77f6fe6646c63fc', N'99406', N'78', 798, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10b9662d34ee44af8780b70974787127', N'99204', N'84', 2586, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10bb9a962ca042a19c26796d6390035e', N'99204', N'85', 3048, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10bed6058a8141718683ff749ab3d462', N'99204', N'86', 1080, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10bf1b7412314b0dae03710ca3348ae9', N'99306', N'1', 21970, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10bfd20a12d940cca06ce7249f22840c', N'99356', N'C0', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10c5cc95d0d548ada73de737c39b8f6b', N'99204', N'88', 35, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10c6204cba4f4e09b1f9d6400779dd43', N'99407', N'92', 277, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10c761d8618c471ea0c7f3f764f80d16', N'99218', N'26', 1210, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10d09b1b5b7e476a9df9bdfd6135802f', N'99235', N'78', 411, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10d16c52b52b4f0daca3a14d30619182', N'99204', N'89', 2590, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10d33d47eac4431f83d7312413f8cde1', N'99239', N'33', 210, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10d366a26e7f4dec8004212bd24ff78a', N'99307', N'34', 3782, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10d54e793d1540148ca005b99c2907f5', N'99315', N'26', 335, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10d56a02853c4468a59f8500df075981', N'99283', N'7', 183, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10d7357ae0764f8090ab68087cdc5fe1', N'99309', N'6', 46551, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10dbca2b9d3d46e1924e25d75c9fb081', N'99348', N'97', 13321, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10deb2070b184403b5415954da9f3510', N'99203', N'46', 46868, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10e98d8aea4e458491ca7dcb31314ad8', N'99204', N'90', 40515, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10eee858cca34998905447ae28ef1bbb', N'99354', N'20', 1939, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10ef44652c98454a9bd9e86c289466e9', N'99308', N'82', 853, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10f00066ce6d4ab68094be2c805cd7ef', N'99222', N'97', 122997, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10f33d90409141d99a1d77751d511c12', N'99212', N'91', 17026, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10f871233c024db59813314bf10b0e28', N'99283', N'43', 48, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10fda2642b5b4d5da721bf775567e187', N'99283', N'25', 706, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'10ff319844824f4fa0cd55764596a6df', N'99215', N'4', 51925, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'110d43236eae4b32b2e7aee469de881c', N'99234', N'12', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'110db7350faf40be9d65a8ab9dc07b01', N'99325', N'7', 384, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1112a72c9ed342bc8ebad16f0b53a18f', N'99282', N'30', 311, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'111901a2fbeb42619f265ec3bf425f3b', N'99204', N'91', 12954, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'111d91bdc0da41cbb4157c6e93fe0acc', N'99309', N'22', 744, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'111fec1118e5455db0d34a15313e3fe7', N'99282', N'99', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'111ff67af0794f1991fb75511696fb78', N'99204', N'92', 99095, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11268216d79c4eeab479aea913b04fca', N'99306', N'25', 65151, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11287d7cabbc479d9fa7ebd6bd095af1', N'99215', N'16', 97984, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1129483f13ef4fba90c2064176d97eb8', N'99205', N'21', 24860, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1131faac552c41a9a2043a69460b08c9', N'99222', N'19', 396, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'114100798a054cc6aea96f0781312604', N'99203', N'85', 8598, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1142ba2ccb674d969a1e3698d4aa0652', N'99316', N'37', 204, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1146261508ba4a628ecb78f1858c007e', N'99334', N'20', 45, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'114aa747977e48d6b0f4b4605158fa6c', N'99221', N'22', 280, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'114af594c1364da99f758922e6086c86', N'99308', N'80', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'114d773faf4249ad9c9a1d96883201ab', N'99204', N'93', 88502, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11556a58bd664ac7b4910d574d1998d9', N'99406', N'83', 4830, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1158c53b701044b78fd3f630414678ef', N'99283', N'1', 31258, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'115b6b7da13b4c10b3c11c3f299d1b80', N'99327', N'41', 1836, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'115fd59d18ef40ef8c9e6cb0eecf3a4c', N'99232', N'78', 35842, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11664e0f3a41402b982185772e4759c7', N'99406', N'44', 886, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'116672483df540f99182c40a0f183f4e', N'99310', N'77', 466, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1167581c9b654ad4a4a2220d3f475db8', N'99204', N'94', 2959, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11683c9d49144f9c8b590e70e54fa491', N'99306', N'29', 12771, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11695e1fed3249448d53c2d1850a3b1d', N'99204', N'97', 134674, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'116cc2d5f5754c8b9e2473a2d76026ca', N'99204', N'98', 13051, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1173111d9ce64146a8b2c7f2d69c6487', N'99345', N'90', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11791c20c1e84c4ebceb2f3ba6563e10', N'99281', N'20', 767, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'117eb56ef65247698f52892ee3213881', N'99204', N'99', 1003, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1186f40fb03f44eaa3e4761dcc9391e6', N'99221', N'89', 2942, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'118d847858314b24a278016c66059ae5', N'99348', N'27', 407, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'118f5cd765b34b38890f33902b6e8ec7', N'99318', N'7', 48, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'118fc5c97af340759998ecb4ef90ad3e', N'99205', N'1', 18424, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'119275a03201445bb540762f4943523f', N'99205', N'2', 120556, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11a15af3a5a444eba355c7b9f68161aa', N'99335', N'26', 54930, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11a79dc1836b4f49bcbf4fd20452a891', N'99285', N'16', 2113, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11a7b04dbcf949489c5eba9b5b5c0f63', N'99205', N'3', 17583, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11b339355ad248288898647f8476042b', N'99234', N'78', 370, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11b39ec6e77e43ef8455919c73d16621', N'99235', N'13', 1325, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11b5778c840648dc9bfe73c53e4c92d9', N'99212', N'2', 686206, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11c445ba6fde4331a6bf4fd565d6ae00', N'99203', N'99', 1070, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11c48d621cc2459088aa6d8f10e4c269', N'99349', N'11', 279212, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11c5f72f9fa046ba8be08f22e180c362', N'99205', N'4', 35680, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11c7bc5d95314950999d18c133230fa1', N'99348', N'1', 30208, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11c92b1cf365444b9ab1577cf95473c5', N'99310', N'17', 1595, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11cb564b5df34b79a8e41038a6f00972', N'99234', N'18', 146, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11cb8ac4281e4568928eadf44bd2a3d0', N'99348', N'18', 905, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11cbf3ab42054a14b49de4620504b35d', N'99238', N'86', 586, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11ccb4616c7442979429c7b68654eaae', N'99315', N'93', 2961, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11d4e84f40f24eed817214e2ebb10ce6', N'99407', N'1', 1624, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11d52b3a2f5046268a33130319d1d0e5', N'99350', N'81', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11da387b588a4d65baba1181fd101404', N'99344', N'78', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11dc4ab5bf044fb3bef49f0bfafa608a', N'99336', N'11', 263237, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11ddb68271ec4feca7eddb31d54b505f', N'99318', N'97', 4484, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11e0321f2ca7439c902d6d024d7fad64', N'99236', N'93', 13493, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11e29a0000f04848b35bea8c1ffaf857', N'99334', N'4', 172, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11e2d6fc645246cbaa37f91c8b45f8de', N'99221', N'86', 462, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11ee6298694b4fa5b6db5558c125500f', N'99221', N'26', 88876, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11f02605c43044ef84f352c453824a0b', N'99205', N'91', 15379, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'11f0dc9d64cb445898234e380024e95e', N'99292', N'7', 93, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1200de3bf2df4d2dbd83a030c46a4911', N'99306', N'8', 289588, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1202bf3e38b54ac8b28149f48bc76f83', N'99225', N'27', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1209a96687ff45908fcb59c73dcb039a', N'99204', N'89', 4098, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'120e047cacc749379c713ca4069455a6', N'99306', N'77', 1532, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'120eeb3ab0924519b97e61346cdbe56c', N'99235', N'23', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12193a97e66c404aa3ffd7faa1285c3f', N'99355', N'8', 4690, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'121cfeb7b1a8484cb15b7d21aa382701', N'99345', N'14', 194, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1222cfd0bbc64baa9f4fa6082013cd5b', N'99235', N'30', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1222e63ab2c540e298024815dc2dc8a7', N'99223', N'68', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1225e0d10789485095a93094b5d26c97', N'99205', N'5', 22623, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'122823a2d81640c5b37df7a20d10b904', N'99291', N'30', 585, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12294d3b3f42416d9a12201b15250d3b', N'99232', N'89', 45028, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1246fc20480c421ab77e73cf43873f16', N'99282', N'34', 1411, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'124a8e26ecb541cea7ad67c890533ac6', N'99235', N'24', 56, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12563053d5fe488c93cb9e29641d9907', N'99212', N'14', 135400, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1257aa51175b4fc58164e05d3df02f8c', N'99285', N'44', 656, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1259fb7b2b4d46fea8308283890dc3ed', N'99347', N'25', 379, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1260439e478b4c02a04a8a5ec31a56d9', N'99406', N'C0', 89, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'126061bb1d004cf88e4d19c7bcd93a90', N'99285', N'66', 965, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'126be75846394b22a27cebd0b116dcf8', N'99407', N'50', 3811, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'126bf670f0c449d89bcbd725c87cf6eb', N'99214', N'18', 1396944, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'126f34fd0a4a4bd98746113eaca1cefe', N'99305', N'50', 58088, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'127191562c484e688064dc918a468cd2', N'99342', N'97', 1289, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12748dd84c1e4fd2b09cea574446eb99', N'99205', N'6', 337692, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1274d05e9fdc462c901f082a0382ea33', N'99335', N'16', 194, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1277f0ed99cd46d4a449778c893f20c5', N'99205', N'7', 3260, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'127995f4e95f42f2a179b203f5fa18bb', N'99221', N'92', 6147, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'127eab5b118a44ba8c5e344de37a0038', N'99205', N'8', 100004, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1283449662594a6a86ea1f358b001f1d', N'99354', N'29', 4818, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'128446b29d5e4c0c8c4b5c4e1ad611ad', N'99205', N'9', 21546, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'128f807c7d5341d3b648aac1dc015680', N'99285', N'82', 202, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12917932484b4a43ac20527cf71e1afb', N'99335', N'33', 78, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12918180d246417bad4369c48122fa1a', N'99213', N'50', 6307121, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1295167b6baa4f0c9cba757d4dd3849a', N'99205', N'10', 101172, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'129c2f84076a4e429cf366b9fe06f3e6', N'99219', N'5', 123, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'129e0499b8114d878828c2ddc96e00e7', N'99325', N'39', 98, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12a2a47f9e1c4cd1a9e05095551cf99f', N'99205', N'11', 362407, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12a3d1ea4b394ece80775ae4500aedbb', N'99215', N'2', 121806, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12a4f9a052f64295be7fefe735a7fc51', N'99348', N'16', 707, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12a5bd5cadf8479fb75733f939a86c1a', N'99232', N'43', 265, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12a64ac043324833a67c490d4d92f9d4', N'99310', N'72', 59, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12a78307deba405a8960cf5a56bf6be8', N'99347', N'6', 76, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12a8a16f47124d2fbb375457786167c3', N'99305', N'86', 129, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12a9424d4e4a4e30977c905ec5ec4576', N'99284', N'2', 27161, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12abd56e1c53481bab39e52ab237b61c', N'99236', N'21', 630, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12ae03ec4ea9420ca0feb817bcbe52ae', N'99345', N'8', 14669, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12b0a32afe0a42d39d540146d8247419', N'99203', N'78', 18389, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12b60dbce5824727a9ad56af6a3263cc', N'99202', N'97', 216470, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12b707559e484050aee1f224a6ae010d', N'99318', N'48', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12b941d68677482f85e151b275dea7c4', N'99335', N'2', 3838, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12bb78ce7385426b9d16fc3de5f82908', N'99495', N'17', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12c67b95fbad446cba466dc5755188cd', N'99315', N'50', 52062, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12c6b18680ae4cefaffbeb0c7d862751', N'99235', N'10', 468, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12c6fff710ab43539ecf90082d8f68b1', N'99349', N'5', 995, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12c720b439d9465983b50c5f52bf8288', N'99291', N'99', 495, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12cafdd95c6c4452ba359919f83356a6', N'99283', N'92', 455, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12cb9fd8ad3e4868a9face568e3b8819', N'99205', N'12', 1884, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12cbad33ab324c57b9d32dc72032c2c6', N'99231', N'77', 66880, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12ce1c3833cb4f298bb734e78bf84c6b', N'99356', N'14', 311, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12ce900ee6664977b2cd83990f2d2493', N'99496', N'90', 133, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12d178b2a8e0431887a3358f04f9d9be', N'99233', N'18', 2761, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12da4607b5ab484186ca09fde8b72eae', N'99283', N'23', 180, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12e06636f76d453fa5c9cf4972624de2', N'99205', N'82', 13976, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12e614a4955844529ab51f74e89d8397', N'99282', N'6', 1097, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12eaa80b0d7542b3a246718771054612', N'99282', N'9', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12f140d4afb8402997e7c6f79857fe00', N'99283', N'29', 840, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12f6b491281047329375b68fe3eec446', N'99214', N'40', 71844, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'12f968108c6d4528b3a2f9d470a80416', N'99205', N'13', 393326, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13029d03dddf4823863b640436c5006e', N'99205', N'14', 57917, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1307972c6e7e49f9ac294d56f05e803a', N'99236', N'78', 364, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1307d5a7b5f34ef6ac414f110d7394fe', N'99205', N'16', 52263, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'130a1a2903da471f89ba7dac8748946c', N'99335', N'4', 272, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1310964b37a24ab8a16f2070861e094f', N'99215', N'8', 1263464, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1315cc2d566d47b3a5e52e429107d846', N'99205', N'17', 517, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1320fceee3ee49ea987398fcc0d26464', N'99205', N'18', 76071, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1323a12ddce94e15ac5f0d127aaba59b', N'99212', N'4', 482937, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13261294f8a24924b9dddf1ac5cd8378', N'99205', N'37', 3017, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'132964ae1c8d4ba2b9054b200212fcf2', N'99235', N'1', 1115, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'132c3a71549547338e5c6f56bd8a1a6b', N'99221', N'6', 186557, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'132d36ef6d374763acd588865537d9fc', N'99309', N'21', 209, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1330ed5b8b104105b6b966b535624ef8', N'99205', N'19', 3894, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13311050fd3d4dfe99c04f8c84caec32', N'99284', N'89', 231, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1334b535e95c4ba88c4b1e69c7df0c89', N'99224', N'72', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1335c81874814000bb73500a3304ae54', N'99325', N'4', 170, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1335e5ffde3243418e8f5f195d34afe5', N'99224', N'28', 163, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'133a31255b854316bf4b983dd6582f17', N'99283', N'43', 68, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'133c6d42434948459e71cdb1484b9cb4', N'99205', N'20', 70543, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13405d4b364f4d9e9570098c3167cea2', N'99231', N'30', 11013, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1347ee15be1d4ac38c9f1c17f6d1d69f', N'99349', N'8', 246318, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'134c0ca485cb4ec1991fc18b226e3fb9', N'99284', N'50', 293989, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'134fcfe222a94ef2a77e9a42f4bf02c4', N'99495', N'29', 1065, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1355964edcea435698428e0c7366b86e', N'99324', N'97', 350, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'135af25b7759439a839af30c25ffcb1e', N'99355', N'33', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13652cdd4c9d40cbbdc1b11c822ad299', N'99292', N'2', 11127, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1372979ab06242248fd79164ebb42f52', N'99309', N'48', 148151, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'137322e3286a4a3d8f8a24d860fc99ce', N'99205', N'21', 9739, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13768afaaa4e4fafa2c594caf14c1f3f', N'99205', N'22', 496, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13777efd077e4dd6bf3bc96c45b12e76', N'99233', N'89', 18619, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1377d5265e604f1d9aab2a242565a2b5', N'99202', N'77', 26711, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'137ca938a711477894338b382157b09b', N'99201', N'5', 5065, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13802fbacf304547a6765360d6844d35', N'99341', N'8', 408, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13879cc830424c7c91f2b0f02d1c7b04', N'99291', N'44', 58353, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1390034f47b64769af5f7ab3abe2ba3c', N'99204', N'21', 41401, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13972967e6fb447980e3440a04935d4d', N'99406', N'12', 284, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'139938de93ee4f57a300be4526ff646c', N'99203', N'9', 68648, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1399cd78b3234743881192f073db5479', N'99205', N'23', 90, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'139bbb4826af444d8b22784caf6b0221', N'99203', N'20', 1512929, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'139f11abc25344bbbb2bb1d26b523ff2', N'99407', N'33', 176, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'139f944362a24cd699f84df255586524', N'99215', N'78', 14358, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13a03087547049d699f65d79d8957c16', N'99211', N'41', 24686, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13a048d3119c48939aa48121f4f2f43f', N'99215', N'4', 48877, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13a2407d71dd4994a16be76dff25acf1', N'99202', N'40', 24437, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13a59ce3f8ad48b28fdc793021a4a08c', N'99350', N'24', 1385, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13a7d526c39c49348cafae4f2ee8593c', N'99316', N'93', 1939, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13aa1a5b551548baa8a8a3a3c1f85d30', N'99324', N'46', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13ac683028844fb4adc9d4fcc71f3319', N'99239', N'27', 1750, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13b1db791fb849ad82373ba2e1fa9362', N'99205', N'24', 13696, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13b4a8473e474fa8955437d6fd7c5de2', N'99233', N'93', 121832, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13b790e3a42b4500a896994dca5eaae5', N'99213', N'5', 743443, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13ba941eb65146a19a5c4f0c7d1d80c9', N'99217', N'C0', 58, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13bf29e591124372948b386d7fa88c88', N'99310', N'48', 1572, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13c126749d36493585ba5970abcc9099', N'99345', N'48', 398, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13c1a8a33f7145b79decdc296942be00', N'99205', N'84', 1169, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13c37787fdec463583fac1b058018e15', N'99324', N'4', 76, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13c8e9da9a4a4b6894f50e485ee30fd9', N'99232', N'3', 7486, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13ccae61631c46dcafc2dbf9954cece7', N'99282', N'48', 269, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13cd6610454e4bcdb300b0f50ef9e9cc', N'99239', N'17', 1847, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13cd8c99c68e4120886612be5bcd8a6b', N'99205', N'26', 18493, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13d52cc4b42646d7885c9e4137dd1a19', N'99212', N'79', 2129, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13d5f311c7ae470197ad76d37e1becbd', N'99205', N'25', 46648, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13db24bf8ba647da88122e6a44e8bbbd', N'99308', N'43', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13dd9d32da8b43ae8ce0679430d11c15', N'99350', N'82', 30, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13de6602df0645a28c32377c4459d0c1', N'99281', N'48', 70, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13e0004a210740abb88bae2fddbf2498', N'99211', N'76', 1406, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13ebe7b407d746eda4428a4a970afd86', N'99205', N'26', 18634, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13f0cc4ae5db4019b3c1a1ebd69afe08', N'99223', N'29', 618057, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13f293c0fabe43f6999b9302a499b161', N'99238', N'81', 12377, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13f88d01caec47b3baf3367282e041c9', N'99205', N'19', 3616, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'13fc119ec84e43f1904d7cac6e9c8036', N'99233', N'22', 978, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1402e99c215e4db38f8b6a022c383a91', N'99233', N'44', 1042956, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'140466339b674fdc8ec9cab09571fd9a', N'99282', N'77', 446, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1404a9ba37884005a0e7291a33a07369', N'99233', N'68', 112, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14084a7f5bee4886b1922f1c3659f63d', N'99349', N'10', 452, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'140d69ad533f42a6b63f7fcc3e2b977b', N'99306', N'16', 411, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1410490e405e4df79d2fd89d0ba9d230', N'99205', N'27', 614, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14133dde55684f58baafc75ca2156f73', N'99310', N'84', 68, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'141b7980c9dc490da51003500a823f39', N'99212', N'27', 2593, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'142060f4cc3a46b7b2027f69f40e70e2', N'99205', N'28', 9678, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'142074d67ec94d6695c9eca6d362ec5f', N'99220', N'5', 239, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'142306a2f76a4b9b96f7eeeddb639e67', N'99205', N'29', 171573, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1423b449fa8a4f9b959c6278ddff4d98', N'99335', N'24', 194, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14321bc05dc04dfd92e8a09c4a268a27', N'99284', N'27', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1435e2fc2fc445d09f0cdd7f68875ff1', N'99234', N'5', 69, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'143992292309449b91a8d68956620252', N'99205', N'30', 5547, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'143b8efe8f1d45dc9eaec9286217a224', N'99307', N'79', 145, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'143dccae12be4ceebfcf498f0cd840d2', N'99204', N'80', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'143f8afe7f4e46ffae900e22a35ed07d', N'99205', N'33', 34240, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1440fdbbb9dd43a4b2111514d70f5442', N'99283', N'8', 276948, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14416337a7de4867b2dab465434a71f1', N'99205', N'34', 88327, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1447503cae2b46558c56b60b0e5f8a3d', N'99315', N'9', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1448faf288ce4e1a80d973c4b296b1df', N'99217', N'46', 609, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14493c9f04ad4672b5e4fe86b5990168', N'99222', N'23', 650, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'144fe672929f455f94da1a436f3f045b', N'99348', N'25', 2714, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14503bbafca64ce9913f39c6534c75d6', N'99205', N'36', 412, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1456112a551545cf8fd7fc47af599728', N'99232', N'5', 77006, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'145b48128743416383993d4def1ade32', N'99205', N'37', 3170, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'145dac1a406f4fe6b8ed41a31780439a', N'99214', N'38', 391784, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'145fb795168448a0b87e97ec9c8fa6ad', N'99235', N'9', 98, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'146374ed2752414889337c4334c1dc80', N'99205', N'40', 2122, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'146464dcb972465a86bb3fc4447d0724', N'99496', N'72', 65, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1466e11205f74ae0b3457c834f96e095', N'99233', N'84', 1098, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1467c47f659c48edb50b7df336af7831', N'99315', N'39', 554, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1468d122a3b84ddd855ad7f37eb03161', N'99345', N'39', 99, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'146e2a2f62eb4bf2ac64ccbf6c8a3ba6', N'99354', N'11', 62727, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'146e728c76ee4df3bc413ebd5cdee5e3', N'99349', N'20', 577, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'147378cdf6b44dcd9f87feafde1abb6f', N'99354', N'4', 740, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'147a0fb670964d6db6bf346d5013e688', N'99325', N'10', 25, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'147a510bfdc84cdc982ab45df0ea764b', N'99357', N'39', 259, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'147fe4650a084816af440ef3c3383fe0', N'99292', N'29', 82568, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1484926531ab4582b1dbe821d7376af2', N'99222', N'21', 59952, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14864daea9d24b44b0da1bd4ca8eb1e6', N'99325', N'27', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1488bafae5e5462db282548fca5038d8', N'99407', N'9', 93, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'148c055f5b9b40a39304e35cc3afab25', N'99345', N'66', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1492e1c1e2034cfb9a66e4947dacb44b', N'99205', N'38', 19177, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'149369ade9924356860a9c4ccf0c39c3', N'99224', N'83', 611, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14986c2d5005480b9d4783fbcbdaf555', N'99205', N'39', 83644, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'149a739af4cb4df5899831ae380c5bcd', N'99205', N'40', 2207, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'149c4b80a9ce4e1e8e02bb16379cd0a0', N'99495', N'66', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'149fabbaf8564ccc986cb8feed8253e5', N'99205', N'41', 8213, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14a4289ec37e46ae801bd85877a531b6', N'99306', N'94', 133, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14a79357abd94419b863eb19bc75c84b', N'99238', N'90', 17559, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14a98423d38146b89ab67285e55a55fd', N'99235', N'92', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14aabfc7d8fd4e4fbc8e4d81f4bd64a0', N'99205', N'48', 1677, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14ac7b1815ce4512b3bfa2fd2205be66', N'99205', N'42', 122, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14ad0164e62b4687bb83ee029c34442a', N'99347', N'8', 13016, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14aefbaec21443b0946cecbe9ce34027', N'99205', N'43', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14b1cef2978b4586b791304c8d0e0b22', N'99201', N'17', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14b24a0ff50c4e36ae9835a737da4eac', N'99309', N'94', 107, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14b2d92075dd4adfb6a7c3dab8c00963', N'99205', N'44', 24132, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14b3e00e49a042a6ba65dfbb53ee42e4', N'99305', N'82', 183, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14b6e96f00a84bd2bc08b8eb9f25971e', N'99291', N'77', 1179, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14cecb04443e4a0283e8ca38f90a46b8', N'99231', N'25', 895379, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14d27f24778e483f8b700ba9f1f53d9e', N'99327', N'8', 9370, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14dbca7c01804d0fba609e58dcbcd5f0', N'99201', N'21', 317, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14debe3955964a7cb280d40ac3942a89', N'99285', N'14', 1856, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14defeee0dec4bed823ed62482d943ad', N'99354', N'19', 95, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14df8b09e7ee4e2594250cd720434e5e', N'99215', N'83', 704448, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14e0460fc3a84cb3b2ddd9a20105a5b5', N'99282', N'81', 298, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14e06c0ab60b4a13a58ef8f078a5eca3', N'99224', N'81', 241, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14e17193da59485dbea148eaeee7daff', N'99214', N'22', 9636, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14e2a7c112eb4fecb780620f561e6f57', N'99343', N'99', 273, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14e46218d9644b2f9be35e4235931934', N'99221', N'93', 8184, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14e8aae4c71444a68499e96d9cb23b3d', N'99342', N'93', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14ea1210d52f454ea6cb0d6db9ed62e3', N'99233', N'23', 145, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14ee01b017e84a6f9ace9a367078c94b', N'99407', N'6', 4574, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14f220184ff244968d1887a62c4a7721', N'99283', N'89', 384, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14f50de9597048238f2c1af48d2b0319', N'99221', N'12', 1014, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14f97916f42543178b9d733d9d4d684a', N'99354', N'85', 23, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'14facfe318e24e7084fa6e9ae03a29bb', N'99220', N'12', 445, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15069843d55245f89e6e22a70ea80b43', N'99307', N'43', 32, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'150765072baf4a7b944e1452fd732d60', N'99239', N'84', 343, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'150961c0e48e415b8fd0af1990a557f9', N'99205', N'46', 89744, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'150a5b217b234f3d9bb6dbcbf47a5393', N'99221', N'91', 1899, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15168fbd843742c594c2c891530b80b8', N'99205', N'48', 1886, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'151767af29414edc9ce84e99f1195404', N'99291', N'84', 83, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1517cebbc22841b2b3ea4ea357266e85', N'99221', N'50', 56015, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'151b0ec309f840d1bfafa0d89f260c00', N'99205', N'50', 34708, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'151ff7c333f349399fe237d0d1b2316d', N'99205', N'64', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15214a7d6f5841dfb8144e040575e68b', N'99205', N'66', 94428, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1524486778014e1cb20a766bd60d864a', N'99235', N'91', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15245fd51cd14d2e899fef151229a1c5', N'99315', N'89', 508, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'152a54e16bd7449b9a16cdc1ea178442', N'99327', N'26', 2739, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'152cd6276a834f69b50aa216e3dcd8a1', N'99347', N'27', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'152f26a5e73848b8a41ad19ea3c94e85', N'99354', N'66', 2295, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15346ec70fd04ac7a3e688810e31f8e3', N'99309', N'14', 2589, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1537030ee26c41a3b7c702818c748b45', N'99205', N'68', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1537a4a33c2e42599eb3a86fd04b5c24', N'99350', N'20', 32, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'153ce3031c6f4ca7b27656aed3a07874', N'99205', N'70', 304, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'153f53eae6ea488a9764821bb291cb91', N'99235', N'46', 228, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'153ff9323aa64d1c91b01dafc1f9cbb5', N'99233', N'44', 1031353, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'154975fdd4934dbea03d55409a56c3d0', N'99354', N'12', 161, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'154c0c0f4c004b1e95234fd5e940b926', N'99282', N'30', 144, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1552281dac3740308c04620c497eb3bf', N'99284', N'21', 1026, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1552bc8a82cc4f44a5fe073b3092cbb2', N'99357', N'26', 403, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1558a319b0ac4984bb9ac4ee2d13c467', N'99205', N'72', 10341, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1564e75b2e0448b1a450630980390112', N'99337', N'93', 1526, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'156bf185bf77403abfee82b79cd524e8', N'99337', N'17', 53, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'156f35e256784f47ba54b6aab822b83e', N'99309', N'99', 576, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'156f819fb786434f83dfe823bea995d1', N'99205', N'74', 83, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1573daa1ef6a4eb38c14cae1ddb4bddb', N'99285', N'78', 188, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'157598bb1a744149aa27b804b552f51f', N'99202', N'90', 1416, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1575add320794370bcf467192704f2c3', N'99214', N'17', 5589, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'157a3e9eca8e4781bd3a425d1f444d6f', N'99236', N'66', 135, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'157a9ee6073c4b3ea37639435dafa955', N'99232', N'2', 737460, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'157b15e356d24bf59a6e985dae7b0b7f', N'99205', N'76', 1045, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'157eccc6c3984faa8a7a76891a83c238', N'99305', N'22', 76, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15840a8159de4f369ddeab5fce550f1d', N'99342', N'1', 348, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15842a9e601b457a8898c4aaf6d1a441', N'99291', N'66', 1575, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15842ca5585f400e803542531177d437', N'99236', N'92', 74, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'158bc64393af41e6a6b72ee73e48e427', N'99223', N'81', 73804, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15939eacdca1414190f8d910d8b613bf', N'99350', N'46', 47, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'159c29162072473ab833412918231b18', N'99348', N'18', 1172, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'159d112a8863440dbde5ebf55c06e7ff', N'99235', N'44', 452, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'159d7821c1c343f780bcb538d961b22b', N'99235', N'23', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15a0cefb31fb454695321f9f86abeb9b', N'99201', N'C0', 58, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15a8f8f80bb74fcc8b16781b1c823110', N'99224', N'48', 67, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15ac87743b904a95be80eb2b2e0fdc3e', N'99342', N'1', 780, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15b1f2aca66e46f081b76325545b9f32', N'99315', N'12', 72, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15bac2a8bd854684b672166faae083a5', N'99214', N'86', 7095, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15bb50239c734b8dbc352f7e4d463daa', N'99220', N'12', 709, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15bc0804c35b44da8714984158c6b545', N'99205', N'77', 29240, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15bcd400425e4dfabf7cafd771fcea6e', N'99205', N'78', 28142, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15bd8e1a18354a72a84f0f1951311bf9', N'99221', N'43', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15c24e37a75f4b35bcd59a40a52fe28b', N'99212', N'4', 454619, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15c446dffb394b289e66a4dc556469ad', N'99225', N'1', 1286, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15cc41e0a4324592b0f0a92be98cb89d', N'99220', N'78', 737, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15cd8ceec09a455e9fe90e3982f10087', N'99219', N'85', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15ceecc7a1b04421ba3145387f100571', N'99306', N'C0', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15d4993af9414bf8a6ee13cc78a67962', N'99308', N'81', 12969, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15d6d834cfc54befbb9836e8fc997634', N'99213', N'98', 80305, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15d981224fb642fb9b8a3948a92e2069', N'99235', N'72', 99, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15d999bafaf14052acf04240f895d69c', N'99205', N'79', 305, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15df6717975d49f38b9fb6344c86848c', N'99406', N'26', 2505, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15ebb4962d7c4fdbaf5f8053938be4d7', N'99205', N'81', 11654, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15eed67c3d5f4890a905fdc070456789', N'99315', N'90', 69, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15f05bdaff634d86b6aa4cbb6fe2234a', N'99213', N'86', 10797, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15f1303e1b1048398a453bc2b58c38f5', N'99201', N'7', 103256, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15f6c1f85dac40058c4a6613176b7e78', N'99308', N'36', 155, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15fa18ea616a41a08ec230fa240ddb41', N'99292', N'40', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15fa1f713d3d494482573831ddb944a6', N'99202', N'76', 526, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'15fa993b82284c03bacb559c69215798', N'99239', N'89', 2522, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16002357c59145fdad6368baae837eaf', N'99205', N'82', 15517, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16016dc8d8d448c6b504d9e229cd7fce', N'99350', N'44', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1602f33e13f74050a72a0ef00187f8b2', N'99205', N'83', 231805, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1604a285e2304cb2860042ccdb665a69', N'99205', N'84', 1225, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1608c093c4054e07bd32677c7a33479b', N'99238', N'50', 72867, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'160cc04a3c0d4f0c8739c4d85c9c6269', N'99205', N'85', 1325, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1613897ba7a840cab88e8686ca337f21', N'99232', N'20', 74340, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16172c6a724a48a18e5c16227e34a838', N'99201', N'83', 479, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1619c5de86ac4faa93fcb06e059169cb', N'99284', N'18', 2864, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'161f70f48f9c4f47a3b725f8fa15b364', N'99205', N'86', 1342, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1621cb06d52d4463bb3498c3a7555196', N'99202', N'98', 1309, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'162a3697fca54026b5c2800f130b1f33', N'99205', N'83', 230301, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'162df8fbd4fc4e9bb92bf674c46a858f', N'99201', N'27', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'162e453504874b668b78965773834502', N'99205', N'89', 945, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1630284c705b440f8235722ebc6e1b89', N'99201', N'16', 7095, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1633000edb0e491ab306a27fcd1a065b', N'99354', N'40', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'163606dc16ec48fcb7e207cd5bf134cd', N'99205', N'90', 74556, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16367d59671c42cc9bc6e059b5bae319', N'99221', N'33', 13447, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1636af511aa1404bbf06dccdd6cbea5e', N'99205', N'91', 11779, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16399322a61741449d1f9c7c9818f2e0', N'99238', N'42', 38, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'163c58dfc83148529694b67cb46ff316', N'99202', N'79', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16465b3f0bd54d45a9f8ea02bf3c30ed', N'99205', N'92', 114487, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'164bd512db2a49e1aa13720364f1538c', N'99205', N'93', 20435, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'164d5ff831c14e6ea8e086e4ee6a9e70', N'99215', N'33', 19016, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'164da36c8c0349e595c0ff0af37e26d1', N'99212', N'36', 486, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'164da88c58524526994a32d49040b164', N'99343', N'11', 4845, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16511c246bd94f218b393af04d08535d', N'99326', N'4', 73, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1653368c29064a0e80bc2a462ac48a3f', N'99310', N'48', 1109, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16597f82f6ae44dbac0210a07e2ef004', N'99205', N'94', 1694, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1659afb014d04e33a541fea9cf70cbfd', N'99219', N'C0', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'165c2b5548654a70a20fac7575587972', N'99219', N'39', 7186, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'165de89712c54f81a1aa46f0be58022b', N'99235', N'18', 84, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16624f864327496a96820133b6c362a7', N'99213', N'8', 19050911, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1666ad92dc734e18ba9446deec3dd826', N'99222', N'36', 243, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'166d2f333f6f419fb6737eb2fc37733b', N'99205', N'36', 657, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16705e5b88a54b18bafb12c439470894', N'99306', N'97', 16573, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'167298d49a6b4f9da69ba97e888485c6', N'99205', N'97', 20379, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16751558da69439da6ddbe32f499069f', N'99305', N'90', 68, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1678116a8d134b08aa0b1c22b082e6fd', N'99214', N'25', 1079545, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'167872f0026544299328259fe97502bf', N'99205', N'89', 1780, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'167985930ff64da0bea9d57798693b34', N'99205', N'98', 19366, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'167ab77a3f474e4e9b391731ddb278d0', N'99291', N'99', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'167c64c4593a47f287ef48c52dc45f53', N'99212', N'92', 84872, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'167ebbc34d5e4deb8b69078cc59eb844', N'99205', N'99', 522, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'167f7824c82c4e12bee130f26c23b29c', N'99349', N'78', 842, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'168029b963374ab5b9d36030719aeb7f', N'99308', N'21', 441, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1680952c4a0d47ce952bfde57f693010', N'99496', N'46', 353, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1683a1bf5f09403c83c508ad56aaccdb', N'99305', N'72', 357, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16867f9f94ad4e81ad60c44802da9a08', N'99202', N'9', 5497, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'168b9bb2edba4768bd19dbbe404b6fcc', N'99347', N'44', 53, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'168e1746db4345a7a80fb7733fec0d24', N'99327', N'18', 614, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16907795d2f448f5b5e092c1767a0226', N'99211', N'1', 95787, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1696360f5160486696b302d9c1080cff', N'99348', N'34', 210, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1697e6d257c24ad4b4e0facd524d4c7a', N'99348', N'6', 1629, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'169a5ac174a14805a82f70cf46ccf793', N'99349', N'4', 117, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'169b4944a3cd4189b073d767181542b0', N'99283', N'66', 144, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16aab3a82fad4c7fb0ca0bd6760fceb8', N'99213', N'46', 789543, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16b2fc56f12f4b1d821777bc2ea5b26b', N'99318', N'3', 39, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16bbccbd10094b008177c8952a535d48', N'99283', N'90', 551, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16bc9e27297e4bbc9daf11d55813aa41', N'99211', N'2', 74054, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16c01f5cdd1d4866b6eba1960a308a6f', N'99204', N'10', 555542, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16c0f1b6e6a1487eb86777f26d6679d6', N'99284', N'50', 255274, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16ca16d61ddf4478a3b8d90450ee09e8', N'99407', N'37', 70, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16cd2965b0c74d22b51d68af9fb82843', N'99238', N'83', 42728, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16d3e94e170b4c09a8b61919d86b5572', N'99221', N'26', 80721, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16d51569de084dab96fb70b3ab9cb2c2', N'99238', N'27', 1703, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16d54c8d86c84fce98c1767567477beb', N'99324', N'84', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16d745f8979349958d4fd541af0acfbe', N'99284', N'16', 3206, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16d8e13d6c7c40e8881463229a4b48f6', N'99211', N'3', 25823, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16e222e7bca34f20ac066243a2433d02', N'99224', N'90', 141, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16e601fe7a6b43359c41a7a52b17cbd7', N'99211', N'4', 28422, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16eed14716ed4fb6b6ced384f2e010b4', N'99222', N'94', 2061, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16ef1d74937e4ecb8aaefea0ff43f5a0', N'99239', N'81', 10306, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16ef1ef58eb040968a159f0c26be8591', N'99224', N'29', 1359, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16f3b8a27061440b843c98da8d1267b2', N'99284', N'37', 9523, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16f8480a220546b8b6571cf263ebde09', N'99347', N'38', 1090, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16fc4bac7453422cab40f641125be966', N'99224', N'76', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16fd1078fae44206a8a810491219841a', N'99355', N'66', 73, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16ffcd9023a241ca8976cde8dcb9029a', N'99355', N'6', 836, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16ffdc444d654d97a5eb957e605758f9', N'99211', N'5', 19004, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'16ffdcdd37fe41c4b7705504486b37c9', N'99202', N'1', 26604, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'170473cdcf5f42b59e4594e3477a5539', N'99211', N'6', 2072237, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17079b814da14789b432a868694c5174', N'99211', N'7', 73407, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'170dc06b8c01483ca8b76da5fd023182', N'99221', N'C0', 252, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1710082d562240f49b3fec51807cb3fb', N'99306', N'27', 1482, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1711cc78958348269fcfb315e624b71d', N'99344', N'26', 206, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'171237f6f05f4c66b0a5b05df4d3b9fd', N'99309', N'44', 29949, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1713cee36c9743b08ebf1ce3dcf41f9c', N'99217', N'21', 7257, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1719dd7f0d6e4cbe826413f6ed4e60cd', N'99211', N'7', 54983, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'171d6c26c9f34fd3a34a085225d0cbd0', N'99211', N'8', 1434617, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'171dedbca0ad43d0a012354b6435dd86', N'99284', N'76', 64, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1720f77f725e476f87f3bc708d2a89d3', N'99307', N'22', 118, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1723216c2fce45ef922005fb52c916e7', N'99203', N'90', 11380, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17256c330cd44772bac73c91c86c4be5', N'99304', N'37', 69, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'172734b83cf4432a97a64fbbc50db5f1', N'99285', N'39', 863, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'172d03b8d1c74ae08d1ab76f4c61f85b', N'99496', N'84', 30, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'172dc33566f04610841431b2c566a558', N'99211', N'9', 26100, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'173014d2b5f9445ca26bc11c3b919799', N'99406', N'66', 1528, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1731bfad287041fda9b976efd2ed8cff', N'99350', N'7', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'173460c40c0348839f0163b9133dbea5', N'99234', N'3', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'173597662edc4523a92990cbb6e24e6d', N'99335', N'18', 938, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17382a24080a49e2ab836780f94d5ba9', N'99211', N'10', 33332, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17398efa31bf41428b28bbe08eb59934', N'99220', N'38', 2721, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'173b3fdd51bf4f859420966cc9f464a9', N'99211', N'11', 2082261, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'173b77d84a4247d49c67148a7b235608', N'99318', N'81', 60, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1742a9082e9147cca853c9b3a88fd1c6', N'99309', N'92', 164, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17432395bab142cc9642beea6222f5c1', N'99211', N'79', 2588, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17450f192c41454abf9af45eff3356e3', N'99219', N'81', 612, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'174870e5eb974580bb76c8e65a51b856', N'99337', N'10', 601, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'174bbd04c9114d949f97f22240bb10d7', N'99219', N'76', 82, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1750f277013143f88278bbac5c178585', N'99495', N'90', 55, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17550f7c88b24fc284f9620c28b9c9c4', N'99316', N'13', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'175865aa4ff243eea951a691e20a05ca', N'99222', N'34', 131776, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'175977401a974f92bc2631408f123fef', N'99304', N'84', 348, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'175b7c0e6e66440aab3cb33410a7360a', N'99327', N'17', 96, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'175cc0565c9d4c429820e8e78a601045', N'99354', N'36', 350, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'175fdea3b1d4438f9c2704ec3b8c3fe8', N'99201', N'6', 2349, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1765f20405f0463aa314ccceb2f14eb3', N'99211', N'12', 2252, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1767a6f57f434fd2a53099f708ad59bf', N'99215', N'41', 27648, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1767be070b474ae0ab9ff7c09ddb02cb', N'99496', N'37', 84, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'176b958758ef4523984a7f54d4ac54a0', N'99211', N'13', 25755, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'176fd5563dfc4ae6819836b6d7b1b029', N'99224', N'3', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1770f1b9f39345f58629381db94801a7', N'99238', N'78', 1665, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1773fd4b950c482c9f70afb330cdb17a', N'99307', N'30', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17751661cea1452db48a4e7927e997cb', N'99327', N'1', 925, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'178021bc67f04f6ab1952d27b198c523', N'99211', N'14', 11324, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1782441b084145789a20e8dfa5351b1b', N'99336', N'11', 235187, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'178bbd9f1f2843bb897f73f6f7b0166c', N'99211', N'16', 44459, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17914434e3e64de6be02e8218204cbea', N'99218', N'82', 71, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17943fad28fa4e04b3b075d409ad3254', N'99306', N'76', 23, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1794d386ff874d9096639ff93b1c1ae1', N'99281', N'50', 5853, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17977720db3742c19cdda5847b294634', N'99211', N'17', 498, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'179fbdf31d7f41acb65f48c807a91b2c', N'99304', N'48', 88018, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17a2a66488b848b28e7151420fb12984', N'99215', N'98', 29583, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17a30f1ec9e4463888e83b935a813198', N'99239', N'27', 1270, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17ae4bb52d014d45ab3ed2bee0f1c035', N'99211', N'18', 45716, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17b0d50ee6b7447f9c3fce365ab0035a', N'99283', N'34', 3231, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17b2b74654234ca88794231566c071d0', N'99236', N'16', 248, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17b7457fc597405f9d4f59f4e0ab8d7c', N'99281', N'30', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17b85733674d4dbf81c7de8531843c28', N'99291', N'97', 63849, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17c2c0a2aa9d41bdb6072c6822df8c2c', N'99222', N'78', 19759, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17c3de80ae344baba2f5814d7ace3054', N'99337', N'66', 70, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17c4644e3785461fbbeb4c3d497a90f2', N'99344', N'42', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17c4a4eeefc149cfa525239412985b32', N'99217', N'24', 52, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17c516d63c0a46eeb8e03615dbf3ba04', N'99285', N'19', 59, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17ca803aa91b4a8db196c97b22a3d7d5', N'99211', N'19', 1571, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17cf73abb1944494ac2cf19e720169af', N'99236', N'14', 57, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17cfa7592a3a412991a0e6548cc01b8f', N'99220', N'28', 109, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17d04060284247bcb5bc04f3c6a8a20a', N'99211', N'6', 1756963, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17d19d080bfd4a22831e1e40f865ba38', N'99309', N'41', 64248, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17d4d039c9b24bd5b01a01455bd51a2f', N'99356', N'28', 26, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17df0bfa15e34971abfb454b1fce1994', N'99310', N'90', 1257, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17e32123b90d4578abf34ba31b6c0af6', N'99231', N'25', 816636, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17f272645cfc40a5a35d6866630ace41', N'99211', N'20', 51471, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17f902400f704fe6b572ed3271e8b19c', N'99211', N'88', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17fded898bfe46e89291b1b3ddb2c317', N'99205', N'39', 79128, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17ffbb4fae8c4bc7981142fdf20475dc', N'99219', N'44', 2130, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'17ffcfc74b6b45c38f90a785f6a909fe', N'99285', N'16', 1607, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1803cd7b4eeb4a56ae9b7ce3ec1602b2', N'99205', N'91', 14395, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'180471ecdfda4ffd9f9c8f76eb45b1ee', N'99223', N'89', 7445, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'180c3820ff0b456f942cab245e6d5bc2', N'99211', N'21', 16749, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'180eb2d7db7543e5a4147728fa70521e', N'99211', N'22', 3274, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18101d35c69c4bf99f9511042a91692c', N'99292', N'17', 209, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1814c7db7cd648949b14b2e5cd9d8042', N'99211', N'23', 94, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18150a137b2a4412866eda508c3762e7', N'99292', N'28', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1815d3ba30614702ab25a87cf668e616', N'99328', N'44', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1816d5b0296a464fa541770094a238e0', N'99235', N'4', 68, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1816d935eb834a6180a4e287d92f04ee', N'99224', N'30', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'181a851e977646e587a9f56f49922539', N'99356', N'41', 283, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1829962b7be34a8da8d16207e527064b', N'99349', N'1', 58570, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'182d07dd4818486e88778410132851ca', N'99218', N'11', 63011, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'182e626e1bd44547b18c271af8b003b5', N'99234', N'14', 394, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1837308d6da34a42af8d502d540292c7', N'99326', N'4', 77, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'183b54435cd142b9b30a6b6f089872a1', N'99407', N'4', 102, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1845e69ede014517afa509249f0241c1', N'99231', N'34', 242971, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18497efbfc69484d9477013b79756aaf', N'99225', N'70', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'184d27b192f345b58f7ed080ee1af7a7', N'99211', N'24', 13824, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18503c2afd0842dd97a78e9d367a9392', N'99211', N'25', 30154, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1852cf6e13c14db2b79a07e650e31848', N'99283', N'48', 532, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'185343aadb68443f89f7d9c686ae4c3b', N'99292', N'82', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1853e7e25cfc43069adac7b2547bc48a', N'99220', N'26', 1191, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'186407fd7cc1466984b0ad310ea0f719', N'99304', N'14', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18640c76076e485ea84dc79ea5eed8de', N'99304', N'9', 565, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18640e80b5b743038affc9675e3c4263', N'99238', N'5', 774, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'186852863c3840b79f35927a9ba96012', N'99350', N'39', 126, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1869235871fd4c4b8117bb6f3697bdbd', N'99347', N'41', 380, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'186bd8c62a64438bbeccf0b65a94364f', N'99334', N'6', 833, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18719aefbab641b28284fb2bf2878e91', N'99310', N'24', 1839, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'187302972deb47609250109f4378cf75', N'99223', N'24', 9310, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1875733dfcec40259fe14fb655aba356', N'99306', N'29', 11758, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'187b36ffe2104f0b93311b3b19e5c8ee', N'99356', N'11', 68729, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'187d786d06fe4963987551434fde4a16', N'99211', N'26', 70112, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'187f809880c1481fb383b2390cbd802d', N'99218', N'33', 199, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'188202e163da40fbb3dd79a277ed9117', N'99211', N'27', 69, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'189962866859431880e8697f816b969c', N'99306', N'2', 8120, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'189d043cbddf4be28beefe38eaacfcb0', N'99226', N'97', 3219, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'189d4e00521249609318ee2d802b9325', N'99211', N'28', 5391, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18a22e2ad36f417896342938dc80bb1e', N'99308', N'37', 4262, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18abaf515d5a4126937118b79ef8d7f1', N'99239', N'50', 78889, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18abde47f6e149ad88b55bd3cd561e40', N'99341', N'26', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18acdbadd4814ce48b4543597d159b9d', N'99204', N'44', 46685, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18b14af107804c1b97caea70fd6ccda0', N'99318', N'89', 692, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18b27f0367414dc0840de55bab95d125', N'99211', N'29', 55799, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18bab78dc32b4a9783e91cd8a9366f16', N'99211', N'30', 17890, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18bb927274c84c6db0c6760ac27c672e', N'99211', N'33', 5702, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18bd808cb0e04645941c400ff96f72bc', N'99226', N'2', 696, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18bdcc955e4a497ab8ed7d5d75a15491', N'99233', N'6', 1928179, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18c21e5989e34d4da7ae967e3248c2d9', N'99238', N'26', 262104, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18c2e4863ea14ff8bdaf6770c5883553', N'99310', N'33', 984, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18c6f18d3aa04582951bd2edd96921af', N'99217', N'6', 96753, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18ce29a3cc624cbaa9e07154b39851eb', N'99225', N'34', 1298, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18ced666553145068456f3d51cebf480', N'99407', N'18', 38, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18d2451492bd45d18693c99712b80e71', N'99357', N'37', 54, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18da322397b4485d8e63ea27ea5a668b', N'99211', N'34', 171627, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18e60ec8fcaa44739a43d474c80bbbcc', N'99307', N'66', 1439, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18f0e59c712f4a068e50d61fa6181993', N'99350', N'10', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18f8fe50db0742de8e627b00d8b96300', N'99231', N'7', 3626, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18f9749323fe46f89d12070bece6dede', N'99217', N'78', 400, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18febeae32fc4421832aedaae0fe963a', N'99354', N'79', 690, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18ff029b47914abdbd26979b34371720', N'99342', N'89', 668, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'18ffb42ec01c46ba80d6d6640f3d0bfc', N'99211', N'36', 773, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19071077a291494f9cc587d68eaba5c3', N'99215', N'19', 3033, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19094ea005ce4b1989acf2bfaaedd79a', N'99406', N'48', 625, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'190c6e18dd5044579f32904ec87343e7', N'99235', N'3', 261, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'191742b526db4235a14ed082cbc0a94e', N'99212', N'7', 2029213, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19180996ce0d4610a371123a860d85ae', N'99357', N'5', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'192104c922f4433590ae07dd1fe5a943', N'99238', N'39', 53276, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1925e6eabb154e238f0a104a8b50ffe4', N'99328', N'2', 66, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19281eff25e444c584cc11ed92f51633', N'99357', N'38', 931, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'192bf16aa1ec4102912525019da55bed', N'99211', N'37', 9407, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'192e2ca1732a4884867a13f8ea49db1c', N'99211', N'38', 26837, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'192fbba7c9ef46728530d52c0269dede', N'99341', N'7', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19318b6d38344d3fa73bac5cf466537e', N'99211', N'39', 76504, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'193462b2bae94ab4b9e92834010e4f3f', N'99211', N'40', 2166, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19361e9552a04d29905937158a75e348', N'99233', N'26', 617581, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'193ea415ab9f4ccb9a98e2b1a8fb8910', N'99291', N'3', 715, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'194d76ece50f4d66bf4b8f061073194b', N'99215', N'94', 2532, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'194f91b3e3be4afc99fcc03f6ea1495c', N'99304', N'21', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19529a8f0a0b4ec9b94883d722f4a8ff', N'99224', N'93', 1845, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1954f04ff42e4b58b9011b75b82ac93d', N'99202', N'33', 7516, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1955143366c44809aca28685c3ef35ec', N'99310', N'38', 33190, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'195bb8fa696f4098a33b2814626949f0', N'99211', N'41', 26182, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'195c87372cec447dae4f60d2db3925ca', N'99221', N'82', 2467, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1960e9d750c94853a95e779a8daf5c55', N'99285', N'91', 55, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'196c441d17f64ee3beb1696b931c1bde', N'99239', N'10', 4396, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1973a5355ca149558d923b917ffd5395', N'99211', N'42', 384, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'197505d556b04ce58c0744706313b355', N'99213', N'33', 94631, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1975596f445d49279e2b3699c67e742a', N'99239', N'82', 2159, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19772722b71a45798eb5cc2a02b61630', N'99222', N'78', 21706, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19790a8b4be94f03b0a1674a2f5ad6c8', N'99232', N'80', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'197fdeb895ae4668b9831563a0178edd', N'99337', N'11', 65351, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1981b24bebd145f0a4abba19da6329dd', N'99310', N'30', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1981e0cda3b343b8b90afde3dd9b2c29', N'99214', N'40', 58849, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'198b93fcf4be4eeaa2ba23e9c75c7f3f', N'99204', N'20', 524613, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1991661fd313453b829e0d6dbf578750', N'99211', N'43', 52, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'199600a00ed44a55a33e670158a868ad', N'99217', N'48', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19964776693c4f859c06b2579cd143c7', N'99211', N'44', 18781, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'199b497e86264404890ef2933f041add', N'99309', N'24', 10830, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'199b57aa4cda408bb055f1546f60efbb', N'99236', N'81', 190, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19a113ac456f47609e82240bb4c9f065', N'99356', N'66', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19a90ea0be9c4401b5c5295e47fc212a', N'99233', N'92', 2940, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19a9c1522d2e4eaba46abf551871bec7', N'99232', N'93', 269302, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19ac4caf912a4570be9b7c89c747e2c1', N'99202', N'17', 162, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19af625e668442ac9f7d97cad13f1cca', N'99306', N'39', 5945, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19b05eb085a84024968590b513fcb43f', N'99211', N'46', 44029, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19b0c00226a3447e9624bbfe2dec443e', N'99218', N'29', 1275, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19b18a4d17574ba79f64757586d693a8', N'99211', N'48', 76245, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19b24629f42a4100920d854457a7cee5', N'99201', N'23', 98, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19b7b29f310544c49152f99008475daa', N'99305', N'78', 200, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19c422e68470478289ad405919fb0211', N'99218', N'12', 133, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19c6ec865ebe4888ba88cbf09fad7031', N'99306', N'72', 258, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19c88c5f626f4cd48051247cdfd7eb6a', N'99222', N'25', 227711, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19ca48a6483e4927a761e1cf8bcff3f4', N'99205', N'20', 47171, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19cc9e8e3d5649ddb309a73aa724870f', N'99211', N'50', 187285, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19cd1cb4438140c2a7e996e91b675eed', N'99221', N'8', 87676, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19d56f05c9a747269e523014f3235401', N'99347', N'80', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19d6c3525d5b4fc5972f6cb05c41eb29', N'99284', N'77', 1479, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19dbf0c307f74c26beb6c5b107ad9569', N'99211', N'64', 530, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19dc37dcd515494d82279391ab73ef14', N'99202', N'8', 248323, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19dca49df1fc4a9684d6aba74f763ae1', N'99214', N'68', 200, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19e03be40d8748828ff4ae8c06a4400b', N'99304', N'6', 2193, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19e0e22295b341a994e8db076a0fedef', N'99234', N'92', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19e2a67680cc48be8135ca00ffeb7da2', N'99238', N'44', 14546, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19e3b2ec91124548b2e86ca4772fe7b3', N'99223', N'19', 319, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19e45875b22f4586b2d47fae8fa171c1', N'99407', N'37', 534, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19e4a6e9eeb64a5f923c00cf4ebfc745', N'99344', N'78', 255, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19e54741c93d4ab2afae9225fe93e8ae', N'99211', N'66', 35059, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19ea96f2a3544cd7ad9af13db7e1d4f5', N'99347', N'46', 224, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19eb169be7de484c88a46a2d05441d06', N'99342', N'17', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19ee392c135f447e9e207adaae916448', N'99336', N'41', 2309, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19f134ff286b479eaf9217d94519e367', N'99335', N'1', 21245, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19f16aecbd6342f5927f817f35200d8a', N'99211', N'69', 49, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19f2252a2f394ae1a9c0ba32dc4bb011', N'99239', N'38', 18696, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19f25a150615418a9b3ad254c417ad35', N'99211', N'70', 537, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19f3a61dc4294b388589e411cd2ea73c', N'99219', N'27', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19f6c8c447464574b46a52861ae83c2d', N'99224', N'2', 5614, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19fd64532e1c4714bd7630fdad80e8ea', N'99212', N'91', 15916, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'19fe15b68c454922bb0472d52131a974', N'99211', N'71', 34, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a04ae8982954628a8099e63fdf56f8e', N'99472', N'81', 54, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a06083d6793409b9c51f610dbf99b4b', N'99308', N'30', 3933, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a0616acce384bbf8b98e5b880d31471', N'99204', N'33', 33516, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a0dfc609d064c2fbe5829c236727b67', N'99337', N'5', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a14907b76614356bcec27a5bc7f0cf5', N'99225', N'37', 619, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a16d549862b482db79645a682fd61ce', N'99325', N'41', 179, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a1aa35d2f194d6d828030f64474b3ef', N'99236', N'97', 1895, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a1bf5c117b3422994f3dd7f349c5fc8', N'99495', N'34', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a1ed7968a30460da0b17b45d56629ca', N'99214', N'89', 159935, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a1f0bdefa4e4bce930186d161d2b1d2', N'99211', N'72', 11491, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a20cd066caf41d0809076beb5c74187', N'99325', N'97', 1049, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a241e5427a940d689829e719fb0005c', N'99292', N'50', 30852, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a26afb90c25497a920ecc1daddf4642', N'99356', N'34', 794, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a283233662f4ae78da4a13fcc666394', N'99336', N'30', 139, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a2ab538aba04176a71cee7d79f71558', N'99285', N'97', 405653, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a3651b3105e47368a40282ba4587ab8', N'99211', N'76', 1256, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a3a88792ae4487aa4ae55defaeeb51a', N'99325', N'18', 56, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a3c69c794c04b6ab228a092f1dc7ab0', N'99327', N'13', 178, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a41d5e457584880bf6206bf27aa7eba', N'99235', N'50', 3551, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a42db9cef484d5b9abd483e9fedf595', N'99226', N'11', 154539, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a43e595a9c746d4986d1ec1ea6377fb', N'99211', N'77', 21930, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a48042780f14667828eec2cf25bea9d', N'99211', N'78', 13849, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a49e5cf9ec8403e951f87cd0b7088c9', N'99239', N'42', 78, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a4ddfc9971545cc9432571f8f3ca40e', N'99212', N'8', 1078823, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a4f5f4e31a74b149ed0413e2aad595a', N'99211', N'79', 260, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a56fab2957046cc8e528a22939f89c5', N'99203', N'36', 1261, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a5e37296c344b69a5cce050e7818157', N'99211', N'81', 6503, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a60b77e4c5e40b7bad430a4aa27e872', N'99222', N'43', 36, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a69d3b01eb54913910a30e5a4e1ec04', N'99231', N'39', 510988, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a6f9c01f82f4e1293075fd966c63a6a', N'99211', N'82', 9183, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a71809c15b544349bc6a6c61c7d901b', N'99211', N'83', 249218, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a71f9a817474fcd84297c49657f519b', N'99235', N'25', 334, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a73d6598de44e98b7c9469106bb7288', N'99211', N'84', 1899, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a7447527c3642b099ebc90bbd724ae7', N'99234', N'26', 913, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a77bec29ecd4f8a87de884f4b757025', N'99354', N'81', 117, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a79c7b9376944e7b6f2bcb3f07da991', N'99407', N'13', 538, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a7a8c1a079d446fb19258908600ec70', N'99238', N'20', 3401, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a7bba91e903460aac2d2d95d9aabd9a', N'99213', N'89', 159130, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a7d6a7246cb479ab02911e749822621', N'99292', N'C0', 225, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a815c25cc874a3cb6dab3405ed2c3e0', N'99226', N'48', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a89536ec85a47f39785668c2d7218ba', N'99304', N'44', 1809, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a8a54a1f20c44268685e7552d35c975', N'99407', N'21', 73, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a8f06be5a804d0e9484319758c80b3f', N'99307', N'24', 10190, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a94f75272fc4f238ba282d0c6515b11', N'99203', N'30', 14892, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1a9ca53fe4c54fdaaddc838589c08652', N'99344', N'12', 132, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1aa2286607904e6fbff17beee04a96ee', N'99335', N'46', 223, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1aaabca9015547968e25f371a8bd26a5', N'99213', N'28', 104456, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1aaf0754de6d444f8c0186547e29224f', N'99214', N'64', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ab469960e994e75932e4732bbaef895', N'99236', N'13', 1485, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ab5d2d01b8c41f4a69ac0601e863054', N'99233', N'7', 2053, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ab9d51e094a4880a4f91da5dfcef34c', N'99334', N'29', 1509, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1abb29c4cddb4adbb811740c538cd727', N'99214', N'6', 9297891, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ac139a57b5349aa8918edf1600c2c34', N'99211', N'85', 2008, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ac17e2eccf049faae127b29f7678f55', N'99211', N'86', 114, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ac754d274324e0bac12e42a5c5a29e2', N'99212', N'41', 454158, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ac846edc40b4a67ae2466e527f36c81', N'99211', N'89', 3991, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ac9c5a52f174b3ca2e7c6c4a312fa67', N'99291', N'97', 45059, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1acfc102d3544f7aaf7d7da774773fb5', N'99325', N'11', 3330, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ad24cd635214450896718ea9ff801aa', N'99211', N'90', 59123, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ad2b7c054e74b42bd26df987378fecd', N'99348', N'30', 602, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ad505b5d52340338e01cfa90d5f7fb8', N'99214', N'40', 50537, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ae17ffee6e144bfa769266e1b7d563a', N'99211', N'91', 1070, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ae451bea4424ff481a2b1e2e4e79bb3', N'99215', N'37', 14769, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ae86c5828fc47f6b76888bb68bf6b9b', N'99306', N'14', 267, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1af3d4cd3bea4320bf8e1a761af5e4f9', N'99281', N'30', 33, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1af4123b4706488e878f5d575e3a1559', N'99238', N'21', 11634, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1af4a253e67d4ed780b2c45b917f0de4', N'99225', N'40', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1af921c3e0474dc4a294bce157a2fe95', N'99334', N'12', 94, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1afadb7e1d3c4651a5944e9a76d40cce', N'99357', N'3', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b048a8600e84e43b3875eb62a77ba81', N'99309', N'3', 895, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b0d9ddd5806487daa5ec29ba482e01c', N'99211', N'92', 14275, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b0e1e3ebadc487d9415b6d1687ef4e1', N'99344', N'92', 57, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b0e8446c00c4b0f91d3ff21dcbd3947', N'99310', N'21', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b0f83ef477c449b8a986042164f676f', N'99499', N'20', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b12c1dc65914fbea06524c63796fc5f', N'99490', N'83', 1621, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b14bbf782734a488bdda8c1235e6122', N'99221', N'94', 1807, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b1611c0bc28428f8e4ceca4543a3633', N'99211', N'93', 43626, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b163d9607a8489c873d6e2091f15f87', N'99211', N'94', 890, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b178de3696e40f6a7faba96ed7ccecf', N'99349', N'7', 510, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b190bf7f0f547c99bc147933bad65ff', N'99211', N'97', 67800, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b1d703caf9f46a2a3f46bb48a989678', N'99219', N'6', 42580, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b2001ab17d44cb58a1adc5c690e9dca', N'99344', N'39', 48, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b2123bca08f4618b95085dbaf6ad07b', N'99202', N'66', 3470, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b24a996d09846b28fffffd167b85bd6', N'99307', N'12', 722, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b24eab73b264b77993cba8aea8ee34e', N'99211', N'98', 2909, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b2f07c3f9a04e489fa321135c81688c', N'99211', N'99', 2321, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b32dfeee3394bd3a8b81f6ec2bb732e', N'99214', N'22', 9682, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b360115a90b4f0ba33adbccece0358f', N'99231', N'41', 318, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b36b0ec1bee40369a3b6f88e4ec42bd', N'99218', N'5', 263, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b382ab24f3042a08a9425fc6f633586', N'99203', N'5', 77813, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b38710e15a649c7ab599429ffa2aed1', N'99496', N'89', 78, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b39fda8ab5f4075b5d3c2867919d0ad', N'99354', N'83', 8424, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b3b1c8bd13f4c559ad2d72978e50def', N'99232', N'23', 1062, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b43e0f83b034df8893019be80c264b2', N'99315', N'48', 90, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b4b3eba2ba44b11889bf7c58f7be3f0', N'99212', N'1', 247735, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b4f69e22c16443fa2bb676a035d463b', N'99226', N'82', 411, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b538214e4724b94ac96041c10cfbdb7', N'99355', N'29', 196, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b56a4d141124bfa976f80599febe55e', N'99222', N'22', 581, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b5b6030c5c24f2f8e048f97257eb830', N'99315', N'78', 42, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b5bebbf3f8340a88016107c6d00a342', N'99281', N'98', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b605e842e944be79d674689c010b4aa', N'99342', N'26', 89, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b655a2562d04de98196035a4b076c87', N'99292', N'90', 19, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b66138bbede46499024015f41566357', N'99212', N'2', 786753, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b69dade17de46b1bac5ca2cd9c6069e', N'99325', N'6', 37, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b6b766c19b548efba9b948d52bb347c', N'99212', N'3', 43111, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b6c9e0e1bbe4565879df37a608c204e', N'99234', N'46', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b6ccf57fdae47bf91fc9a0a859e48e2', N'99327', N'90', 44, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b6e8999450e4ec1a85da82bfb1031d7', N'99212', N'4', 508079, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b70a48531da45ae826d62e9a16bfbc7', N'99212', N'5', 130020, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b732f5f80b3449990dbc69617882fb9', N'99224', N'86', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b7387d0e4364f9698d61dde8367b959', N'99212', N'6', 560375, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b788c989d97485eac2e7d10b9548234', N'99205', N'18', 55586, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b7da3dce1294ba19577c52d1563c015', N'99212', N'7', 2477452, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b80102da1c64df9871fec1411ffdee7', N'99345', N'34', 78, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b811365278a4de781fc5a2825ebe067', N'99225', N'C0', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b83ae9c95ae41d190c0d5b9c31e2288', N'99204', N'94', 5917, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b8b247fcd5e4868b1b1bd5e63cd1d71', N'99225', N'84', 105, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b8b55068ec94ca6aaf01e17e9b81439', N'99282', N'24', 532, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b8bd0b5f98f41a5a4b9745902a08646', N'99235', N'7', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b8de5709fe54bb38455c2d32a38ae2d', N'99334', N'89', 3399, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b91864ca58c4ead9f0e8fc4ef5f0e78', N'99345', N'13', 382, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b990dc87e9145b8a5f799af2b13aca1', N'99406', N'72', 979, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b9b3caf88aa478aac3555f4cce2bfad', N'99304', N'24', 3045, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b9c732665744ceea2cedc35a24cfff1', N'99203', N'83', 39848, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1b9d1a64d886483fa5b2953ea7110c60', N'99308', N'2', 93566, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ba110c63c63439dbb031c5b1e68629b', N'99211', N'78', 5459, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1babdb08e37f4eeb9416a632d9d62718', N'99221', N'92', 5952, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bb125cf4a304cbe9c8bb2a2ed587658', N'99211', N'89', 4661, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bb4577a4a2a4f5084c7ad801bc2c465', N'99235', N'40', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bb45856b90b44e583a8264eb4636cb2', N'99407', N'26', 157, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bb7a5fecc2542c49b8b048561923ef1', N'99212', N'8', 1686670, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bbbed9d87d24806a6ca1816b682a137', N'99283', N'91', 56, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bbd93fd85be46a79efb790802228fb8', N'99212', N'9', 94593, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bc0869cd74d4016879b4c10791dc9ed', N'99203', N'44', 20524, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bc33e08e8d64cb7a10f4cbfbaf89d1b', N'99212', N'10', 296393, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bc4e13ba4ba4c7e845ad5dd62d49bc5', N'99282', N'84', 58, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bc8f0b238ec44158228573fb571026b', N'99283', N'27', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bcd34fb08134f45a5bccfa2f768fe3e', N'99407', N'79', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bd307df3da34c2987bf3bde5520244c', N'99204', N'34', 548948, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bd3c5edcda94810baad543ce3819a90', N'99212', N'11', 1901650, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bd99d87e4a944808938276d9181e03a', N'99221', N'33', 14760, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bda2feb634043d38c2fc44ddae8efca', N'99334', N'84', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1be14aab5bd0447792e29d2ba7d4acc1', N'99235', N'6', 15295, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1be2503dcf124451b76987000c3e17f2', N'99324', N'37', 233, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1be997ad2c05411ebc54bd98f8668db6', N'99220', N'76', 62, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1bfb06deb11147f7998f18b3fcc64665', N'99235', N'3', 296, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c043cd20d4546bd82c7b093a227914b', N'99211', N'25', 20236, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c0508957b474502b6711e88d5edd14d', N'99344', N'37', 120, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c054580d8634a2684f4e822432b4b46', N'99238', N'21', 10934, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c0909f835e64f43bbdfb78b8e73173b', N'99212', N'12', 27231, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c1081ba6ea2426ba68a8d285393fdd9', N'99327', N'13', 117, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c120d7bfdd74a09b2ba0636133c3f7a', N'99490', N'8', 326684, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c1d80c5b8f5401eb97a43069464fe77', N'99233', N'48', 18393, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c218cdc3cc6445a922e06edaad1b638', N'99495', N'50', 15712, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c297b96d9de457d930807e5742bd0be', N'99283', N'33', 697, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c2b202ecf364a08b730129bc5314c28', N'99350', N'8', 84272, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c2bc31aa0ef4e9e8eccd6e126502083', N'99285', N'77', 506, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c2d14068f014d58bd2a57031f51c0b1', N'99349', N'16', 5378, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c33e0705c0e43f9a5679372193fbbe2', N'99307', N'2', 45562, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c3facb1c54144aeb8182aa72079f05e', N'99306', N'27', 1474, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c46063e31024e78ba607447d40c5a92', N'99235', N'81', 375, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c4744e1adfc46859410bc9da68a53f8', N'99201', N'2', 30380, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c503f27bb5c47a29fa4c919b5904bd7', N'99213', N'86', 11714, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c52fbaa27c642acbadafa58215fe3a2', N'99232', N'42', 687, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c575e5f73704391b4f1882d431a5802', N'99342', N'6', 113, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c584e4bf42f4f1baa5242c88dabd4f0', N'99212', N'13', 137270, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c5b28690e79420087e21dd9ed1095a5', N'99214', N'28', 45104, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c666c81ca084328a7b2197dd2890972', N'99239', N'46', 2011, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c68dabacede4576b0283b1efd04308a', N'99205', N'16', 43782, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c6d47171606455393defe6b548cce8b', N'99310', N'90', 1182, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c6e8bab273a4e32a3278b56119cfc15', N'99212', N'14', 146175, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c729e435c1143e69f524d45db8ae7d6', N'99285', N'50', 176989, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c7394d76865423ba4309a9925fea272', N'99354', N'98', 279, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c779fe9d13c41e7b2a55d25281d311c', N'99316', N'81', 467, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c81142fa1ff41faadb1b771681ae265', N'99306', N'70', 298, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c812abf2353442488ed16734c18be61', N'99285', N'91', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c8213d3b9de47bab6845d81e6aee4bf', N'99226', N'78', 82, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c82717287af48d597d6f8925a5e8683', N'99212', N'16', 319515, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c86910464854425b54d8aed5d285bb2', N'99212', N'17', 375, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c8f4f99d42c4b43ac2ee35691f60989', N'99310', N'12', 45, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c9799992a264c1c8bc41640183032a2', N'99236', N'30', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c9eb8ccc52c4428941be06ec1481a51', N'99335', N'68', 28, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1c9f47a600d34663b62e02f29b5553ad', N'99318', N'9', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ca30f57251e4c7ead1b11ad279b4bba', N'99239', N'10', 4902, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ca4f985c4a24344b8a308b17f94e34c', N'99354', N'21', 321, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ca5d2e505a0408b9675a6f6fbf8200e', N'99212', N'18', 783965, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ca77683c5c54cbdb0ea81b15a175796', N'99235', N'83', 1592, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ca93a55ee1c4c3e97e347d8d5d26a7f', N'99223', N'10', 327615, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cb07c8c86a546d79339bd9feab8d1a0', N'99212', N'19', 9127, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cb1832b40a04be6ac366c93406993bd', N'99212', N'92', 80271, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cb64a469bb5475aab6c6f647948dca1', N'99212', N'20', 1527160, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cb7c7bf29b34a359bf3f0c639b9bb47', N'99356', N'21', 166, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cb9646d2f2543c1be2cbf7fb96d2528', N'99201', N'81', 156, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cbc5f54eff24c00977d1732ef4c32ee', N'99350', N'50', 205376, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cc06bd6269a490496df7f222611ab3d', N'99212', N'21', 6927, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cc3c420a80c4f0ba545d8febc4ae343', N'99315', N'25', 6730, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cc84e974d7b478797a65933bf77c752', N'99221', N'8', 83582, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ccbaada0dde4fb6b97114545f546f77', N'99328', N'50', 8215, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cccd1b7397041a1bdcf4317eb6f63a9', N'99212', N'29', 80280, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cd3c43682fa4c3b9440a06d41c82429', N'99219', N'40', 53, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cd56261022149f483943bede4aa0083', N'99239', N'97', 69885, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cda9aa5c8fa4af2ac81dc5448227c89', N'99203', N'7', 800678, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ce00b62d3b64db6843550079eaf8fe3', N'99224', N'99', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ce4c315dd1e4c7f9990c9c6c9c82484', N'99212', N'22', 7486, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ce749c723ae4f4189e0c441ed922c2f', N'99226', N'5', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ce7876253ca45b28691435fba0574ec', N'99327', N'97', 3591, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cea619a23cb4dea9c5e2a15098952ed', N'99218', N'44', 457, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cef16ac70c24a7ab596200cf030413f', N'99222', N'4', 34413, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cf2c52340054cf7a63b9e35b58f067a', N'99223', N'5', 7779, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cf5b57c910548a686168806e3996fe7', N'99357', N'4', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cf7140c4b324593a2da41834f4ee39e', N'99212', N'23', 4181, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cf725bc040e4b3bbd4525e29c365470', N'99316', N'29', 951, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cf9f8ec230d42d99efca9283206e59a', N'99212', N'24', 154249, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1cfa8096fcfe458db28e3c037815cfe3', N'99356', N'89', 1509, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d0007a9989d41f490f64bacc848f8b7', N'99234', N'3', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d00543e4bad4fdc9dfbe3abf4ecd969', N'99211', N'97', 82746, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d08d88cf3df4b8a89f344dbb7f19461', N'99205', N'72', 14844, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d0b29983aa84563924fe029587f538e', N'99212', N'25', 164911, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d0ee768ec254286b5eb56995d420f45', N'99212', N'26', 23808, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d1284dd270f4203854a89c3786f30d9', N'99212', N'27', 940, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d13e5f48b74433f877c4dc2e6ddef8e', N'99204', N'78', 25532, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d177f8d08a4461db79fa28815d2ccbd', N'99307', N'91', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d1ba264dc84435b80fc5f085bb68086', N'99356', N'81', 1285, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d1d0d92fc244ed59b14756da6a0e580', N'99212', N'28', 52852, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d24bbb1ce804536a064b3618cfc2396', N'99205', N'36', 537, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d261b32ce3b450daf2f9aa56135d528', N'99217', N'24', 55, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d2b0b04540f4e5c9696fce583c6a782', N'99204', N'78', 26244, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d3259ee3baa48b0aa38b0e1a4212ef8', N'99205', N'98', 21755, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d3861b7bc6d44798f5e9ab0f47cc800', N'99212', N'29', 100079, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d3a2f6e71414df1871e233e1cf85a9f', N'99238', N'13', 35546, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d3a4a4260604472824df40cd7d00ef4', N'99213', N'82', 92385, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d3f5eefe1224b5491531af60c7192c1', N'99211', N'18', 42068, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d4139d2998e49748fa33e7181aba438', N'99212', N'6', 394489, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d45cb404460402596f41ac51b707450', N'99316', N'6', 720, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d46292419e6428cb6649a19dfe7e92f', N'99205', N'76', 894, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d49142b820a4730bd7da43c09095ec0', N'99350', N'9', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d49469e8b384fabb641389c51042d23', N'99308', N'86', 1219, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d4a0ba4d34f4c5383167864a46f5145', N'99291', N'39', 89928, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d4be42777a243fa868320c2c9a07850', N'99305', N'8', 217640, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d53db2fe0e44df095b824a044c7db66', N'99213', N'20', 5064706, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d558b2a871845d0aab472191db7886f', N'99212', N'48', 2369278, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d5d25a3144c43559b46abca60a855d3', N'99220', N'36', 103, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d633c40d8a347e5b7b2da4783d05229', N'99284', N'72', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d677b848dd5416bbed2ddc154aec766', N'99212', N'30', 39744, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d6827cb40e8432c895e5eeb9d815dd1', N'99212', N'33', 38608, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d6ec8ea030e4a80983a04a1d4bd55cf', N'99307', N'42', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d708c0413ed46169f83ada8400b3d04', N'99211', N'14', 8131, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d73598b001c48868c97f9b3dc8c364a', N'99218', N'21', 880, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d792bfe83084fd8b019f32ac296b286', N'99234', N'37', 151, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d809a61cb8a4adaa0870c83170165f2', N'99212', N'34', 834329, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d81d769fe864d3d880aa5cc88303559', N'99310', N'33', 969, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d861a127dbc4f57aef7c119d3146e92', N'99212', N'43', 512, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d8ac11f7d044898961d75cc1d5182fe', N'99212', N'36', 1141, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d8d3fd0bb534f60a66a5d4bc57d9372', N'99212', N'37', 18921, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d8ebeaf24b14ac6b04fb4450a763a65', N'99221', N'10', 123226, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d90ed8735464e2e9e6505d568fa3fb5', N'99354', N'89', 658, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d965b4419a949f2aed7f7bd9ccee130', N'99212', N'38', 26667, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d9933c528c24192a3c9d1a620494c51', N'99212', N'39', 58853, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d99e58cb828473990f15692c1ee8bfa', N'99341', N'89', 231, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d9bc1b1ab284ecbaae0e7ce299959e4', N'99345', N'20', 48, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1d9d0d460b4c4e6fafeaff98162923f0', N'99334', N'10', 132, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1da21ad1dbd3480dabb1850f5c144e9b', N'99204', N'39', 160011, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1da3dc7f989b4221a0f243f32332d282', N'99212', N'40', 64205, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dad17e0d9a6401f8bd9c3a3dc6a96fd', N'99221', N'97', 52997, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dae7960fd9348dfa9715f880fb16058', N'99496', N'97', 2348, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1db126623e954000aaef84251c84bea7', N'99201', N'76', 52, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1db2be5e189c4541ad311b25fbc4c2f1', N'99203', N'38', 6855, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1db72eee086b4ac793155a3ee3a91bbf', N'99212', N'41', 474692, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1db7f1a58d0340a7806d945b95f624f6', N'99212', N'42', 3591, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dbac0d0444947aa87a4bde77f53c694', N'99211', N'83', 221622, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dbf3f0aa035482c871320dc7adb8e16', N'99341', N'78', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dc1c076e8bc4d8fbb563ac4a3416036', N'99217', N'26', 1439, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dc600563b334c0fb8a49255d0abd4fc', N'99221', N'41', 625, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dc61e3d99df4aa6a52e8e7c21a77b65', N'99220', N'6', 82959, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dc77133ca624ebfad96d54d4aa5c395', N'99236', N'48', 130, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dc85baac4834219808b2a047fa9af1a', N'99308', N'33', 2005, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dc984fb8223470cb6e9b9290788bb1c', N'99203', N'1', 70022, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dcb6f733f3a4f1e93fdb91f259d9758', N'99343', N'90', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dcc2d44f4fd435d829d995e38aee0e4', N'99309', N'88', 607, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dcd570737a64782a73ad792bc7a141d', N'99233', N'39', 1474070, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dcf98c2571941168026dc40618c7729', N'99348', N'13', 1101, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dd0e51f8d494d67b2161828ca8115d6', N'99238', N'18', 121, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dd309fc5f644f1dac047500ea384d9f', N'99212', N'43', 763, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dd3e706f5b34955a1f23188573d33da', N'99356', N'26', 4294, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dd4a37f83b94ac0bedf106a1c114e89', N'99282', N'97', 54934, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dd76a6cf0e14564afc19c3b8a4ac527', N'99307', N'41', 10857, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dd7c0f40d354649b50b773298ff2d44', N'99316', N'12', 79, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ddbccfd3767478bb78f0e1d2382b0b9', N'99307', N'39', 7040, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ddf4a3ff84b45888c65ea5cbfcf2ff9', N'99499', N'97', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1de649fe10e64d24948a924cbda9049a', N'99307', N'94', 103, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1de90ad218ce4d6b8ce75637971b4d72', N'99212', N'3', 39036, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dec5c73f45f4ec88dde770905474059', N'99221', N'36', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1deda008115f4eac886b697135bd2f4e', N'99307', N'4', 9681, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dedd12d7e404f5db6cb7d3f3044d065', N'99307', N'33', 8073, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1df6e0b2525e4f67ab81b0d23281bb03', N'99292', N'2', 14222, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1df730d7ddbc47f793bb95ba77232b95', N'99291', N'20', 1072, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dfb64a9a7ff4a66b519da55781ce710', N'99336', N'27', 4618, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1dffffa119804d439a210abd56c2955a', N'99212', N'44', 51919, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e034e78aaeb48ce83219e94e046d400', N'99281', N'50', 5986, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e07b3a977c44658af417008a9b69edb', N'99356', N'2', 530, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e09434403f3414a84248c0bd1423443', N'99283', N'41', 37, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e0c5e52704b42e78c35774f8f6d2f30', N'99201', N'82', 71, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e1732d3dff949e5aa849065a246f8bb', N'99334', N'86', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e1fb64a94f8471dbeb5308af3bab344', N'99201', N'46', 342, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e21bf3c980b45ca8271342be19db4a3', N'99211', N'71', 127, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e2515aff1bc4aed998983b3c4707462', N'99354', N'77', 276, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e2528082edf4a3fa072c4b351bc2cd4', N'99282', N'28', 84, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e25b856c6f24754938e6fe8845062b3', N'99223', N'40', 1706, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e275b8179734d688cf84bdc5e9310c3', N'99310', N'4', 887, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e28a3f359bf4158a30a707eb3af3067', N'99291', N'86', 471, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e2cd145db014fe5ac5ea3dd527d1f2f', N'99226', N'21', 1001, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e2f14a8e20a4911a0d19fc1bc3f8e55', N'99304', N'91', 16, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e2feacb3991440d979db22da5d559b3', N'99344', N'10', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e3214073a4d432c8dfe9b08d4f4b768', N'99224', N'13', 3444, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e33739435d4485aaa1d6296db29ac52', N'99292', N'11', 65726, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e3cbcd2e91340608e4f5c0aec423835', N'99406', N'25', 6596, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e46494f94154ae8aa3d87dbb47774e3', N'99212', N'46', 47184, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e46d1ab047d40a5b1b82885f3a07ff4', N'99336', N'29', 1381, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e472ef77dfd481f8eda4e735e854ba2', N'99214', N'19', 15903, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e49a0a4204d467590e5c35896a21f4f', N'99307', N'90', 399, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e4b3c35cea9492d960021a98e99fe1a', N'99344', N'13', 542, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e4b8d2245b74de3ad8fdf939eb48f20', N'99344', N'99', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e4b9cbc3e2f4ad5bb1a30c38be60180', N'99212', N'48', 2489295, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e4cd856927d4d98885a0f965ffeebd0', N'99304', N'23', 257, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e4f83ed7108469aac6ba67f7a9836a8', N'99212', N'50', 633556, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e61db4131fe4b038c75a34948c1cd2b', N'99315', N'34', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e69a10fca4443ed9b0e75b0bf67a3c0', N'99284', N'14', 2025, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e6c9a80de2c4cd6862288add227a44a', N'99212', N'64', 608, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e6e147c0fff4e74802ed96e5d2bf94f', N'99496', N'38', 3010, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e70408f1caa4c6fad4a6b38cccaa8e7', N'99212', N'66', 91424, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e7059b5a5b449abbc13e2b99c60f8a3', N'99201', N'42', 147, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e714f4783b64b53bd6992617cfce68f', N'99324', N'7', 314, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e75766ccd8c48f98f08327817606712', N'99221', N'23', 1004, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e7d37de729f4a6b8d73b95fc165c223', N'99212', N'70', 4410, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e7fd8a4317a4dd4897fcfc71bfcea12', N'99284', N'97', 585205, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e8cef57d31545689db2ded303017700', N'99305', N'66', 895, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e8e5e0ef5b0421caaf1926c051b9814', N'99238', N'46', 4629, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e8fede6874949f7b3a8766fe9b79f3c', N'99212', N'72', 42544, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e96115591e24e81a94612ae0440d559', N'99214', N'8', 18314133, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e96118517ec44fca5f7c020934fac24', N'99350', N'41', 267, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e9870a2b9c74ba68a330c703f3bfcaa', N'99306', N'39', 4505, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1e9aa0dd0d1f472dbb6285e63cbf7d0f', N'99214', N'25', 836242, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ea0da5c5b594c90b4f86c7db1d27c07', N'99202', N'10', 90208, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ea128d4e6384aa9a5de9bdc59c6fdf4', N'99212', N'74', 136, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ea1fa4a3bb14079a3a6878941a328e5', N'99202', N'40', 24140, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ea2cadb0ab1404aa3360a0d0529930e', N'99337', N'16', 1518, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ea5e31790ff4d0fad287dde29fecf32', N'99204', N'41', 157225, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1eaab624617b41bc87544a8ea2af66fc', N'99212', N'76', 3715, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1eacfd2aa5a2448bbcbd0b0740778962', N'99344', N'18', 937, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1eae8c9bd22042938ff0f242cde2e22c', N'99223', N'26', 254140, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ebafabc8869478f864ecf1d39851344', N'99496', N'5', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ebb5d9e5e444660a8eb4d117b0cb0b0', N'99224', N'2', 4042, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ec3512ccf2b4b4fa6ad95388ec447db', N'99354', N'27', 38, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ec5f86d9482469886c4263f8add8c35', N'99204', N'36', 1331, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ec64cd8e6924e42a0b6926e98d20c9c', N'99222', N'17', 8780, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1eca895b6ef04300a60d2559a0428c45', N'99222', N'43', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ecad9ade7924879a736bb09ffa121cf', N'99212', N'77', 232002, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ecb95f9bc5b42399f2b53300da3ded6', N'99212', N'78', 24499, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ecfb0a951c248e095685fded5f8bc1b', N'99336', N'29', 1429, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ed984e8ee204b97a74aefa4210abed1', N'99212', N'79', 625, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ee1d425b4bb4d9d95436f94f68216bf', N'99310', N'25', 29447, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ee420d5d4054d6aa6beda894531f46f', N'99201', N'20', 15528, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ee91db57d6d4f17837fb3d0a24e8587', N'99218', N'28', 216, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ef8beebafb747fe9e494a4cab70ea44', N'99342', N'38', 63, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ef8df791e5e47b997bd20f692bf2c10', N'99212', N'81', 10845, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ef96d0bf1344491966abac589affd7e', N'99212', N'82', 17241, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1efbc35827654e84960bd194c97fb3c1', N'99356', N'90', 558, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f0117c1e0a04b11af059c87f17b027b', N'99232', N'14', 83779, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f0179bf98b547819605474bfd72eb69', N'99499', N'20', 40, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f02e8280e744209a8c6fa84539289b0', N'99204', N'21', 61621, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f12e4d11b84419fb41a00f280614201', N'99235', N'66', 85, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f12ef5e30e8408495b840c2f5c544b2', N'99347', N'97', 3556, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f1314ab8e46481fb583e9f02cbf19c7', N'99345', N'38', 3911, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f141ab53ca94f2181627924ab226871', N'99205', N'24', 13886, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f1ab1fc548542deb69ec69881f26497', N'99222', N'4', 30013, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f1cbc7a5f4f4746b89c62b3d0411b6d', N'99307', N'84', 633, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f2be9a192d44c899da3b6b05e2837aa', N'99291', N'86', 452, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f2fcb7994054ef686abbf9cf21a9e1f', N'99238', N'13', 39998, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f367db0b5b540ccbc180959d01c043f', N'99212', N'83', 261197, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f38b5113a1440df85c68ffb2f0f33b8', N'99212', N'84', 4980, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f3cec17d5d54dbaa420a40e890e2ab7', N'99204', N'33', 33591, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f3f0338693d4f8e8c5dd0b6a871daf7', N'99285', N'78', 354, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f4547cec7454286b56801e689eaf3a5', N'99212', N'85', 7776, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f4561353330423ca581fe565e45c142', N'99212', N'86', 974, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f49415ce88e4a04b4d0fa735469582e', N'99356', N'26', 3350, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f4cf4db2214471dbdf92dc28e1ff4f0', N'99223', N'84', 1089, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f51d3d1f4914410b624d4b900810443', N'99315', N'5', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f526948c51e42a9bf2deb80903a552e', N'99318', N'46', 50, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f59b51ad1f54c2088d2b0bb484686b3', N'99225', N'3', 105, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f5a972439874d0cb7c5f7d6199bcdb9', N'99212', N'89', 8175, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f5b155e3e7e4c5e9e66cd6a10cb2316', N'99212', N'90', 78645, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f5c46bfbf9d45a1a3bacc76a6e6e265', N'99202', N'99', 233, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f697164d9a84048a11953028edbf9c3', N'99292', N'72', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f72cb5ebaac49acab3269264e64af72', N'99232', N'68', 358, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f76ab8b4b3c46b3a401b7286b8c5719', N'99236', N'C0', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f7ce1ebc0d4437e8458ea3878ed254a', N'99212', N'91', 16016, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f81bd5c52b4423b850f5cfe2609fc8d', N'99221', N'43', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f83cdd37e5d469abce4bf60c7f17db3', N'99291', N'81', 476965, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f8e2eb2492045e3b853b5d255131800', N'99282', N'7', 69, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f8ea0830b5a49b9b5bfd7a2731f17ba', N'99342', N'78', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f8f0cc423a045e9a6e16344da056d41', N'99211', N'98', 2786, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f95835095054fdead0730465d443a72', N'99354', N'79', 357, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1f9ff017e54d4e7182155ca44e771e39', N'99406', N'44', 750, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fa1c1f345d04afbb06d13c131d6cbe4', N'99220', N'22', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fa38c251a5646c990f1246b54cb9ec6', N'99212', N'92', 84247, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fa63448ed1d4ec2afa7e7d12d186c3b', N'99225', N'17', 280, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fa73937fd6e4053906aec89053c59cf', N'99214', N'6', 9869682, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fa842aa7e9d4ac7a71286215e38bda9', N'99201', N'21', 251, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fac1f19b47a49a88ff9daadba1f0d47', N'99328', N'16', 59, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fb02940e41a44b98a2e96eb2d62bdcf', N'99347', N'17', 39, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fbeec178d32435ca2a273d78d6224b5', N'99233', N'46', 105004, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fc6dd4ac28346cf956b1c78aa7325f5', N'99305', N'24', 3367, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fc941288a2345bfbd328278204352da', N'99357', N'29', 110, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fca58a4ef5343ebbc8038378109bd28', N'99316', N'22', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fce79825e964d7b94a39f28a2ad49ea', N'99284', N'6', 17703, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fd58a48460e45669a66d9d986fcc1fd', N'99233', N'26', 663461, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fdb8c699b634dcaaa1dbe510677655a', N'99214', N'13', 2330662, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fe0900be7104228925a3f3adcb06a18', N'99309', N'66', 3554, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fe41e584aa84340adcaf4ca10ec303f', N'99204', N'99', 1053, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fea6c329ab2416788347c4dbbacdc65', N'99205', N'76', 611, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fee675d3da1402788d5252e389a5601', N'99222', N'81', 30247, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fef5f31d58740d98940ef79208da959', N'99309', N'66', 3351, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1fef8979aeec468e83aa3ea41ded587e', N'99304', N'29', 2019, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ff1c7611e924753bb1249a972198ac9', N'99212', N'93', 96714, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ff6e064bdfb4a9cbba735c7a61f17cd', N'99310', N'10', 1228, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ff863e0c192479c8462c5150ca62266', N'99212', N'94', 5862, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'1ffc940a4a01468b9c1dec9ec543ad80', N'99239', N'78', 500, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2001c4e31cf249e19cadb303f9cdd7cf', N'99220', N'77', 485, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20036dc906854d6eb4f87f3473aaa751', N'99221', N'2', 148798, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20043aa0d1e24a98a7cb3f3c5f6d53b3', N'99344', N'50', 20968, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2005733865814bea93ce25d5bdddd645', N'99238', N'90', 15187, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2007e42af727451e8bf207a7988f2283', N'99326', N'6', 126, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20096078475a4dbb8fa3a98b310296c0', N'99225', N'98', 135, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'200a4f330e324a7b9677bfef7a671639', N'99350', N'33', 847, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'200bdd74be9e4ccf82ea5164e75e5756', N'99356', N'6', 6641, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'200da02cf51c43d29fda7af1cab37464', N'99315', N'12', 63, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'200db72868fc421baea4c08540d386ea', N'99356', N'81', 894, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'201430a5cbd74e8ca0fc063bf030fea4', N'99349', N'79', 917, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20153dd5ec0d4ff597daa63719e80121', N'99219', N'97', 13572, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'201772f5a82347fe8e3e17f93710b4c9', N'99238', N'6', 204731, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'201bbb4e5ed045cfa37cb4d51486dd18', N'99350', N'10', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'201c8ddf574d481385ee4133dd1cde4f', N'99292', N'84', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'201e9f9bdf874374800caa0451db0679', N'99355', N'90', 371, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2020829dd20949429dd3444671986787', N'99328', N'66', 23, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2020cf3cb4b743a68365251d6c8e7169', N'99238', N'38', 16576, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'202732aac7304bf6af786601680176b6', N'99223', N'79', 1192, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2027f4b5101b49a28eebefe942596f7e', N'99212', N'97', 563154, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'202916e6b73646c6a2ef3229e4ec9434', N'99284', N'23', 426, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'202e377d10ed4b0191ff8f77bda14aa9', N'99212', N'98', 11607, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'202fed6e9aa242208766236bb79454a0', N'99226', N'98', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2034766551df4920b808dbc61aba34f1', N'99218', N'6', 16569, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2035050c517142f4a4fd99d12c208e79', N'99212', N'99', 1417, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20353e531ee8433a85f3ad70acdc99c3', N'99305', N'66', 1056, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'203a0364334e45cf98b74fb2345ef2be', N'99213', N'1', 1747937, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2043aa7ff62846ccb6be1dd0a85dcabc', N'99213', N'29', 1551907, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20440e51c1554377b8508fc64d70281e', N'99220', N'24', 77, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2044c47648da4df39ed0687ab1fef124', N'99292', N'24', 78, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20461e3bec9845af8ae7075bab1f3332', N'99292', N'66', 63, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20485b88e0824d0db339b32e4041eee3', N'99350', N'97', 33534, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2048e7567a414260995d17c55f20406b', N'99221', N'89', 2457, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20499f65c24b43f7b2f0938715ddfe4d', N'99201', N'37', 307, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'204b9318c7b34e48b8a94a7a30ccd30f', N'99235', N'20', 534, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20526756bf03486695c169becc0251ff', N'99354', N'93', 3483, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'205602a95c674e46a18200990a523b17', N'99214', N'10', 1505605, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'205e65ff867c4d21a3cf2d532c1b5b99', N'99345', N'13', 303, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20628b09df1847e9ad0a97d30771a847', N'99306', N'7', 1731, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2062b3413d8a4481a35ba8617b558801', N'99354', N'44', 883, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20658ae74a52488087f7d75b0313e42b', N'99308', N'84', 1854, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'206d1560d3bb49dda12608fb4aac2fe4', N'99223', N'82', 18280, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2074acfe41794927b9cd0592d725c167', N'99213', N'2', 1458433, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2075216954964d6aadea2c94c86476eb', N'99307', N'16', 1873, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2079a0f2c1eb4e0a8769c128e0be560f', N'99213', N'3', 391389, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'208095a73a564b8689122d1b4ef1ecb3', N'99213', N'34', 3844512, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'208465df78e146b688e72ae5f4082a78', N'99202', N'26', 2305, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2087b7f7b40e4557bc5e60a2815b1bd9', N'99203', N'43', 478, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'208a4d3a031544b2b1534153bf273ba9', N'99213', N'4', 2214791, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'208a79a1a90447a7b8e28fadba37aa81', N'99213', N'5', 722596, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'208c96d603ad4aaaaa9e4bc6339678e7', N'99213', N'6', 6080988, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'208f433649e44ef9baf4aaa38610f310', N'99212', N'21', 20997, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2093908dc1734db9833a56b511a9ce4c', N'99495', N'21', 107, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20971016e8f44872805ce271ba1bb9a3', N'99327', N'48', 803, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20986a33aacf499ebe57c23861915a6a', N'99233', N'78', 24895, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'209c834ad2974fd88da7c0dd9dabb7a9', N'99217', N'99', 312, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'209d3c031c70440ab7fb5ff5ad80c6a2', N'99349', N'7', 928, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'209d5beba91a4e39a7f8d6d0de2a362c', N'99213', N'7', 5010120, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'209e70b2f51440ecbe1706b1f055de5d', N'99213', N'8', 19507080, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20a54f05b9a74c38a85b20244506967a', N'99233', N'38', 85908, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20aaab8f6af84afa8101bf5e37a31d61', N'99235', N'93', 6003, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20adbf28bfbc4404a3eaa67074b24eba', N'99203', N'28', 55335, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20adfb48be11476996f44ddd55f10367', N'99204', N'20', 497746, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20ae73564c844ebf99ee3fd425067141', N'99309', N'22', 247, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20b0487782184ef3b03905efc3693517', N'99222', N'9', 6370, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20b57b3c0cea4bb9bb3a3dba16fd7fa5', N'99306', N'41', 1042, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20b65c57290f463eae735a4743c8d8ad', N'99213', N'9', 748643, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20b6a976ed754043974a8698fc45ed76', N'99212', N'1', 167337, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20b76fa1428e4f2f82392c2a497dd303', N'99406', N'11', 95131, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20b80df6695e4cf6929d84cf232bd980', N'99239', N'84', 364, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20bbad24dd4e441490f8f8f08dc7ceb8', N'99232', N'7', 8283, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20be87edf5994e5085fcd9b68b5ece3f', N'99407', N'97', 2119, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20c3ff6932054bd2954951f351bb50de', N'99324', N'92', 59, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20c41b23aa5e49e69c123527cc17ae0c', N'99213', N'10', 1936994, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20c54347df024b889e3eb4acfc8392a7', N'99349', N'3', 26, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20c5a51e1c634abe83287759369157e1', N'99223', N'38', 42523, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20c5de2b92bd4c139cf9b66a66efec43', N'99213', N'11', 22272255, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20c75527f4f345ea97783e54a3d4a1ec', N'99219', N'4', 416, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20c8140c50ca4f00af0198585551ad45', N'99205', N'6', 291873, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20ce3496fa8b4f6caf74a3499917f3b4', N'99406', N'28', 54, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20d12b6967df494fb7db156fe7b9955f', N'99213', N'12', 116446, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20d29500b6ab41f5b54b53b5c7dfbe38', N'99217', N'39', 7628, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20d52cab43a6434999d00537827b4e9c', N'99202', N'13', 14229, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20d6360010834038b5d3179e90eedb63', N'99204', N'3', 77593, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20d6494b04cf4b0c91f65c46c3a5ec87', N'99355', N'16', 87, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20d7d2ba4930458da7325478125e6a95', N'99406', N'7', 237, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20da5d001f424a8e8b0fb38299003254', N'99213', N'13', 1527408, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20dfcaa93c664cf99b14b53da12fa85f', N'99406', N'25', 4457, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20e271eb5128412da4268ab99c3b5f55', N'99236', N'46', 114, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20f1ded2fa9a4abda465dffc1424be3e', N'99235', N'38', 566, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20f2bdf5b9b742908ea4389adc5018a9', N'99213', N'14', 350456, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'20fdd8af5bbd4edeab071be82c4cca96', N'99308', N'80', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'210065899f6c4ce4911d536d403ead9f', N'99233', N'99', 1065, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2100c0c881414b8bbb24dadb4dc805b0', N'99213', N'16', 1156529, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'210bf9a3a27e4e86a35d0befe1f5755b', N'99335', N'5', 73, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2111efe754ea490caaba38e1843d1a6c', N'99356', N'2', 530, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2115d0339bbd4933a43210e0f78a25a7', N'99239', N'12', 2367, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'211628f53c1d44dab7c60ae45a654a8f', N'99221', N'14', 37828, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21182a731eb44f6fab22d26903de6ad3', N'99309', N'34', 3074, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'211a192d2c2b4bd0970d94baf63f4412', N'99213', N'17', 3392, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'211cf205c12e42b9b217fe7e846da8a4', N'99213', N'18', 2536497, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'211f85965ced4e258f11a9e5a3f53205', N'99307', N'97', 111267, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'211fc4bb41c445478abead5afcb86f1a', N'99203', N'81', 7610, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2124d6018a7b4db69b04a449cc48f1cc', N'99337', N'27', 231, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2126fa4d4c6441c58687978212cb9299', N'99213', N'19', 16963, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'212a7f5c82a947318a189d0d29a9e7f2', N'99213', N'20', 4976522, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'212fff2de16c47719ac05e88057bcfbb', N'99292', N'36', 32, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2130f9b0889c4687bb0247e10b52df4e', N'99337', N'12', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2131cdffefa34136a4b3acc824a930c5', N'99344', N'6', 691, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21328f43a61747ceb3d30ab4756b1da3', N'99343', N'38', 358, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21375f8a208242c594c6d980bb455203', N'99202', N'44', 4003, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2142c51438f54ddea4752bbae812a8b1', N'99221', N'29', 47025, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2143f676086e4505a8953c570fe5959a', N'99315', N'90', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2146639e04484178a0944203cbfd49ac', N'99236', N'10', 450, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'214c299ba2a649b5b4abcd3a9cf6d71d', N'99490', N'29', 4974, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'214dbca0a1de48f4aebe800e1b9981ee', N'99218', N'37', 160, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'214f4f527a9b495daae1452c201c16b7', N'99225', N'39', 6644, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'215103f3137a47a2be4e65aab2491841', N'99204', N'92', 95531, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'215394338e4340a584ae580b5e1b0b90', N'99226', N'6', 16612, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'215529e725e94442bcc4aa95f1a221fb', N'99204', N'5', 120833, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2161d63e05e44294ad6800d3c9c47856', N'99213', N'21', 63350, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21657ad9862a4f54af59a750a1b415f4', N'99285', N'89', 337, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21685ea17e5246e48eee66cef10b5cc9', N'99316', N'26', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2168a295136248fc81bc02cff2082f4b', N'99213', N'22', 21017, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2169b78e346840da8229d12dc90f5b87', N'99282', N'77', 692, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2169b813e6e74e4d8b71bd0a624603aa', N'99211', N'90', 54278, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'216d428b9f8a49d99b4a7d5458b9af4b', N'99350', N'26', 7258, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'217077afecdb41e4928c5f03ec9173f7', N'99202', N'29', 7445, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2172e697184a4684869210e6b0fcf73b', N'99407', N'81', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2172f06f48d448fb98bf8e7d0b8db75f', N'99325', N'1', 588, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2174ea97ce534e4fb6ebe7010607e043', N'99283', N'77', 1698, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'217efa6ffa684092ad32952cac921acc', N'99220', N'39', 10475, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21803f52d3fe44838e0885028e5586f8', N'99213', N'23', 20316, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2181710cd5a1478a87146a8e1bc7acde', N'99213', N'24', 208416, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2181ba440dda4604a3ca97a1b7d754c1', N'99350', N'24', 226, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'218201b2a9084ee790ed3fb1bf61795b', N'99281', N'16', 302, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'218549a494b04e15a6185dee1bd039f1', N'99309', N'28', 129, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2186f35b649841fdbd34055c4674524c', N'99315', N'81', 190, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'218afd1290ab422aa4d0c7d9711ea0dc', N'99215', N'30', 5281, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'218b917151da48ed916f3fdcdbf4ae22', N'99204', N'91', 15404, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'218e0cfd859f457386219dfa57522323', N'99215', N'40', 3381, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'219aaf51328240949250d2bc66657d0a', N'99218', N'10', 2443, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'219ad802448948018b2884fe23aae05e', N'99239', N'29', 49069, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'219adf04dade49588b8a375fdb0255ba', N'99201', N'33', 1460, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'219f7c0b5703453691275da6a4f7b536', N'99343', N'34', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21a5cdf568074504bb32ad38fae180dc', N'99239', N'86', 326, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21a5e459da2c4858900c0af3f789bd74', N'99213', N'25', 1136832, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21ad140d5fd94855b3ab04ee8c0695df', N'99212', N'74', 141, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21ad3cb5ba314fa5a3f389eecaaedbc5', N'99218', N'39', 2470, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21b0edd367f0414ea321a9fb90a9d634', N'99204', N'42', 770, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21b1041624f84fb4806a24fc6e7aee5f', N'99204', N'38', 17571, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21b14f8d294a45bca26a201a24b0bae0', N'99238', N'3', 696, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21b23c48839b49dcafc11c493593b864', N'99324', N'4', 61, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21b3029719c94173b1ee8638aacb5536', N'99336', N'2', 3814, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21baa66ee45f4e4d88e95640895e882c', N'99215', N'38', 59993, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21bafd28113142dc83ed9aed81f4f851', N'99221', N'82', 2476, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21bc028929854fc6b98ad44c876f85d0', N'99495', N'9', 43, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21bed82991724998a86247eb2d93c1ba', N'99356', N'7', 46, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21c518484d8c4d668a7dac9b4ff01c09', N'99356', N'14', 259, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21cba27356564345bf2e4d24270e3c0d', N'99213', N'26', 171327, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21d0834a289c443bbac6a9df00b72253', N'99213', N'27', 2698, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21d57feda3d94112b459c8eb746e8413', N'99310', N'46', 636, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21d65f09161643bbb8e95b5d1131be04', N'99336', N'10', 149, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21d769874b5c437e8caeb86ef89d5ab2', N'99226', N'34', 351, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21dbbe63392746b591a862ed6e771f96', N'99347', N'1', 8221, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21df1ce683dc4179b6a38f3d4334aa39', N'99318', N'97', 4662, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21e0df598b444d008b03e8fd6dda3c0e', N'99292', N'83', 369, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21e3a5e68c9f4edda294db2ec57bb0be', N'99225', N'2', 4638, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21e610f49dd84ff8961c9b01e0c19dc9', N'99354', N'48', 431, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21e8d599863444b68fcd140c6abde79d', N'99213', N'28', 101773, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21eaca6d7573477a87515b84bb6ed95a', N'99220', N'25', 189, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21ebb0345128472d9e83a0cf5e192760', N'99326', N'97', 3688, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21ebc551d14743b486c6c5ab47a3944b', N'99315', N'78', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21ed9619d11243acb1a504b72893b249', N'99306', N'12', 250, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21f1731b2e8544f3ae20a17d32295d51', N'99349', N'12', 714, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21f3a95fc36f4748b6163e1ce298da24', N'99232', N'22', 834, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21f514f1be4047da8d79be638fc7d338', N'99344', N'66', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21fa9f9d6e184b51aeac8f6082f97cbf', N'99213', N'29', 1720058, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'21faba51e25640138676c1c1553d89be', N'99233', N'91', 2022, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2204056cb3964c75b42aa6eb8a8e61ca', N'99213', N'30', 46394, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2204b5996fdb4019a3b7316cb920bc34', N'99344', N'72', 320, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'220bc50b2c044f479667ebd2b91a902a', N'99213', N'33', 95013, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'220c68e3fa0e476e88dd9962fa2a6722', N'99204', N'82', 8161, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'221121719dbb43f1921e2e485c29805e', N'99213', N'34', 3975103, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2218d4a0a6f04a97afb9dd18d34d3f8a', N'99213', N'36', 4104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'221c1c57ee5f4c8db58ec0515035997a', N'99335', N'86', 181, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2221ceafb7a445b9afe19e8a67bf6f31', N'99213', N'37', 122754, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2222bd060b814702a6de08f1ced13665', N'99337', N'8', 70767, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'222bbcebd4b64bbb82d78552fb3e0999', N'99308', N'28', 59, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'222f44752bfc43b2b78cf4a4f865930e', N'99213', N'38', 220013, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2234579bfc8c4aa6afd12c57b5518bed', N'99306', N'93', 7463, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'223917608d1c4defae9f84278e726cfa', N'99213', N'79', 12292, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'223c504a7f5146c6a7303957751ccce1', N'99309', N'24', 13084, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'223da5e5488f4b07a170e13ec8c74152', N'99212', N'10', 267821, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'223fc9909c934865aafcb5f128cfb040', N'99201', N'29', 1159, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'224aba247b0148a791b6861a1fcf3bd2', N'99231', N'36', 202, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2251e5eb05aa4e0daac9cda3903dbb87', N'99213', N'39', 947929, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2261c4ee2dab4e27acda16cba6ec2334', N'99348', N'89', 3355, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'226acd0f3463477a95d5264879997227', N'99226', N'8', 17903, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'226af7e2cbf84bec80f8332fb8779a10', N'99236', N'11', 96477, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2271b43330074589912ced6a433abcf1', N'99213', N'40', 161373, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'227c54dbca794b31b802f9c5748b6901', N'99226', N'94', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'228507748ede4dd3bc6574b12dbb12c5', N'99213', N'41', 1211621, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22878c2eb37440f59f2b3103cf9b7900', N'99354', N'7', 555, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2287902f5085481ca10ce83edc0cd119', N'99304', N'7', 3933, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2287cc30b203448e9dabdd6867c0e720', N'99310', N'27', 2355, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2287f7e47aa54979989768752bd5932e', N'99328', N'93', 119, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'228d6414ea8b49ea8e2550352e7866bf', N'99215', N'7', 17885, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'228f6cd4e95c4a9eac6d121964dbf1e6', N'99283', N'11', 94766, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2296b810b61b4e42b85513bfc862df8b', N'99213', N'76', 8510, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2296f18cf5654a659affbd7f57ab1b0f', N'99406', N'82', 240, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2297515fc197423182584707470baadb', N'99306', N'4', 1835, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'229ca2fcab3d412eb7a1667afc6b8ba7', N'99218', N'25', 104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'229eb4469e5745f5ae72e4c2b310c403', N'99205', N'41', 6803, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22a0c8db26d241d79e73a0d1c556d23b', N'99234', N'92', 59, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22a5259a511547a18ccd770a3b4df3bd', N'99282', N'13', 655, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22a84524a9594eac824f57784b17ec2a', N'99212', N'22', 5826, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22a97b4e97ff474ebd67bef3ea440a09', N'99334', N'18', 210, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22b4b18543f642489143bad8d85be12c', N'99291', N'5', 108378, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22b6773989494f9a8390838e7a4fabe0', N'99283', N'46', 403, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22b79aa96ef44983b24591a8dc6207b5', N'99309', N'1', 129010, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22b7e61221244f59ba8fb2c11f966a30', N'99336', N'34', 636, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22bb242358744c7c9dd4a41f49ec4a9e', N'99348', N'27', 122, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22bef71482aa4471bec58c66e28dacc8', N'99224', N'7', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22c4467ba1604cbbab22b026fd7f61b8', N'99213', N'12', 110743, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22c9c80605f0413c9e28374671fdd30a', N'99304', N'90', 34, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22cd9a7830634fd58dba5106b30214d1', N'99211', N'94', 1461, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22ce158b63cd418eb11bea030b556087', N'99232', N'11', 18075316, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22d2148d1b7b4c2d8b9095b296a66e36', N'99221', N'34', 78932, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22d2bd4cb2fa41159dd7606fad0ef96e', N'99223', N'1', 29835, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22d49a961f0d45ba85fb1eea297e1744', N'99490', N'4', 42, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22d94b8bce2a4cee93652bc9a612a228', N'99407', N'39', 234, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22e6f8d49bfb45d1a5378bc6f394ce4e', N'99214', N'41', 757629, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22e7a2131a494e109ababa6a6596866d', N'99309', N'14', 3451, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22ed39c614e34299b0dabbe58e8173d4', N'99213', N'42', 9486, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22f04a536e124d678eba711f0e34da65', N'99222', N'11', 1648304, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22f300c0dcaf45ddb6023d43eb538335', N'99213', N'43', 1312, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22f60f9544a34040a4a334eff9a3a8c9', N'99282', N'19', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22f86e2ce67d44aebfa5371ef6cb0e2f', N'99233', N'50', 538780, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22f8e67e20ec4f70b4c6effd0555f9dc', N'99226', N'37', 236, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22fdfb3d953641708700e03fb9d2ffc2', N'99205', N'34', 69162, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'22fee1c999e341e5b407e645e357cdae', N'99224', N'8', 16961, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'230342fdd3164ef78b71ac73722ffa39', N'99354', N'34', 2129, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2303c09a8b89445db130319b70177d03', N'99226', N'20', 157, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2304be0a41c149f79f1f0ac69fc4e710', N'99327', N'26', 2736, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2306cdb7e0ef4df18743fdb309983494', N'99215', N'97', 109767, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'230a753382314820b4c7557d26c4e99b', N'99327', N'4', 46, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'230dac67305f4c729c0180d718361007', N'99213', N'44', 328412, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'230e034f22b447e4b3a410b576fdad5f', N'99212', N'30', 31315, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'230f501ed4604386aedb2cba4a758a7c', N'99334', N'77', 43, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23163c1b2e6c412a85b1267d2d36688d', N'99213', N'45', 169, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2319fd39b8664eb0acf95cfb24e77d9d', N'99235', N'77', 322, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'231de324a8594e5b996683237a89c308', N'99328', N'97', 1842, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2324d3c7a2354318a4b40dc99f9684a0', N'99315', N'81', 91, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'232a202650ca47cabc171a96b6bea452', N'99213', N'46', 785410, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'232d226f1bf64098a78886911c737704', N'99202', N'44', 3708, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2332ab0b004b490f9d107e791ac8bac6', N'99213', N'48', 3980197, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'233464aae583444a80dac0bc3ef324bc', N'99354', N'48', 732, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23360e91d30d4aab9f1e82f2151d2f32', N'99327', N'48', 460, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'233632ae00754a4889da451e88384dc4', N'99213', N'50', 3359915, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2339df651d2d4593b3a785b5f69710a2', N'99325', N'16', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'234267cd316b4f4da5b6ed6f052de7fc', N'99232', N'13', 1124898, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'234a944a45c24bcdb225b97825f375a2', N'99407', N'8', 11654, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'234b016d047242cf9cdab90195c6aa99', N'99213', N'64', 751, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'234ce89fa0f74edc81dcb1aea0e0fe74', N'99217', N'30', 348, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'235acdb917b7433a8066ddeeb4b587d6', N'99204', N'1', 56486, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'235e85b42acf45079b25f5a665608ad5', N'99213', N'65', 36, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2368ff7a4eb54a1e818cc7f5d82bdbfe', N'99220', N'29', 6911, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'236a83b4e2d64a77b0a8c06f5529dfea', N'99406', N'12', 358, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2376ba63a26244ad8a41038da55cc86b', N'99214', N'5', 544190, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'237872220163429088e9e17c81583156', N'99306', N'27', 1994, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2382da61751146d4b7cfd934cc19ab4e', N'99309', N'17', 7468, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'238567f39f2d4443a22dcee002c56ba5', N'99217', N'18', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2388607a7a0c40dca68fb3db0421198b', N'99213', N'66', 1278023, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'238d942b49e543668a15fa190e0f86c4', N'99233', N'5', 48975, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2392e8b3075949a0813a959b5d22d9bc', N'99304', N'22', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2395f9cd49fc457ab899cc24f08b11be', N'99281', N'90', 39, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23972d0f964443f094ade731dc2d01f9', N'99203', N'66', 48708, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'239dcadc7a9a4a2b9743761de8979b1f', N'99348', N'48', 298717, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'239e4b5aa5d148eea617501d83350c5e', N'99201', N'78', 1544, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23b056d8614a4ae0b0ea3ebe477ab9c2', N'99234', N'4', 149, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23b49995b9da43e4b07f824af3b568d3', N'99212', N'8', 1410345, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23bc9fa91728420185ff97afdecfbb3b', N'99308', N'81', 11496, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23c072589ee5496ca5bb464ec4e14a61', N'99213', N'70', 12373, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23c31884f4e044ce8de4f1b46093d80b', N'99307', N'21', 39, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23c3d58a83e0439e864d596a35c7e74e', N'99224', N'25', 126, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23c74a8df38a49e19f2c95e8797ea2d4', N'99309', N'27', 7092, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23d09ba62112476b931d1ad1ee169ed4', N'99235', N'93', 4715, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23d4135dab0941098b61a7ed981f6823', N'99406', N'97', 12761, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23dede5e6a7f40e0b995efb0b0dedd54', N'99213', N'72', 312028, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23df0705905f4cbc803975a87308b945', N'99223', N'91', 3570, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23df726a5df84c70afae3241450fe7df', N'99284', N'77', 1037, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23e0342b6f4047edad28517743e32c30', N'99231', N'81', 34084, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23e0dcfc02bc40358c30ce89e710d736', N'99495', N'14', 38, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23e1f8cca4524ad585ed3c53ad6e18f5', N'99291', N'79', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23e499993e114d1ebd592155493d4499', N'99224', N'1', 485, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23e5d9fed7784dbf83defdce0ebd7909', N'99222', N'77', 52968, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23e611ee6b64498aae4e43ff5f91f2a4', N'99236', N'2', 1496, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23e68bb7eec944d29bfe9fbda84b3c83', N'99222', N'26', 244721, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23eaf4a5aa07446fb2812647f961fa41', N'99213', N'74', 160, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23f29d62899c4758bc9ba9ea294f7820', N'99213', N'42', 12650, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23f3dc8bb93f42449b19ce796a63368c', N'99238', N'82', 3267, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23f4f76e5ced4acdbc90ad94465893c9', N'99219', N'6', 49167, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23f5aca53d6d426d812a52320b66b184', N'99490', N'17', 213, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23f74461a27944cbb476180244b580b4', N'99282', N'84', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23f7710678f44578a67b9385605722f3', N'99238', N'4', 846, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23fcdc6be67f4c09bc87397031f78718', N'99221', N'88', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23fcdea0fa974d9580557c5463510ca4', N'99355', N'97', 274, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'23ff10e4e85842cabab76ce8411da10f', N'99202', N'92', 6199, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'240d44534f364ab68128b407e6a9e78f', N'99235', N'97', 1756, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24174e72498b49b1b0582ab5b619f508', N'99223', N'23', 648, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'241bc55181d0479a852fcebe1cedda1e', N'99213', N'76', 10189, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2420dede68f04a2eaeb83ca34057bd71', N'99357', N'2', 47, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24217f2d8669450b8bd9ffbc2e8af3da', N'99356', N'10', 667, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2422a2dda72f49ce9e3f46404bab1d6a', N'99350', N'4', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24276888dcd04de6a46fb2bc6dec453c', N'99221', N'34', 76732, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24290868ec6b42a9ae5fac2168922c24', N'99355', N'6', 590, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24300b31730347b48e9d6275c4c83049', N'99213', N'77', 464846, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2434e237bc344e60a85dd7e068e029eb', N'99222', N'16', 8930, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2438214bbc5945b796b4d8d34320ebfd', N'99213', N'78', 63342, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'243e22fb7bda497f8df20ac756148d10', N'99304', N'1', 7440, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'244122331ef848d58a89314d2dfe1a9e', N'99201', N'50', 22278, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24435b5511c84b99812df302fe006c5c', N'99233', N'C0', 1908, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2445fa13193f435f80a8b7b1e11e2ee1', N'99221', N'28', 5604, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'244a8a3f6347434294c742d675e06e19', N'99308', N'94', 65, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2457bfd7cb2c4c6ca79a695c4dbaf903', N'99407', N'77', 301, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'245886dfbc904048aa800df4b4127496', N'99308', N'83', 8149, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'245ccfe27a264d079cf4cf4959003f57', N'99336', N'18', 1614, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'245fe1e9d78547b29bc535103fc2f3fb', N'99213', N'79', 3967, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24605f9e12bc45979bf1ea7a60034032', N'99306', N'6', 10700, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2461c9e8ca234f5d8ce13dbbfd161a7e', N'99308', N'90', 1055, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2463e0eddcd6497fb5d3cb5943615f9b', N'99308', N'93', 57484, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'246880679f4845daa62e9f8d78af73a1', N'99205', N'88', 840, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2468decd6063408899ab1accf046bcfe', N'99284', N'30', 2167, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'246909154749432fb57f94503d307457', N'99236', N'2', 1061, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'246ae212047341f2bfdaf0e588f074d8', N'99342', N'2', 263, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2474c039efe24e50a5ccf43859e2c49c', N'99238', N'90', 15783, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'247b83697e3e4a2796ed2ea5f81f80c2', N'99316', N'10', 150, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'247b8a69b53742adbe7f4073f4e8b819', N'99316', N'82', 32, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'247c5f1fdb41438d90d252af6fe799d1', N'99348', N'3', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'247e4738fea74e2bb23fb50531d48358', N'99212', N'81', 9553, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2482a62d2a2c48519cdd97f7923f746c', N'99335', N'7', 1218, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24853ea95aac4224bc63cd864d17c5b1', N'99222', N'90', 29598, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24897e9ed01b469f9fb80efc69db5b9d', N'99213', N'81', 91138, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'248f706331fb4805a54c94b32cd26bc6', N'99499', N'8', 84, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'248fcf55733c490babd97b2c5bd303d3', N'99202', N'16', 52697, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'249068032ee64938b3e138ee1fd62eaf', N'99348', N'22', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2492e8db752e49e7b086d29a93e5352d', N'99213', N'82', 119307, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'249551978959470f9ae02deb32b3843c', N'99292', N'81', 58392, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2498b0fdf2394600ad7a16a067c9f118', N'99234', N'97', 898, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'249ac1e439d2420198f723ba588efff6', N'99213', N'83', 2288721, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'249accdabfec42cb8e58b366b204aa19', N'99345', N'81', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24a2f4fb66fe4377af340cda3894c8ac', N'99215', N'5', 35805, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24a567dfe28142cba2c96de674e649ce', N'99336', N'36', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24a9a32a65d84e228aa11c1c9fcd865d', N'99213', N'1', 1247280, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24aef301ea1045c0bfdff45467965bb3', N'99222', N'48', 53048, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24b2c33739b8470f8937fd202949b153', N'99202', N'22', 2753, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24b44aad9ca6439b9d411e059a43f06b', N'99217', N'17', 552, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24b5ae9b0145406894fbc51feb488e47', N'99213', N'84', 30603, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24b86304a8444267a92fb959502ff1f8', N'99347', N'7', 196, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24b96e70009f4c6dbe4b4637ad1b0f55', N'99213', N'85', 9262, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24b985a950e844c9b7144d9857c82f2c', N'99213', N'86', 6040, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24ba513b0f5649958609d95efb3a1baa', N'99231', N'6', 540358, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24c2f30fadd2463f9a65e5c5e8faad94', N'99213', N'87', 18, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24cbfb442b2d432b8c90b3e5985e08ef', N'99306', N'77', 1312, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24cfe9861f834df291e9f8ef731f94f8', N'99304', N'89', 3859, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24d17381f4614680968fbf316a95b48d', N'99307', N'89', 11338, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24d29d0eb8674e31b849e72846450f00', N'99222', N'41', 1310, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24dd1c5afc604c72968e0adc2dc2d8ac', N'99327', N'89', 421, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24e2235ae7ed441783073021271b7677', N'99310', N'20', 154, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24e5ec21e14e4ea19995bd1f1c5206f0', N'99327', N'90', 41, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24ef67f71e814d7897aa1ae6a3cb5f40', N'99324', N'24', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24efd6bce2c04f74b3dcf432961645ff', N'99284', N'22', 185, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24f2f3c9497c47028b625833414313c7', N'99202', N'89', 997, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24f2fe56c0de43e6a96760283308edb3', N'99304', N'12', 80, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24f4f1bcfaf14630bd88493887dcb223', N'99304', N'97', 7566, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24f7c616ffb64bfbb9d08d2b7adfe833', N'99336', N'25', 1015, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24f7fe43de3749e18f75e01e7d2bf6cf', N'99234', N'25', 254, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24f99b6dc23e47a59d270d51612a42b8', N'99232', N'34', 258369, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24fd7aaac9e842d5838b576716b01998', N'99336', N'37', 936, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'24fe21774e7549e2be5f5cb8fbfe93f6', N'99336', N'97', 82585, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2504fc947ce04fed9169f72bf2b85d6d', N'99304', N'1', 7554, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'250abd00befb40a28ed762585b6fa963', N'99291', N'1', 10202, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'250d292b52c54b0fbfc842e34c405405', N'99221', N'18', 4919, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'250db8858897416da1441bd04f493053', N'99283', N'48', 624, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'250e724662bd4bf083886829693ed9f0', N'99219', N'8', 96949, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'250fc108638443bcacee7454423c2e00', N'99213', N'88', 124, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25140861c1304c37a299d6f14a6ff77e', N'99282', N'11', 14405, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2515895fd70b4b86a05ec25dd55a8a4a', N'99236', N'82', 38, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'251dec4bc42f442fb2dba8462ea7cc27', N'99316', N'2', 528, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'251e370d6abc40ffb07983be731b1e84', N'99334', N'29', 1389, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'251ea83f47f447c0b73fddb5313dea3e', N'99213', N'97', 3723706, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2520171b0c4b4aa0824caf2ffc326b8e', N'99223', N'20', 98329, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'252b0c9775a0468db8a01481b00ef0c8', N'99310', N'97', 55647, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'252c293bdec548cfad244cf2dd76cb12', N'99201', N'28', 3238, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'252e8accab3343ffa2dfe851b5af8df2', N'99306', N'66', 1240, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2534d704f56e47ea8097b525a0f3e90d', N'99213', N'89', 38286, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2537f3e94b1f440c978cb9d73d49741c', N'99305', N'20', 2758, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'253c1ca256f04a7c9f897876f9e2b1fa', N'99347', N'30', 104, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'253f3ba5fecd43358bb3f2ae0df768e2', N'99343', N'37', 329, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2545f592e75d4b559660573bb5c8bffa', N'99213', N'90', 663882, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25468d8ee2324a7c9e4396349205ca81', N'99233', N'29', 2303690, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25480fa4f4874c82a5aa2b66c615c7f3', N'99238', N'89', 2579, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'254a386a6f754314aaf3839331a1511b', N'99284', N'41', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'254be5e40976456a8e743c21d53afd18', N'99292', N'37', 998, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'254ddef2b1d64823ac1cd5b57359b9a9', N'99213', N'91', 51473, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'254f7ee882a04c04aae524d060b40321', N'99309', N'93', 41496, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25509d9827eb49dcb76eb9ab9116ddfe', N'99316', N'7', 74, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'255425771f634798b1dedd22ca06e87b', N'99349', N'30', 203, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2558859aea08413183610dc1f900f288', N'99285', N'97', 523124, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'256405699a3d4bf4a97d6ca0d158472b', N'99236', N'33', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2565116eea424af3830955d8dc6c178b', N'99213', N'92', 305196, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25652bffa29c4936889ade5f7e98e127', N'99213', N'93', 687977, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'256562d8625b495f80a27b1f3730d2ea', N'99218', N'78', 229, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25697cabbb914a35bc26fbfb8af32393', N'99223', N'4', 23620, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'256c6c10c59e41f5bd84259bf2633403', N'99214', N'76', 9087, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2574c4b4b99c4426b6f0b143465376bc', N'99324', N'25', 38, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2576a48b5ed649df928aaab5c08443ca', N'99219', N'33', 334, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'257765acfab049c4b0eb75ba6b7c5681', N'99334', N'37', 295, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2577f36d132d4dfbafbad08d6e451ce3', N'99316', N'13', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'257a3ed7df3741a98b212f899b18594c', N'99225', N'9', 60, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'257e1a3fb4b14a7eb2045b55565f634f', N'99305', N'4', 11688, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'257e6ae69d9f4bafa8afcff4c62a9448', N'99309', N'25', 227725, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2580a25d33aa464fa31a47acf114fd6d', N'99204', N'81', 20680, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2580c8a907574aac95ccd8dc85e90cd2', N'99213', N'94', 11462, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25814d25b9b341219fbc144effd76f3d', N'99325', N'10', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25848d5a7fda4c60829772801a80b788', N'99213', N'97', 2507644, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2584ef5b2d33417c8a86fc41fecffa3b', N'99316', N'34', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25853f6a124843e192f51cb3814d8144', N'99308', N'34', 5005, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2585b4f45c3a48cbae241c33a7de32f3', N'99327', N'38', 2290, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'258efc90f3ec469ca4c527af03379857', N'99220', N'28', 108, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'258f00b33fa24cea904b1d5570558565', N'99215', N'22', 1020, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2599df5abe204a5a9f203f37ff4da447', N'99305', N'16', 731, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'259b3f381af647459e6ba4f015568c5f', N'99203', N'40', 123100, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'259d0bc37f884ec48b0213ea265447f1', N'99221', N'78', 11845, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25a026408df34142a8929cbfe35b0b3b', N'99281', N'8', 6906, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25a10ec133a14ce390bdf1a88df44edc', N'99201', N'11', 8182, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25a3cdec754a412d9c93277ce8005c60', N'99213', N'98', 76040, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25ab4c540f3f4bad93932c596873f463', N'99213', N'99', 5784, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25ad7463fd2f4f919910e5af47dea2dd', N'99499', N'48', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25ae8b4badfd4c82a872b38e9b502ce4', N'99214', N'1', 1031335, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25b50f20c2e14e76914e49330ca0d302', N'99202', N'2', 160824, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25bdb68038a54c10b7300b8a0a0cdcbf', N'99305', N'89', 1746, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25bec5742e6241058aeb29cc6f3b4dbd', N'99304', N'13', 1423, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25bf0f5fcb964b7685b8527bdac3f419', N'99218', N'34', 1974, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25bfd0053bfc4678881a5411584ff600', N'99349', N'33', 320, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25c3409ceb5748728b0b64d41fba999a', N'99214', N'2', 663304, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25c7131ad866470cb0f99f9580577e76', N'99336', N'39', 1244, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25d5f18dcdc24e4b8d9ce09629ff5a66', N'99205', N'39', 82674, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25d9aed49e8f48d9aba741b6fcfc0d6b', N'99347', N'5', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25d9b1acaf7444f59b5de9030908b62f', N'99214', N'3', 244361, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25d9b5a7002d48d0b1edc69b6067133d', N'99215', N'41', 29268, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25e3f3f4273e4416820e7d48206f20d4', N'99283', N'50', 250968, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25ea03cb337042018f9a53f09326d87e', N'99284', N'84', 606, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25ebb48135ab4f99b79e1be5d41d78fa', N'99214', N'4', 778833, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25ec8eb946ef455ebfc8c3696eb4bc78', N'99335', N'11', 235243, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25ee90c901e34ff5a55dd3e28ec7ece2', N'99337', N'26', 13448, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25f362cc4a6b4691a35332be26280267', N'99347', N'69', 1503, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25f67297c12745ecb1849adcf65b947d', N'99214', N'5', 393251, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25f7c38a7bca40afa821f03ef09a1374', N'99234', N'98', 88, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25f81237bc4449bcba473ad7358f6429', N'99204', N'76', 2637, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'25fcf064f4284e15820a3f5245117678', N'99282', N'11', 22859, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26012cc7c9f84193bd02fd79a29af566', N'99214', N'6', 9092138, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26048c92e40d4358a21906e06cd82856', N'99342', N'4', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'260cb709448e48a1aa35b1ea31dab6a0', N'99309', N'6', 35354, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26112dd4ae844ceaafafe865fd0a03a4', N'99219', N'46', 863, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2617746002cf451cb2f71cd9dab025cd', N'99234', N'4', 95, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'261b55f34937475a9f71674c16e423fb', N'99349', N'29', 1074, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'261ba1bbe8fc4bdbb1923b8335d3df7d', N'99354', N'33', 186, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2620b65035fb47eeb25af4f18d0faf68', N'99310', N'18', 1631, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2624a1ffc1ad41e1ad0cd6b2c26e01ae', N'99315', N'33', 305, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2627321c34e944dd9804c9bb240b39c5', N'99205', N'33', 33821, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2627741b0cd54f2fa5e3b7f0a8578796', N'99350', N'68', 335, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'262c48864c1f4d84a816f171eff76f30', N'99214', N'7', 872853, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'262e0eea3e3043af8c87c1fc9654e339', N'99357', N'97', 330, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26365139180b4780be98f0e8836293ca', N'99205', N'29', 154614, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26366bfab66f4de3a588021d0ed426a7', N'99309', N'29', 47400, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'263b41178241425ebeeaddd6f4a4ff72', N'99357', N'26', 260, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'263bfaf74a5c4a369dbe7aa2f909c1b6', N'99345', N'93', 491, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2641692065bc4a0c8e21a356b9553932', N'99291', N'13', 112152, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2641c147cd5e4622850e374e037f89f4', N'99222', N'2', 274026, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'264256c7df7c4e0e91128541761a3e78', N'99316', N'89', 1246, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26485ddb15684a7f82dc1bd2db335013', N'99214', N'8', 17134272, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'264bfb3e8c5e4a698f643e2aa3e249c1', N'99305', N'39', 5128, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'264c197908f34f10ae802416d73d6a3c', N'99223', N'1', 43790, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'264ccf0a7da54414b817cf2d4d19018b', N'99285', N'23', 361, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'264f42d504c94af687ed94ef43efe96d', N'99310', N'5', 104, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'264f799c72a149a1b2f6c1737e784741', N'99308', N'46', 9038, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'264fa8fe2fac4f03be889106907573ab', N'99231', N'39', 378028, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'265013cc18934a0a80da06b136a10393', N'99324', N'4', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2654a6837a2a446a94e447f320b47711', N'99239', N'91', 47, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'265628a0502546a1aa65b749dae1f1ef', N'99233', N'72', 6467, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'265a097433f44d8ba03f6b864725d6bd', N'99350', N'82', 53, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'265feecc98204b00a69e0eace995e0ae', N'99213', N'7', 5585544, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'266028c8de0c4d3fafa28675936658e8', N'99309', N'97', 490077, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'266461a2c00b486fbb339292081e6408', N'99285', N'94', 200, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2665c369a6324ef9bfea17774c8c38ed', N'99214', N'9', 433201, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26676bfef5c348bc9ed54ffc7c41f81a', N'99315', N'11', 117608, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'266957c9c3134142ac309d794f88406b', N'99231', N'24', 20789, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2674058e727a4b2182180a2eb23cc25b', N'99214', N'10', 1429070, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26741bf1879e446692445988e2f94020', N'99232', N'18', 5747, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'267fd278989345c4bbfb9f95227f7057', N'99315', N'44', 170, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'268268753d364818aa788ae9a74fa24f', N'99236', N'83', 1461, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'268310d8507e4c36899d79b463afeae0', N'99239', N'99', 2037, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'268e9641aaa14301a1003201f3ee44a9', N'99308', N'38', 266942, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2693529971b743ceb288b94363be18aa', N'99307', N'34', 3867, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26946d5048d844f0ab08fb23648e3833', N'99211', N'42', 357, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2697cd9422de4507b48d701622ddfc9a', N'99217', N'8', 170817, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'269b300d055243158209a9819b7742e9', N'99214', N'11', 20997551, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'269fd9073e4640dba8ff8943a5ec5392', N'99222', N'50', 125415, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26a06934f7314393a4b80d7e0c9f1e0e', N'99282', N'20', 3344, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26a1ba0103544377a3b97325e69ad11f', N'99236', N'91', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26a56718c9a14408a940d6a223497771', N'99308', N'77', 5082, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26aabe62119a4f7290932581633f257b', N'99235', N'99', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26abb70592ca4ed28fc6d28eb1193a02', N'99344', N'48', 2022, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26b8bdc035ff483eafc963189ed2c5ea', N'99214', N'12', 67339, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26bc0dede5154c529ba46e7f4760281f', N'99310', N'29', 17885, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26bcfe790a3a4011ae16657ea39af73d', N'99307', N'93', 25969, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26c2276b7ab6407ca84486996d9af59c', N'99324', N'38', 66, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26c5a1d7a84848828609c5d2704c1324', N'99291', N'23', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26c6871ea3e44097915490f86fbe24ef', N'99281', N'26', 1840, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26cc467c052a460ba375c0de3597b458', N'99348', N'72', 76, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26ce6004b2fc4656b9848ffe0c4d0259', N'99214', N'13', 2263089, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26d46ca2d72c4edf9ec427f55eca15fc', N'99406', N'37', 287, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26dbcfe790084bef817342bcf5844957', N'99204', N'81', 24464, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26ddb0500e124922abb34daa9e61420e', N'99214', N'14', 173240, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26de440d45e2445bbe48ddb622124c1b', N'99239', N'30', 92, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26e1349510ee408293b966833717e52c', N'99204', N'83', 143657, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26e15d710cf841e2a09e3bdd96908c79', N'99223', N'46', 70302, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26e66346f6154342af8e65d2d6c7ba8d', N'99232', N'72', 30451, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26ef34bef687413ca25596d74d15f8b8', N'99217', N'13', 2352, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26f01e0fb7344dc5ba3d7a032c425e68', N'99214', N'16', 719735, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26f10b200c534b28a5043b8fa13ccf0a', N'99205', N'1', 17104, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26f24ff11eba4fba86a5ca02e19fe51b', N'99232', N'6', 5179200, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26f3e681f29b4c26bf4d0132764617fc', N'99211', N'19', 1502, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26f62d45acd240eca97b04d94d417bea', N'99342', N'37', 76, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26f783619a5e4944945ff0c9ebdf0d92', N'99201', N'24', 12544, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26f8c4cbe55b4455803bcdd6a0e4b4ad', N'99212', N'50', 784731, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26f9ef33ce61488ba7174970e40970b1', N'99349', N'37', 2530, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26fcfcfa83a34e62bcc7a8903a792399', N'99214', N'17', 3922, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'26fdc9f3e444443786921a925bc24c97', N'99201', N'89', 150, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'270f1597bda84c4ea74ab0987d5fd108', N'99305', N'33', 379, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'270fa4e22f7642ebad2703bea9a430b9', N'99291', N'9', 1356, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27122c3db1b441bfa00b214ac8a84bb5', N'99324', N'86', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2712a76f5e964925a18eea0d07e7b470', N'99214', N'18', 1402711, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'271460c27d394dc39d590a5f7eceebc6', N'99214', N'19', 14250, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2722390fe1114ec8a933f2ecb722029c', N'99214', N'20', 1604385, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2726ee888ece49bcbc2716d232ff2dd5', N'99215', N'18', 180653, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2727b2bb19b84d108e9d87f451670ae2', N'99224', N'6', 12998, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2729283e715746b2ac68311739c13ac0', N'99348', N'83', 416, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'272f0af02018492a871697f7524be168', N'99203', N'82', 2054, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27326b9cc9b346cebf5294676732d5ce', N'99406', N'76', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27330acfc08a4c69b449b1cf3a441556', N'99292', N'21', 259, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27347132f44e4057b81ef672f04b0edf', N'99214', N'37', 109545, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2734b13b2f1a437d8c692ce0d66f2374', N'99214', N'21', 97202, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2735770cd63c4f75bb4175b7dab90d55', N'99283', N'86', 59, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'273b8c47bd2d465089ad7945b33b8e12', N'99221', N'36', 58, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'273caae41d6c48438577b6df714cb770', N'99284', N'39', 1331, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'273f9895d49e418a9b4fb13a65fa2e9d', N'99337', N'68', 283, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27410248085b47208371e0179e548064', N'99215', N'36', 2375, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'274718beedef44eb9a776cf29f9c0b20', N'99308', N'41', 41310, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27480aa6c72d4ecb844b71d2ec14d007', N'99325', N'37', 129, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'274ce4e289e4451a8496cd465e7d6c2a', N'99306', N'11', 629676, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2751e417f51c4e40890801fdda041d82', N'99315', N'9', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2753975a80d4434494651bc50e67a70d', N'99343', N'72', 50, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27697b35e0ca49c9b9d38fbc15778a81', N'99234', N'2', 1546, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'276b8259704a4915877b0a2e779d8f1c', N'99316', N'81', 399, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27704c6e9a504d8c9ea913aed3b14bba', N'99214', N'22', 11249, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2771ba95a9834aaf9ff0b865407ca2d6', N'99308', N'66', 8260, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'277aefb7cb1b42a48dd78daade819fbb', N'99202', N'76', 638, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'277d230af2154b5db66f5e79d798be71', N'99231', N'23', 2521, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2780d5550e9a4af5a69450d4ecc53c57', N'99239', N'44', 9852, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2781640ed8204d0aaf471d66efa93d83', N'99217', N'38', 2584, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2782f43e69a64b6eb951c8a2e8d07081', N'99226', N'36', 40, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27840e9f36ed4f42b63200eade5a7d5e', N'99406', N'4', 2295, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'278d6326fa45468aa06632dc204511fb', N'99223', N'50', 216608, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'278f8a2c9a514839a6d0f58219d53116', N'99327', N'86', 59, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2791bb7728d14abe9f74c3b540e6b60a', N'99220', N'28', 206, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2791d0ce82714b82ad4b5312eefce61e', N'99202', N'7', 757457, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2796b2bdd95c4f5483a8a08d0cfe0ede', N'99214', N'22', 7232, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'279bf4ab562847da98aa88d5635eb1e3', N'99310', N'86', 523, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'279d12980d02442eb93381701c3df2a8', N'99283', N'82', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'279e19ea175d4039baa95b7204845b47', N'99202', N'90', 1507, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27a1750a34c648fe85080f7f06b2c4b7', N'99224', N'81', 286, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27a2cf12ab114a7b94b01ad68043d2e3', N'99325', N'29', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27a61df96e2f4e50af592845d4276c63', N'99232', N'88', 56, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27a93f9f5b3e4270b617fdd6a04dddd6', N'99292', N'14', 671, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27abb46640744aa8a3655caaec5d72bc', N'99214', N'50', 3648170, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27accdd2689b4617ae28ed58aef319a1', N'99214', N'23', 7314, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27acd2599089467f951f42b976eb353c', N'99499', N'77', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27baf2997ac94adb88e5ff6ff42f5619', N'99238', N'77', 2811, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27bd73d67eea41a280ebd50d1735c99d', N'99343', N'39', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27bee9e2346f4063b0fe9308f528f2e6', N'99211', N'64', 576, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27c2307451ac44cbaeeb5d844628797e', N'99214', N'24', 57912, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27ceefd85de345f8b691d53b713e3acf', N'99315', N'72', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27d02183f90b4f229da9465bf35adb78', N'99233', N'98', 6121, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27d82dd838324c8fbd4b6e7db375b488', N'99214', N'25', 753746, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27deb5c150cd495db8ccf389da1f4f7e', N'99213', N'26', 3155473, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27dfa2c2248e495193a4b16d03cecb67', N'99214', N'26', 268484, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27e4c16ce0b94cde93f5476c18fc57e1', N'99203', N'97', 346446, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27ec3f792aab403ca5c9c5da086e100f', N'99214', N'27', 2845, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27eec18080bb41a6b7a9ef5c031fd4b6', N'99204', N'11', 794656, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27f1c912d90b43afa26f4c3613ac7cb2', N'99284', N'48', 244, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27f24aa0b7554ff3aa88429f86cb1e55', N'99356', N'6', 7712, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27f42eb6f012420880bd56d03e4ed424', N'99235', N'86', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'27f969d295eb4fa3982ccb4b61cd3bb6', N'99354', N'76', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2813f6bded7643bbac2ab272668e4c5b', N'99204', N'5', 110861, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2816c0b6e9444f5b9931d95d3d783100', N'99214', N'28', 38109, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2818d2fbc2764584852982f643ccf063', N'99225', N'33', 56, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'281e5d18a5eb4ed4926b9b098ea6f11b', N'99214', N'29', 2056854, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2826275190b74e6b878cc83ab9ba7e98', N'99307', N'76', 957, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'282c49f36d924b50aa4c8b5167a8b018', N'99224', N'10', 2437, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'282c4ba668f3465da71e96a7d3020142', N'99307', N'77', 3191, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2830fc37f2ef4cb8a874bc0f3f16c1ef', N'99214', N'30', 28143, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2832618d83624237be3a72e8d403c0b2', N'99232', N'78', 38025, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'283e1bac16974839aa85eef5be623576', N'99222', N'84', 1104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2842d91a23ad4b73af651c62bfe5ac51', N'99335', N'81', 63, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28435125b74e46ca8df1f182c9b953f2', N'99231', N'68', 577, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2851360469ec44bc8b52274edcac0954', N'99203', N'11', 494090, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'285154438d2f4030bb8774113b802622', N'99224', N'38', 350, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2853f7ca379c47b789fb9ea9538eee62', N'99202', N'10', 88131, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'285fec453aae432e9a71f767b783ceec', N'99310', N'84', 431, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2862bcd94f604b988db0d09669ba8b2b', N'99239', N'11', 2738585, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'286821c6bdf542428518fcd55f3ae0a5', N'99223', N'39', 596881, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'286bdc1002a041da84d6dd5a94c197fa', N'99234', N'24', 87, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28719ff5e7b94939a3ac84c8e6f442f9', N'99355', N'8', 3400, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2872700e90134e93995ab1963491148c', N'99226', N'44', 998, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28744e23296d4fcfaba27947e4c166f8', N'99326', N'37', 78, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28762336adb44eac9fe3dc593921551b', N'99496', N'26', 107, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'287e00f0d4a944e9a4af6e7735cc1ef6', N'99213', N'2', 1429526, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'288001bec1564612bba7a35152fd540c', N'99231', N'29', 431485, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2883deb7589f41ccac231d5331751c0f', N'99231', N'17', 14657, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'288621e8ca864746994378e38246eca7', N'99239', N'76', 146, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2886893920ba4beba5fdcbdffe2d3302', N'99406', N'9', 1937, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2887d75dac9c4fe48345bd7923202a90', N'99239', N'30', 106, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28893c886f734479917ba4d2199f3989', N'99202', N'C0', 278, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'288a3aea5c6d493e87e9d22d12a17103', N'99355', N'83', 419, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'288a99305282431484f6f3a2b3f765bb', N'99308', N'99', 329, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2890ef48cabe4bdc80ae8773d31775ab', N'99407', N'77', 333, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'289161f1222e402aa8ffc6a6af6a0904', N'99304', N'40', 67, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2895473c71c44c25bcbc362fd5df5e8f', N'99496', N'20', 150, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2898b27a68114dc9a47d357a4a941e86', N'99214', N'33', 49847, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'289b5380c87449d2a41530967020237a', N'99337', N'29', 120, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'289ce1178b5b4484bd0bd5b79e14db94', N'99214', N'34', 2138520, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'289ee8d859394d1b9700a49e6301aa9e', N'99356', N'28', 42, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'289f895afa924b2caeb8ff64d52d8fde', N'99231', N'79', 4134, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28a35aa4218e4bc89aca3c42a4d9756d', N'99310', N'4', 1456, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28a40e42bf8148308cfe4dda38dd8d7b', N'99212', N'44', 46193, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28a84ee7ef39404ab4de6b5f2e4e2016', N'99220', N'17', 485, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28a90092000c4c65980914b89b2a0a3b', N'99239', N'11', 2908901, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28ab23cbe13a4f2695c311255df0d495', N'99214', N'36', 5873, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28b1f92a68654e3a8a070082bd18eb6f', N'99283', N'91', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28b250d2be3a41318859d807496b0881', N'99326', N'39', 74, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28b396ead5d842d18852996b5b04b615', N'99204', N'84', 3574, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28b4a04c73cc464ea4187ccce521c570', N'99306', N'8', 285129, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28b65e05ba384d64ad9d8c5c12ce1628', N'99225', N'66', 320, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28b68b2dba3240b4b044828394f5df57', N'99235', N'17', 47, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28ba2abdfaf14f1a985f417123d30093', N'99222', N'94', 2057, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28ba64c9008c465586be960b0d577daf', N'99220', N'82', 230, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28bafb455477458c806bcf069d134893', N'99495', N'98', 40, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28be49197e824788a278835dc02d3ff5', N'99305', N'76', 483, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28c21716662c498e9533a0627121a936', N'99214', N'37', 113972, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28c2572537554f6b9a22763953fc96dc', N'99214', N'38', 379745, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28c6e1b6ecde4b94b7e1cf69c6534040', N'99326', N'77', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28c7516b5de24a728ec52b702c359020', N'99238', N'86', 502, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28ce641e5d4a459abb3951fff2b54a32', N'99232', N'40', 2247, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28d04c41a6d34e43aec1870531dfc1be', N'99224', N'9', 19, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28dc2c6b5938401eb6a9a0560b3ee981', N'99202', N'77', 28741, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28e1d8b91b384e39a036df6a2cd2ef33', N'99218', N'46', 292, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28e23bd8f2a34904a87a1a57c54aa594', N'99355', N'90', 106, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28e4fd4d6c11475cbb680fc27bbb77de', N'99407', N'78', 114, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28e8e9083ffe45a58fd1ffe5768acd8d', N'99355', N'19', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28ed374b2575414b85051b24a1d24aa5', N'99214', N'39', 1671575, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28f183a2244d4d56b21b9037655345a3', N'99233', N'68', 132, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28f4b38f0c81405d9a89c0266effc8c2', N'99220', N'23', 50, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28f7c0bff47a49908c55c99a9d8a69b6', N'99214', N'40', 44067, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'28fc524d57aa4492a2818b3d739b3eeb', N'99202', N'6', 27241, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'290e36f93aa24f1da2723342eb471f28', N'99315', N'8', 70205, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'291113be58aa4287adafa8345cfaad24', N'99307', N'13', 10077, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2912601ab8b64cb0be78afffca6f5fe4', N'99292', N'20', 77, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'291ad1854aad458d9063795e252d7c21', N'99344', N'11', 13872, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'291aef321b8247a19f9020369ee97b03', N'99214', N'41', 702839, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'291eb74b3e5d4b8daf11940a92d4732d', N'99214', N'42', 3206, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'292017e3516f4544850c974dae1aef92', N'99305', N'12', 974, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29238c5d4ba744e0a7988895023879d8', N'99343', N'97', 1806, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2923ca5e751a49bea560c2ec853ef190', N'99334', N'24', 280, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2926c33a7f8c4811ba4dbddfe4bf74d7', N'99212', N'99', 1629, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2929635f95b241838e76208c98f08a86', N'99334', N'83', 193, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'292a5b7b58914eb2be781d6e85cf71e4', N'99204', N'88', 1787, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'292f9b62b5534302a2691855141a632e', N'99239', N'81', 10267, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'292ffdaad2d748ad83c1bd5f9b64ed52', N'99214', N'43', 239, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'293087bbd06c4ca8b9cb135a22f7107e', N'99214', N'44', 352595, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'293483e713d44418a4695c0b94564cf6', N'99304', N'2', 11546, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2934e13d26aa4de39211c3de59cd5ab5', N'99307', N'23', 188, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2936e25fd03f4f2db72921de8cb99665', N'99231', N'99', 5510, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29391640b2d848fbb89148b3503977e9', N'99284', N'9', 107, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'293b6aee019c4a49aa5e0e18603f8f5d', N'99335', N'37', 284, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2957afcf8b074285b82666ec00a01098', N'99325', N'41', 203, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2957ea9d47ba47aca8df1bf0fde7660d', N'99214', N'46', 1694887, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'295852c4288d4e6cb79fdaee5e4dbabf', N'99407', N'21', 83, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'295dfafcacae46b7bb5a4fd663d9ad44', N'99238', N'16', 3575, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'295f16d4155d476bbffe3d0cfd1b87f5', N'99282', N'18', 740, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29604bed438a40e3baa907185daf6584', N'99214', N'23', 51659, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29624e8d58dd4e06a35395768d300689', N'99239', N'36', 127, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29631a6105d14ad5bd1d148578959b18', N'99307', N'9', 101, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29649686a413438d8954d2b592d4d6a9', N'99205', N'18', 70893, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'296bda419849461885e779612a924e05', N'99281', N'81', 67, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'296de4be88b945718487ea05870cdb86', N'99226', N'66', 86, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29736a04f9c24b469cea40de2026dee2', N'99214', N'44', 379635, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'297d5f494dfb42c798d7b38dff052dd6', N'99214', N'48', 197315, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2980fee6d8b6476b9b6127e575f1dbf0', N'99281', N'7', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2981a056c4814ca683f25bf5532bd80d', N'99232', N'98', 14451, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2985ee72fa0146569aa7474b49d01953', N'99305', N'44', 11023, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2987954e89ac4e24a12de7a1639e21e4', N'99222', N'46', 74281, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'298aa35a3b53408c9255a62a21555859', N'99291', N'10', 10743, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'298af442fb184d39834648a19028b193', N'99354', N'9', 1527, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'298bbaca48b84bd39b72d3e92d3b13bd', N'99236', N'72', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2990869df05146f694ba45d137a77111', N'99341', N'22', 33, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'299296e123bf4e3e9a03956982e8a1dd', N'99201', N'44', 616, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29a4690979514d739f55382cfc88831d', N'99214', N'50', 2441486, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29a78966c8954734a31ac8940114ab35', N'99238', N'22', 78, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29abb8ed2fd748f5bb291fd9190fcacd', N'99308', N'88', 137, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29ae30e116f04515801dfdcf64e1df7a', N'99211', N'23', 220, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29afe20a95324cebbcc08934896a27a5', N'99215', N'80', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29b1e518787b47149310d36fe4ab5baa', N'99220', N'97', 16231, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29b4e7914f424d8f973b773a0c183ec2', N'99226', N'26', 505, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29b897f7d1c24372a97a1e3e7beee946', N'99233', N'33', 24747, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29b95e77d90440339edc14a06a948bc0', N'99226', N'30', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29b9d8975d354077afd624bd8a154a4c', N'99214', N'90', 998970, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29ba3782dede4560868fc5412acd6de1', N'99291', N'11', 937477, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29bd3522456545e495449eac5f664a08', N'99282', N'78', 65, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29c191aeadd6442181f2e9ff0c8d9727', N'99350', N'44', 244, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29cbf5cc6c5341629d013df9c30e6bd3', N'99223', N'24', 9413, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29cd0382f4944f238cb53e70db0e6b1a', N'99215', N'20', 130850, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29cf1623edd54c4292025ef41ea9cbe5', N'99204', N'77', 108397, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29d002408bad4fb2b8fee75928ff67fb', N'99204', N'9', 101162, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29d368901b59445792735cce1de9fd5e', N'99238', N'10', 13506, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29d6417b716146449d32f4e54af83d6b', N'99212', N'27', 3512, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29da0fcca0434136b70d49d6fb8900bb', N'99214', N'64', 176, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29da9025f3e04e40aad59d88935cfabd', N'99214', N'66', 1729763, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29df61750ea046dfa42afbc13e7a4d60', N'99214', N'68', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29e5e47dba21467a9b51084acfd0c6da', N'99336', N'33', 68, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29e6eb80246e4664be6823471046b3e4', N'99214', N'70', 12131, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29ead5b9823447b0a7d33f88ef324024', N'99236', N'33', 128, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29ef9f922b6f4cafa109f17933bf9951', N'99239', N'42', 161, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29f1ecec2aae48ecb47210ec7dab9c09', N'99304', N'44', 1923, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29f59e8a0c14499db5c3c84a80fc0e54', N'99223', N'94', 1503, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29f908b77d3a4bb8ac6d5d265f03483e', N'99316', N'11', 101739, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29f9330b18214805baf128a7508a0643', N'99202', N'85', 9735, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29fa709fa743416e901d9fc04deb4977', N'99203', N'89', 2348, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29fe1b48a2324ca1b8fe8785c87856c7', N'99223', N'18', 7775, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'29ffb3ab4ec145188e8a56db6de17f48', N'99499', N'70', 226, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a01ad4e39224219a7958e6ff034311a', N'99292', N'93', 111301, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a03285788a244d2aba034df46ff69e1', N'99223', N'23', 454, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a0edb1a7d874542b164677016a0d30c', N'99201', N'24', 13123, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a0ef8a253b14f02a243d89615899820', N'99282', N'78', 56, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a14b1be54654f3fa88eb97255f8db3d', N'99236', N'46', 98, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a1769329b304c399007fe24545b1340', N'99214', N'72', 181718, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a19b194aeb24f809fd3202ff5a121cf', N'99406', N'6', 38620, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a1a52239f724a5b828da1fac525d4d5', N'99281', N'93', 45872, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a1b57104b1b4b4186f03fc234df9fa6', N'99214', N'74', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a209b7e5b424f5f8b0edad8d5a55051', N'99214', N'42', 4983, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a23061aca9e435a9e2a299c1f51d921', N'99204', N'36', 1444, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a2b4158091e4ac5b30bb819990bbbfb', N'99345', N'25', 102, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a32977cecb94256beb97843272779f4', N'99342', N'8', 1408, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a35d344f1184d7e8935e602a600598e', N'99221', N'85', 524, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a380de64df34a7591705ce3af90e31b', N'99217', N'3', 268, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a39c10b098d43b2bb642ca81ae8dfac', N'99214', N'76', 6869, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a3b3c3d45ae4342ab467e9889db8204', N'99309', N'38', 317948, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a41c89748814c9fb9a417525e424bf4', N'99214', N'77', 184360, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a470be3707941cb99abbcc91afb80f1', N'99205', N'83', 235217, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a4d415347324448b63f86aa069f9310', N'99222', N'20', 131278, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a4eccaa32b34c2c892cfb61e2145630', N'99282', N'26', 4280, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a4ee555a4814663ab516c8843c0bbb3', N'99217', N'28', 121, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a515535b2894deb82b501551e45bcbe', N'99318', N'13', 64, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a54a5579add427487109f954d5bfc13', N'99213', N'13', 1353875, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a55730477554401b32aee58449a9319', N'99281', N'39', 116, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a55c38c3588442ab139c9e38c8a0b23', N'99308', N'17', 5986, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a57479f87194afc9643f71b056053d6', N'99238', N'6', 297199, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a606f588a694d1f804a08cc8921b287', N'99204', N'27', 113, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a61dadb4a6e4c9883f27ca22da10827', N'99285', N'18', 1169, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a62c7b783984d1eb1c80f2760fe9be0', N'99308', N'30', 4868, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a643992f9cb4737b5b41c332a65e5df', N'99232', N'91', 8198, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a64f102a36e431d9340f3e545b77db7', N'99406', N'33', 382, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a697703feb94f9ba5bfc8b53d408962', N'99214', N'78', 64208, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a6b2277d5f74c12bd17875d97d5742f', N'99219', N'84', 37, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a6bfe24cfe24ec9b6b9a8344e61e460', N'99337', N'26', 10492, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a7118d90cf546cba19dd2f69aa093b1', N'99496', N'66', 176, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a73c807958646b2906fe0aac974f87f', N'99220', N'4', 143, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a7d2eb9dcea41b49d2879f7fd84785a', N'99355', N'83', 593, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a7d91192e884dc0b5198a21f368ab0d', N'99205', N'38', 19230, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a7f2873d01b445f98bc976a26f78c64', N'99304', N'25', 46297, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a8b236645dd4c1b92ff04fc10b9586a', N'99318', N'18', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a9373096c7f409a97ffa4bab4b9d538', N'99214', N'79', 5808, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a9443d8f28a409084781f25693e35b9', N'99407', N'80', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a9685d21d0643a9ad96402e31da44f3', N'99226', N'46', 239, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a99f33945d64c2583f390a0d7de7feb', N'99214', N'81', 132437, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2a9b48f0b56a4b10bf123b1c0856268f', N'99214', N'82', 178055, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2aae5478631f423a912b9997474c8143', N'99212', N'41', 444936, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ab51fd8ca424bb5905e333cff4ed41e', N'99220', N'20', 568, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2abb6a1a22f9440abcfb6e614092adbd', N'99307', N'11', 945784, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2abc91ae481342438f4d974afa481194', N'99284', N'10', 2961, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ac0d401390a41d988a6e41da83cc61a', N'99337', N'68', 52, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ac259fef2d8474f847d782e0b937740', N'99205', N'78', 27426, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ac4cf563c4b473e8c9d68c66b6abbc3', N'99219', N'7', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2accf8096d3845f489aa8c1c358003d6', N'99354', N'29', 6320, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ad9c3c63cfc4e42a8d4d55b57c87de4', N'99211', N'69', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2adbdafe016a4b7a8e3eb295c947af72', N'99283', N'4', 2470, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ae1b997b4934656b5245f771df7ec4a', N'99202', N'29', 8157, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ae2559b5ee74c59a8bd6d1b941bc379', N'99281', N'28', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ae3591213ae4c818f22c83b4ee30ef0', N'99214', N'83', 3230277, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ae46a2cfa2b43439c420c24a6ae9f86', N'99202', N'41', 31626, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2aef1e03f6cf4c5b96287e22d3bb0b39', N'99348', N'30', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2af39ed64a1145168c17768d5944962c', N'99214', N'84', 17355, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2af8cc6a8c1a466d9ea2e8c472ac11ab', N'99326', N'7', 264, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2afb7bf52d644f7bba571915254e5035', N'99233', N'72', 6242, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2afe05392eb641ce9851cf1eb283527d', N'99306', N'17', 2095, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b06fb97fc124f26b1d0d6985eed45a0', N'99231', N'77', 58314, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b0744cddadb4a5ba9cb4943e59718c6', N'99283', N'40', 492, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b08ee2cd7a14bc4a57e68f70ba33117', N'99231', N'97', 225638, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b0c13f4205843d585e2e24a4026909a', N'99231', N'22', 1086, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b1624efe85045879398735640a86993', N'99214', N'85', 3347, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b1768fae2d94a64b94d970f48753fcd', N'99223', N'98', 4347, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b1920b386324736ac9755f270795be2', N'99304', N'29', 2606, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b236b1b7d8b4da3b4851110ed24a657', N'99214', N'86', 6274, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b263a6855ac42cfac7b74842fe14c31', N'99221', N'18', 4720, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b31583a4e6a4abfa72958ecfcc3e921', N'99221', N'21', 12876, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b340e5134e34876b360f67df1447294', N'99212', N'18', 712987, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b3adcc66008471e8fa77fea77f2f3a7', N'99214', N'88', 216, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b3c29d313ba4a0b8951391c3c94ffd3', N'99205', N'3', 14094, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b3ce1a690d6436ab3afd9153a174aa4', N'99325', N'13', 66, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b3e45bb973f4d18b91d85f8963fc986', N'99219', N'98', 196, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b3eb2d8fba549f59338386de17b3da2', N'99496', N'12', 203, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b41411338184e038fa4b1a324958ce5', N'99214', N'89', 43361, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b4ab78b8ed741369145e808afbb4e15', N'99305', N'30', 411, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b4de7c2ef6a465f9b9c76204a471d91', N'99214', N'94', 9746, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b52adb910e647069ebafffb637b2391', N'99218', N'99', 62, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b53b7af9c1041afbf71b3fb5714cc8a', N'99221', N'84', 263, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b557c9ca60e4bd28b8ab0609dd58b07', N'99217', N'1', 5508, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b5831d49d3044e2ac2111a33ceec9ed', N'99203', N'17', 402, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b5a117c75df467da194b7f6e22c49ba', N'99355', N'18', 36, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b5b40089400412fa047c12c734276b9', N'99281', N'43', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b5bd33c921046c290c21a65a84ee376', N'99205', N'2', 105490, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b5ce2d1509343df960a17cdf87c008f', N'99225', N'83', 1634, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b5d9802fc6c4e05a120f4e4e16bc507', N'99214', N'90', 970455, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b60392f5956471fb33344039b84e5f5', N'99357', N'26', 369, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b69a2fb6905417bb494eba506daa9cb', N'99214', N'91', 35758, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b6a6a51a07643dbb70db05fc629e5dd', N'99357', N'11', 4579, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b6e3d5750214715b6c9975f700e642c', N'99202', N'16', 53247, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b7254d6cfe748598796fde14d39e0e7', N'99214', N'92', 140788, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b7898bd08944324b9c2913100ca33eb', N'99214', N'93', 632854, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b7d35edce91492d9bc90ae278800b33', N'99222', N'5', 11988, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b7dc21e3987427cb371c8ec34c7454e', N'99214', N'94', 7188, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b83517e3ab84dd7b46a72e4e1aa230b', N'99201', N'85', 5715, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b8370ddb35a4229808958462dc01063', N'99214', N'97', 1359893, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b84f925f8da4d2b9524a020b6bfcb33', N'99214', N'98', 102086, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b8afbb834284374a76886dc6959a649', N'99232', N'39', 3703816, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b926e4730114f97ab3053431709f40d', N'99356', N'26', 4602, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b9299cdca1044b8b446a3bad9e2e24a', N'99345', N'89', 269, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b9b8212404549c795c64e32d5b34ef7', N'99307', N'28', 355, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b9cba9c8cef4dfdbe690ba1b13085b9', N'99214', N'99', 5475, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2b9e01e5dbaa4c13baf66ec37f3c9839', N'99318', N'26', 543, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ba10f11b4c441cd8d84774c03ed8349', N'99215', N'1', 117392, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ba1a16f964046ffa7b03f342935a580', N'99233', N'37', 22055, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ba3e17c5bcd44b68c5a7250baeded38', N'99235', N'83', 1216, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ba9ac5df36d49f3873e88ce1bc29747', N'99215', N'2', 130853, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2baf4ff3f98342c5876f09d459574a34', N'99231', N'72', 11342, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bb57511a5c44ccdbdbda79eaf23c43c', N'99310', N'79', 130, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bc119b14a3f4225836e4292b94d075d', N'99309', N'33', 3751, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bcfb5f45293413193679f226a5861b6', N'99406', N'76', 59, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bd087719e40410d9f3151f2a0db87f5', N'99205', N'30', 4399, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bd42f52cdff42b09f318e379f84d25e', N'99234', N'72', 248, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bd5cddf165e49e398c8640d75c1722c', N'99213', N'26', 190350, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bd5d22040f14dbd86cfc1bd7350d4a3', N'99215', N'3', 20289, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bd6b7c37c094de6bf5ccd6362a30d5d', N'99217', N'25', 53, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bd874c462ab4a7fa28d4824cee44589', N'99215', N'4', 50479, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bdb97e791814233b61587df6ba88501', N'99226', N'9', 46, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bdc5253f05b4f6e9da56fc27c023bcc', N'99215', N'5', 32825, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bdc52bd039244ccaacdad99cecabd51', N'99215', N'6', 1091853, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bddf3fd1161494fbc5c3800cc04efee', N'99221', N'72', 3089, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bdfc5d2147948c1add09929047cc1a3', N'99308', N'48', 365478, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2be1501bc15f4e4ba03898b2ef6676c6', N'99215', N'7', 19177, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2be18eeea7654c259293fcb321cfad67', N'99235', N'21', 710, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bea939000b74d2796bfa8c1a98955c9', N'99233', N'82', 61512, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bee1ae629764319b1d860f1ff0ca620', N'99315', N'6', 1120, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bf135ecf88a4445bc0e82d821a7d6ba', N'99336', N'50', 354576, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bf14afa4de447679c096b828a9a407f', N'99307', N'77', 3244, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bf5c2ff1e0147ff8d168bb4c8bd306f', N'99212', N'94', 7986, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2bfc3bf3786345a5b9ecd28fcf859ea2', N'99215', N'8', 1338499, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c03698d96af49a8bf2ad63d16cacae4', N'99226', N'4', 74, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c0860c078ae46e48f8bc8904e2b01de', N'99354', N'92', 1035, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c0b37ae5391448d97d7dea73751b561', N'99214', N'66', 1848773, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c0c9e360c1748feb914a2bac362d718', N'99202', N'81', 1144, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c12894263c1453ea5456747b06debf8', N'99406', N'79', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c172f57f4e24375a64d0d64523fddd3', N'99222', N'22', 604, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c1b597a6246459b9f6726bd46199285', N'99215', N'9', 21993, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c1cb7b0cc584c8d949f8be96c0531ea', N'99232', N'10', 1450785, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c1d333c636344929af4a8b9a59c800c', N'99238', N'28', 1867, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c1d7cfa591b4b909bfb54f0fc28cf04', N'99215', N'10', 185228, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c1ec1eb6a164f9ca67e3afef884e7d5', N'99233', N'50', 379933, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c1ff1cd994f47cd987b8c738b82c63f', N'99231', N'40', 1127, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c20c9e225a343fd801d391d59652570', N'99202', N'24', 52622, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c225006920641a78fd4a74036652952', N'99354', N'2', 2269, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c25d44b1309469fb0939e6a380cdb00', N'99232', N'2', 718478, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c28aa2915414dcda170610522ad5530', N'99341', N'69', 729, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c2c4b17860a4954b9576740cd3d391d', N'99324', N'92', 49, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c2feb2ea8ff44df942e608dde06ff66', N'99231', N'48', 40886, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c3243bbbddd42f3bd39f40b7cdc853a', N'99218', N'24', 180, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c35c6bb3c2d47f591e69bbf24e7b2e5', N'99215', N'11', 2507188, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c3b1c68c50648a1abc1578da809f8ca', N'99307', N'78', 630, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c3fe95cde8941e5930e89423b52421b', N'99326', N'50', 9263, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c4376f95a3a453e8b34c5489988d762', N'99215', N'12', 5941, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c443c016fc5432e9d6923645cbe595f', N'99490', N'34', 129, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c448ab5b5ca43e19a45f1107f911145', N'99236', N'26', 1336, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c45488524494edaa93cccbc9e4752f0', N'99213', N'97', 3325029, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c4a3235380044c2ba3dcdecc4e74b1e', N'99345', N'38', 1698, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c50495db4384bd4bda43c30fa1258ff', N'99215', N'13', 597407, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c5dd944ca6c46fc9b4943b5419bdf13', N'99239', N'81', 9393, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c67aeff81cb41ef9b9f49df08b0e9cc', N'99291', N'22', 159, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c6bc0b399244875b94dc6a8d40f9a2e', N'99308', N'24', 16846, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c6c2282927f45078677e428b8391c3d', N'99204', N'82', 8196, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c6c889014184fb6a857df8d7bb9cdad', N'99283', N'12', 2062, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c75714f60c44d05a72f859a913eeda7', N'99318', N'3', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c781b7f909c426e99fbff2a534c0f25', N'99215', N'14', 41541, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c7aeff907134a8fa8d4f78a7a149a8a', N'99318', N'16', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c7c64c842fa4427a16e1f6e7d8e3aba', N'99316', N'26', 213, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c84d8ecee5246c08d370d4792ddd5d4', N'99211', N'27', 442, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c8e021e44cb43659b5053a721f0fb20', N'99220', N'94', 93, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c8ef7c21dad45f780f0e906e049682a', N'99211', N'5', 21002, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c910d2df6ee4226a90e91302acbe996', N'99496', N'13', 483, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c935294677b4551a277d2aab96cb3a5', N'99217', N'72', 40, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c94b7f0b0b44719b702765ca0553895', N'99310', N'1', 14479, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c95415a46d042ec895ed1e697312d7b', N'99310', N'70', 115, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c97e166067b45a6b66cded65d9dab67', N'99344', N'34', 83, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2c9ef68ab5aa41998f05594d4dab19fd', N'99334', N'37', 241, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ca39b73953143209b7a900f618e43aa', N'99232', N'66', 44050, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cabd8b3d4604d8b8b0e76204c46fff2', N'99305', N'2', 10416, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cae5248084b45919e9a4d6eea6cefbf', N'99305', N'24', 2360, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2caeae8d3f1e449b9b7bb691a5ae4869', N'99202', N'8', 225146, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cb079d750f7431e9ded3d657dc5e31a', N'99215', N'16', 143093, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cb48069b43340aaa21390c8a5d7f7ea', N'99215', N'43', 35, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cb6dc8cc29645d39c90fdaf1ed2478c', N'99283', N'4', 2783, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cba30b13edd43519d8a6e2a1eb3c5c4', N'99215', N'17', 1237, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cbf7656843e43e282a546f3ae14242d', N'99215', N'18', 181734, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cc4b1259d224c2286736f2897f9d4de', N'99233', N'41', 150, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cc4d30bcea84f6b8da4efcf2f7b6e29', N'99309', N'40', 805, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ccbc8094e114aada994e53114040eea', N'99231', N'78', 22844, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cd32bca5b3543339a1d42aeed27738d', N'99285', N'1', 66613, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cd47cecd57d4a44b694e70cd6be80f1', N'99215', N'19', 3531, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cd4ac76dc8e46548f292cb47636a595', N'99219', N'16', 1574, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cdab8d1e8014ae3a8ab2f2f3e246b62', N'99291', N'7', 78, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cdb2e78eccd42eb9b57d99fa5344aa8', N'99215', N'20', 138212, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cdc1a1b8f734a168e96d149cde8fad7', N'99305', N'48', 34299, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cddea184dd84c67a9c82a6c70da053f', N'99221', N'91', 1795, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cdef4ad03c4402a9ecdc0c01338c6cc', N'99203', N'88', 354, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ce203c164194b55962028d945140534', N'99215', N'21', 22256, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ce364a183bd4481b6ecea28ef468c6a', N'99226', N'33', 40, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ce4be2ddbc44f02a83186c31234451f', N'99211', N'14', 8829, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ce57b8878924c3390e526fc00df0ad6', N'99309', N'5', 1473, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ce692ff895f4624af189f8de61587eb', N'99213', N'77', 497025, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ce860fed03f40e18645ad06f7e24043', N'99215', N'22', 981, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ce96c881f894ce6a4a115e90a05d0be', N'99357', N'29', 110, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cefcce64a7f4c37a87cbc35056e365f', N'99203', N'5', 76306, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cf511dd197d411789fb587f01ee7d5e', N'99327', N'13', 128, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cf8f5fa290944d698c0ab326fa781b5', N'99354', N'84', 745, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cfb2a0aceec4756b725852585ef48e9', N'99215', N'29', 307505, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2cfc1eac181d46a2a1c334a520023160', N'99315', N'34', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d05fdf4900c4df3a2822ba3952d1c13', N'99326', N'44', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d095dc6709c40a5a957b3b739268dbd', N'99306', N'90', 182, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d096392b7fc4684a9b3948d274f90e1', N'99316', N'97', 17449, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d0a60d2eecb4ad0aeaa2320d7289b02', N'99282', N'17', 46, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d10107eb61a42099d6db7f1091009ae', N'99215', N'23', 178, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d10f7cb7fd248b3947c1e8656fd2e26', N'99220', N'28', 177, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d162fed66b0443b9724add49de5b38d', N'99202', N'21', 1856, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d1de86bf55d4b5c9cf553c5365fad53', N'99215', N'24', 11131, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d1f8512792444aa9e1d878f16f96906', N'99341', N'89', 205, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d211c348fca4180813a3c8f27b1e22d', N'99213', N'83', 2257873, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d24fb975c6c4ae796e80a89c0182b90', N'99283', N'81', 1192, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d26a418604a4afca8b36088cc85baf8', N'99238', N'23', 343, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d2e1599ac904de89f8047e2148f4dd7', N'99225', N'20', 774, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d3449624e1c49d4898bfb70e40fb152', N'99348', N'37', 671, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d34bd7285c444089677e7a77520f31d', N'99215', N'25', 72482, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d3649014fe64192b0f9711907871cba', N'99235', N'98', 408, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d39ab1a28ea419ea6a3c60b45a5c9fd', N'99215', N'26', 107521, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d3bb3f5a7c64293b1db336e718f4b57', N'99215', N'27', 1129, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d3c5ca4e11b49e9ac2ff89d89a51e33', N'99223', N'28', 11865, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d3cea965811485db955b839e7a64b81', N'99215', N'28', 6579, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d3d1c314e96488594177f1a9da93706', N'99224', N'99', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d4774691e13446ea5319da4a1eedf27', N'99348', N'48', 215773, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d47ea3ad25540ec9be4182b07292771', N'99225', N'21', 2569, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d4ff1f109c04c0281002ac9a3881cea', N'99204', N'98', 14875, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d51d52d4cc04bc8946eb404fa60e74f', N'99407', N'30', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d5d2d294e09435ba24198ebc59dcdaa', N'99284', N'34', 2785, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d608d44f09f448eb62f8e29bb5f2031', N'99499', N'50', 103, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d630310705342e5a02e781b37f052a3', N'99349', N'10', 231, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d63dd66e1374e38b299633b600814a0', N'99215', N'29', 290043, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d6424cf413b4a1cb4393d556905b195', N'99222', N'86', 972, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d6f8612d06743ba9a46a6bccd174a93', N'99215', N'30', 5505, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d748b0817174e929c93b3cae52da2ec', N'99219', N'5', 240, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d7e148e432c4644ab6e411e06084216', N'99336', N'86', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d8021c6f06049159236ae214561c019', N'99222', N'30', 2562, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d843a7bf73c44d680c22f6f59bb774e', N'99471', N'37', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d85c48f784444b783597e3b87849d22', N'99356', N'86', 88, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d892085046e49ee96e27bb78860c7c1', N'99215', N'33', 19493, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d8b30ee183f419398789e735b25ea99', N'99222', N'83', 120699, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d8dd72130ef4a4da4d3c7ad747068da', N'99348', N'41', 1066, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d91c9ca57cb4b13adaec2e3ed74b7b8', N'99407', N'44', 91, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d9340c657b24d77bb42bbacacc90e73', N'99215', N'34', 235328, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d965ef469034c7a97c83c9a6e9b2e45', N'99215', N'36', 1958, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d974ab739ce4b0cbe9567941d21da45', N'99205', N'40', 2082, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d97fe0b5495437d89f75a9455f2fd0f', N'99234', N'93', 2535, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2d9ef5407c5f4b0db97940aeecf501e4', N'99234', N'66', 128, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2da0104c04924c8f95e63172b4ecd4fb', N'99215', N'37', 18285, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2da0d45039434d16ba0c3a9ae09c0b04', N'99292', N'4', 58, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2da247416e554a99acb628ac9e2d6a78', N'99215', N'38', 61303, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2daa636b846746f8a4328f797ddf75a7', N'99356', N'18', 1690, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2daaa561b1374613a45c7ea42bfd57e9', N'99231', N'17', 17556, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2daae3ff225147268b6705e34e439ec5', N'99337', N'12', 59, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2dac17aa479447b2a58bb678ea99aaf4', N'99215', N'39', 229008, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2db097e0dc05479aa38f666eefaf225e', N'99282', N'36', 45, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2db7028d0cff4137803d677f738316c6', N'99407', N'89', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2db835af064548869e5120b261a035ce', N'99215', N'40', 3975, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2dc2aaff3d2b45fb9d091747ca884c86', N'99283', N'92', 330, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2dc6cb14ebe84603be864493a877289e', N'99292', N'44', 1275, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2dc6ec193a9841958814b9e38fcf545c', N'99212', N'77', 227387, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2dc986608ba146dc8af0b4288dd72bc2', N'99316', N'4', 55, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2dcc6333ab6c4e4ba65409a82c584592', N'99215', N'41', 36169, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2dcd3ceed2ae4ddebf6fa3b99ca142cf', N'99220', N'72', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2dd463f88ade4678b782efc70864ee5b', N'99225', N'76', 101, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ddb87b6281849b5b35107ef72a3430d', N'99201', N'4', 11992, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2de55b94942e444aa242454de6e0aab4', N'99215', N'42', 397, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2de9578b24e94b08ae0ab9cb13312ca8', N'99357', N'84', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2dee6c455b634bc9aa73a0bd9399f3e0', N'99215', N'43', 146, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2df00662980541a8b308ff5edb46b7fe', N'99354', N'98', 434, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2df0a51948de4e7ab8bc820fda01e5c1', N'99213', N'48', 4410843, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2df1fdfa69e840a6aaaa58ac13bd9738', N'99496', N'16', 52, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2df58a5d68f740dda4d1bdd18de777b3', N'99215', N'44', 75718, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2df6bfa542854399891a5a9b318430d7', N'99215', N'46', 208281, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2dfa26132e5f48cbbc39018f917ba61d', N'99215', N'48', 3959, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e076dd4c97b4e7cb399d5a0152ac000', N'99316', N'50', 105421, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e079040913a43aa950cc921aaaf1072', N'99284', N'36', 118, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e0d5262e68a4b03b115bd6c42aa8438', N'99215', N'50', 224248, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e17daae12a94fbeb9f3eed5d127d95d', N'99233', N'7', 2156, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e197c82d82d45198cd724f97bd65c1d', N'99325', N'26', 672, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e1f3eb28dec4bd4973212e9e9db3926', N'99282', N'17', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e1f90bd505e4059adbc0db5f39210e9', N'99214', N'74', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e24f1e5db8e4f7dbd19df01b27c9702', N'99308', N'19', 128, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e284154abbe4b3694da57e7b40e40ac', N'99343', N'41', 931, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e2cac44fc6540299dd344c2461717d3', N'99285', N'13', 6822, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e2e8ecef89f46269b7eb55404d1d249', N'99221', N'30', 2812, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e30380d2fdc4955ab8bfa5cdb170ae0', N'99238', N'89', 2559, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e31fe6488424130840f485a50d6a972', N'99205', N'48', 1481, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e38fe8641bb42cdbb3ccd94e80b555e', N'99215', N'64', 65, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e39d1f6aeb44402a42218ac0f7aacb2', N'99309', N'86', 2194, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e3b68ad31084b03ac14f15a71cdec6a', N'99226', N'90', 167, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e3bcf3c87ad4049afdd132fca35f095', N'99215', N'28', 10084, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e3cbc114d2145ff9e244d7babb48971', N'99221', N'24', 8499, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e3df4c4305544559cc364bd9a5312ae', N'99285', N'40', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e3f5aa5f3f746dea112a5081552e3f7', N'99310', N'20', 2891, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e403e67987348659de128cfbd992f40', N'99307', N'48', 387741, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e473f534c394f69b32d2dcd5bae6f28', N'99215', N'66', 135032, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e47bbb967454fbf8d742aa11a34db9c', N'99215', N'68', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e497bae949547899cf2dd38d155ffcc', N'99354', N'92', 1042, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e4a80fe537547f180b54b1c440bbf05', N'99308', N'33', 1625, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e50b3d136da4c3a98079bfe0041443c', N'99215', N'70', 1418, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e51c3c1d30c4c8bb6b0d700dc2df040', N'99215', N'72', 14713, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e52b0f1ab9642859b3cf2915d93f3ed', N'99496', N'97', 8545, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e59c83421124856aa19af278f768240', N'99232', N'72', 28157, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e59faeec8254141bd78db252091ad39', N'99211', N'3', 24843, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e5a007428424353a1cb5e71003cc38c', N'99343', N'18', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e5a32834cc948249afaba8e2613fbc1', N'99318', N'18', 42, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e5a6b887f5b4f7489059795b9fb62d7', N'99345', N'84', 119, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e670ffe93424f569722e0c4b3e246a7', N'99349', N'77', 69, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e68617564d84b4da54415ba4ce03ce9', N'99407', N'25', 176, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e6c03f3cb1341108e126e692ece45bb', N'99205', N'33', 32896, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e70a0baac5d486c81065a9922bef1eb', N'99219', N'40', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e71fa0cff3e4dc094d3487f1bd93a10', N'99307', N'23', 227, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e72e3f0227e48699af829a4d077cbb2', N'99214', N'17', 15420, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e74a473fda74ce2871e734369cd63bd', N'99406', N'21', 738, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e74b09dda0e49d68cec4952b7a8d2db', N'99347', N'90', 47, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e772ce5c01f49e49883be3b8cac0de7', N'99354', N'3', 538, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e77530fe8ca4e469b37554f5c910dc5', N'99291', N'29', 1271672, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e7ad9383dd04b2dba60d31988d6828f', N'99328', N'38', 1427, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e84a2d6161341bb8536a7251a667bba', N'99334', N'77', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e89800eb6b2468c80a7fd19f0ecbd0a', N'99345', N'77', 261, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e8a7672e4bf43f3a6fecd7d04043036', N'99214', N'27', 17650, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e8acc89aeaf4c719f354ad73b8672c7', N'99214', N'68', 136, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e8c36a03def4862badd0615ac5f4314', N'99324', N'38', 76, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e940344c86045e084454bee6df4de60', N'99356', N'48', 35, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e94e3c96f194122a4e2ccb1ca4869ff', N'99304', N'46', 432, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2e9e85bb910f4591860e3fa6a5d93020', N'99307', N'50', 522169, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ea5262ae1f74a54ae02cf7dfa9b8cbc', N'99328', N'6', 126, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ea556ba735d4df69b78535aff447c94', N'99239', N'10', 4062, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ea5cea9cdea4fcf9a2d2456cb19d710', N'99224', N'1', 855, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ea68ce80ca54e1e882149768d9dbf65', N'99495', N'8', 137718, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ea809d0689443b292ffa71d781a2867', N'99232', N'48', 102640, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2eaa73e320b74960a15bbf2fc83a5c80', N'99215', N'8', 1179242, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2eacf8006f5040668376b523447f7b9d', N'99215', N'76', 1510, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2eaf34eb07d34079adb7fbd11b238979', N'99406', N'82', 161, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2eb15fd9bc614f9a8eb209350917b63b', N'99343', N'27', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2eb5e3cb82a2464db4d4bf688a664173', N'99215', N'77', 30363, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2eb636e477cf4a6e94708d177bf16b9f', N'99291', N'84', 133, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ebb801c586d422ab51ca276e830ebe6', N'99215', N'78', 17503, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ebe405969d24103b8f89e1138730366', N'99223', N'41', 582, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ebe61cfcb27464397b03e5da7e4113b', N'99204', N'46', 182625, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ed55f8e6e2b486db6234c3f296aaa2a', N'99283', N'77', 1180, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ed6ca5604ac4db08a7dadc9c674b7da', N'99499', N'21', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ed7a3fa4a9d4905b8b4acf6409433c9', N'99215', N'79', 1063, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ee18d77be9048468d0be572bd64a9c9', N'99337', N'20', 27, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ee75c45e913414b8234bc96600e3eb3', N'99222', N'5', 11666, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ee901ccd15a47238fe63f5c08d86bb4', N'99345', N'42', 76, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2eeb535ef57a4f38aff9932de18d475e', N'99347', N'4', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2eeda000a2de485197bc6cb716ea04b5', N'99213', N'37', 110168, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2eef4f9e700b474ea1f4d895beaef5e7', N'99233', N'5', 60333, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ef50078ad4e497db991d4836ac613b6', N'99499', N'11', 105, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ef6249bb17945c793a4405e19ea33b9', N'99212', N'24', 136567, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ef7156ca434403cb693cb531eda8832', N'99217', N'98', 242, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2efa117d7e344be8ba46cbf632646bdf', N'99232', N'77', 70501, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f08cb11c9364646ac139678f4e5bc2f', N'99226', N'38', 739, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f0e01775b5146848eb9c520c702672b', N'99215', N'81', 20787, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f162e02d3e14c2ca40cde799993ce5f', N'99305', N'16', 749, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f17553ec7c2492ca4805c9210de7909', N'99215', N'82', 47663, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f1db92544f94912a7fa0c20c8d0c534', N'99285', N'12', 9267, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f1f549250da4fa39b8c9ad4e4a4d5cc', N'99215', N'83', 688630, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f1feba2c40744629b9ea320bcb90054', N'99215', N'84', 4088, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f24f86dc36448abac2a5feb7cca2831', N'99234', N'8', 6805, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f2826941ca74c3eb21707150e4b7771', N'99496', N'10', 112, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f312ea6c3e94673b13f63afcddd77a9', N'99214', N'20', 1725502, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f396bd4bdda44df80237f62072072c9', N'99222', N'29', 300597, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f3a0dafa49b4f1f89e0a7b1f31b324a', N'99223', N'18', 7087, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f3b72cfdd3a4cd0b8aef5801851516e', N'99202', N'48', 479872, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f41fcb08a1e4c00a96eb5671d2db540', N'99223', N'68', 79, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f44a130109142ee9b883e141dd55330', N'99344', N'12', 107, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f4bbcf2b9fc435ab46f3867df333ff4', N'99350', N'20', 375, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f57fa4389884cc6a9a354c78fea0968', N'99355', N'17', 23, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f60a55f165942cbb40c457c0fe93d54', N'99205', N'68', 100, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f69d1d6ba4b458f86356a33be9bee81', N'99234', N'50', 1428, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f6a809e08a54299b6cba335a34557fb', N'99336', N'72', 87, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f6cfe5a7a124a50b95494997d4c8384', N'99328', N'17', 44, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f6dd51a2c8e493e8cab47ca2d7c0bcc', N'99310', N'78', 904, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f70dd4e87ca4e6595aef512e1606fe9', N'99309', N'18', 7491, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f71299a980b4e638053b23ec8791253', N'99220', N'16', 539, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f727b82448046948c3eec118f06f05d', N'99213', N'16', 1143149, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f72f44708044935b7866ea5be0609d6', N'99215', N'85', 1157, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f7319bf832749f0b5d2f92e6156c15b', N'99309', N'88', 97, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f74606893104874abc61c528a9b00a3', N'99218', N'97', 3068, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f74868792b84925b1020d8e49fa7260', N'99236', N'8', 18689, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f74bcf015d344be8dfb10e059662f97', N'99284', N'25', 153, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f7b86ca84aa4ef8afa8ea4a50a6fdc5', N'99310', N'24', 1806, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f7cbbcada834e81b0f12693de2a44dd', N'99354', N'11', 68991, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f7e3e8561ca4e35bb7898b0c0215cd9', N'99307', N'76', 1422, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f7fb4cb933e46d2840fad6992c4815a', N'99203', N'25', 155501, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f822b9168f5492cb378f9a5b56ae317', N'99309', N'83', 6955, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f8251d7797643de9d7e7b480f91b93f', N'99215', N'86', 5096, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f826c664c5a40f0973baf2ebdce8447', N'99204', N'36', 1570, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f8c92e7e9e5443f8cea59474b879bf6', N'99211', N'98', 1974, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f931554db794a2d8e902a72d92c66cf', N'99308', N'33', 1313, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f972d5ff7ad405abd7fb73397c23d46', N'99212', N'41', 425518, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f9964c6089b439e8a89efc2bb6e8eb4', N'99215', N'89', 7194, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2f9ecaaab200438ebdd3facbeee586a8', N'99202', N'64', 591, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fa0952241a443b68d8e65636698e45a', N'99310', N'37', 376, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fad1bab4b0f418a999d0506007be5d4', N'99355', N'13', 1666, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fb901d107fe474fa6deefe6ef79031b', N'99285', N'6', 11498, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fbc36a950244a84bd262ef9816a9344', N'99215', N'90', 230974, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fbddc57910f454594a0966a4eec08ea', N'99349', N'41', 3380, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fc4ecad428d4a6c959dfa859a741d51', N'99213', N'9', 815724, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fc914425b4643a482c37e592951b777', N'99308', N'C0', 102, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fcafcff0083498bb13eb1a78d9b36bd', N'99211', N'2', 48751, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fd0b3b47c5840e295828f3e2dae4e88', N'99283', N'91', 100, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fd2a70c4dca404e8d8233d528bbd7a5', N'99203', N'12', 8242, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fddad67427449abaff9c05c3a5167c6', N'99225', N'78', 185, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fdf1dfd88f74e9dadaebbf85024232c', N'99345', N'29', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fe06661d11d466f91062b44747d3789', N'99341', N'25', 50, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fe14d590f7d4224b557c955fe792276', N'99204', N'28', 34912, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fe5709324be4bb885e9469b10459751', N'99221', N'3', 695, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fe8b3095a81498f85adf15dbe3a4878', N'99215', N'33', 17625, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fe9562281034ad98a0f20bab4cbb5c4', N'99215', N'91', 9426, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fed248ed85f413db8e11d73ada18bb5', N'99231', N'98', 6991, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fed6b3fb79441f598b20ae0589b6a4d', N'99308', N'92', 36, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2fedc2df0959493fb8c028b26bde4272', N'99215', N'92', 41220, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ff04ba6be3d4bd29127ffa79d94d4f0', N'99407', N'93', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ff07b816dc74497aea0115ba7a64a7a', N'99221', N'78', 12488, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ff59b0e2c60411d83a42d6f9c607b37', N'99225', N'91', 51, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ffb5267dbb64c96aa1897cf48092b71', N'99201', N'39', 612, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'2ffcf2c5113d47959fde3c3e8e31a07f', N'99354', N'99', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'300030d8ee7540838e494e18f57fa6c0', N'99217', N'30', 355, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3001e3599699426c8aee28dfccd70bb2', N'99284', N'24', 2542, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3004db9af00f42a2a1d76dafd5d1f50d', N'99355', N'89', 75, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'300c802e5e9c40da94f8b34d891eef19', N'99315', N'37', 207, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'300f8461ddf34d9dbd2df74646ac6dc9', N'99283', N'98', 154, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3010bbc76e914d65b5ff2b7848e27a00', N'99215', N'93', 63111, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30168d2d82e344cb802dd1519052b6a9', N'99354', N'41', 2055, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'301a4938e7304f2ca5747f9a350d0107', N'99309', N'68', 53, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'301a5b7d3b2f4fbb9c10d6e34efca133', N'99213', N'50', 5506956, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'301b8d4e1cc44275b871e88248afbef8', N'99324', N'11', 694, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'301f9779df2d4990a29879997ccf8fc6', N'99205', N'84', 1044, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3020c1fc31cc49679a7d16b6ae472834', N'99212', N'13', 105417, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3029287ad2e84790adaae8986e219cb4', N'99205', N'4', 33090, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3029366be50448abb3eb87fb31ec650f', N'99225', N'36', 47, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'302b113c02c546a88b05e05c86766e0d', N'99222', N'19', 448, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'302c0bdefe2a4218ad24efe47dc65a11', N'99318', N'48', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'302c71e51b81436dbf15442585033703', N'99203', N'3', 44693, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30317c6e175048688061ed94d29643f8', N'99406', N'27', 475, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3032373b03e44c5fb1e8b26791c8960b', N'99310', N'3', 43, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3038534945eb4cad889e36169b092eda', N'99337', N'39', 184, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3039477aa40d407b8bb40f94cfd35b86', N'99215', N'94', 1123, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'303a281f999b4905a5c1e3dcf4b16c48', N'99221', N'30', 3099, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'303b10f3f8f14921944ae2f2227e3947', N'99334', N'2', 1905, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'303f66926a0c4a5491bb20553b0b0d64', N'99284', N'7', 187, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'304051e82bf04583b9536da7445bb5b4', N'99204', N'41', 153250, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'304411a94cba4728b8f70cdb373ddf86', N'99231', N'46', 174127, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'304f1201f28949518b67a9f1cb697ec0', N'99215', N'97', 100850, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3050bb46a0bc4f40b0453486a03fb803', N'99281', N'20', 846, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30556c41ab0844469c47d0fc0cf6ac9a', N'99354', N'93', 3945, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'305682edc7ce456999df107610a01d13', N'99407', N'20', 66, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'305dccc0b83f476397952a235cd893af', N'99201', N'79', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'305de8abe10040359cbcbf804754f8c7', N'99357', N'3', 35, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3064b63c7574460f880a7c4904e19c52', N'99215', N'98', 29232, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30751abb7c3e4d2f8340946ef30c9f39', N'99221', N'20', 98603, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3081f24a136c4b108c36c6dc07005576', N'99215', N'99', 903, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3083892186184eba969f3858280898af', N'99233', N'46', 87568, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30849555c4414a5ba2f7158d7654bc6b', N'99335', N'29', 1202, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3087e4109b9141a9a10815df26b43029', N'99213', N'7', 5345767, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3092d40f385c4782ad9a1c0882e7e921', N'99217', N'1', 6235, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30946d5587b841f4b79acf9706e81a83', N'99217', N'2', 6413, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30947942fd3e416e95acd4ec2f99e7e7', N'99234', N'9', 38, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30949e1a3b0d4104b572e3076159caf2', N'99282', N'33', 153, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'309bc624109c42e4a378bff03223de80', N'99234', N'37', 94, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'309c3566bbdd480ba261289a62200d59', N'99283', N'1', 28257, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'309c540ac37d4622aacf8bd54d8df75d', N'99239', N'4', 137, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'309d20e54f6b4a488ba04bec04250ed4', N'99217', N'99', 63, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'309e1a1ca73d4566b15d44e4360c21c5', N'99318', N'39', 104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'309e552870464c2b9ac10215ecc9d90c', N'99217', N'3', 79, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'309f68188c974e5b8bd0aea43f5d1e6f', N'99217', N'4', 172, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30a2df3cd42e4d9594bcf9893c2aba43', N'99214', N'39', 1888712, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30b3808581ee4b4c9e33b76879a92adf', N'99218', N'7', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30b534a8a7b84fa394170ec574cf49a7', N'99285', N'14', 2214, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30b7d7ab711749428b11c59cee3cd149', N'99231', N'77', 60352, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30bbef82ea4b42c2b20ccbbcca2e4de3', N'99344', N'11', 14613, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30bc35a9ad584869995b1ad6b43d68f8', N'99218', N'97', 3912, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30c1823aa10e46858fea352ac7e4e226', N'99238', N'99', 1359, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30c3ded9f50b4db7a455fd747780a462', N'99217', N'5', 286, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30c8ffedfa9c41048e2b498ab4db9deb', N'99217', N'6', 95312, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30d884b504c247058b3d2ab21195d9b4', N'99215', N'81', 24762, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30e4ed23082e44b2a7e210ed7cf4b773', N'99356', N'98', 32, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30e59812760d42d49e73b257219470e1', N'99231', N'78', 24647, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30e5f3d6e2b743589f9fda900352e90b', N'99238', N'24', 443, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30e81c65bf364bf7b9e5cb0ddec6c8bc', N'99305', N'90', 54, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30ec5942868947fcbf42a2ec1aa42579', N'99213', N'37', 110850, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30ed764410954f86b09ec041c96041a9', N'99315', N'5', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30efc2ca001d4593882b3df8f040cfc7', N'99235', N'16', 677, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30f4efafccfe48ef994deedcf3268637', N'99406', N'50', 28275, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30f748987c524bfa99e0f6b15307f296', N'99211', N'34', 165077, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'30fb2bf540b246e1badee9de4481e99f', N'99201', N'27', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3100e727fcb74d6f880ad53ea63045ce', N'99231', N'38', 35424, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3103879bafc1482e8f6ca1cec8204570', N'99211', N'50', 222683, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3104472b9b4345628bd9ae9c7b45229a', N'99217', N'11', 749157, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3109c86f74b24b7183999fadcbb5f9f3', N'99357', N'8', 66, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'310a6cc8586648b1a9e90a89faf2e559', N'99212', N'86', 1341, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3111f333023a4128adf8e45ab50a4fe6', N'99327', N'16', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3113d316d16348a79b4e2b52bed15eee', N'99292', N'33', 852, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3119e52a1e9e4e2694422af6e8d4dfa3', N'99217', N'7', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3119ede0a7d140f782c23faf3d2b7437', N'99217', N'8', 141875, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'311f342f340f48fcaa0f9c274f5eb6c5', N'99355', N'34', 133, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3121b3dadf254270acec792046dac6f0', N'99348', N'6', 943, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3122cd63664a47ea807513069d3e214c', N'99203', N'78', 17951, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3125defa6ad741c59c5a138a71358f46', N'99292', N'34', 88, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3128bc3ce94b42ea9bc4cafa73c70530', N'99217', N'9', 219, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'312914b7d5a64ad1996f444a79d4e88c', N'99212', N'81', 7697, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'312a7f0bde984b52be965e48250e8bae', N'99217', N'10', 3621, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'312e5a9a9de04013a0b50ac87c84854a', N'99217', N'11', 481852, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'312fc6adefee4ae2bc73db2ba9d25ca0', N'99217', N'12', 548, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3135a1a624594b58b489f00dedc9c19b', N'99224', N'11', 52985, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3135e8bce4844751bd4646df575f02da', N'99217', N'13', 2252, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3137193b0e864f54abe039c757d8a002', N'99357', N'1', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'313a9a0ccbb04ee89c9e75982fbb964c', N'99215', N'30', 4573, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'313d6abe8d2647d4b208b42b0e5177a8', N'99218', N'16', 1114, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'313f257fbf554e968ab63e9e5b3cf24b', N'99232', N'94', 3764, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'313f56a45eda4490a994101eef68080f', N'99217', N'72', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3147e21e5f284964b1b552a9ab2c8ff5', N'99217', N'14', 210, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3149a8daffbe4a778c466050de985b5d', N'99239', N'34', 964, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'314ca2a4c1a44fe48aceec0c16983610', N'99217', N'16', 1103, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'314e541b078b47d9a1df85544594668c', N'99308', N'50', 2153102, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'315214f81a1b4912be8b7bf995d141ca', N'99357', N'17', 1119, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'315f2bc0902b4d83ae5d0c0f6473fffd', N'99217', N'17', 218, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'316778eb0f064031a915f4dc8e66f922', N'99355', N'81', 47, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31690578894145fd9356e2645ceb60f8', N'99217', N'20', 240, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'316959bb3c6a4d0394ed51187bcd9be2', N'99218', N'98', 143, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'316ed373640c49938cc6ce4baeae5047', N'99305', N'92', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'317409a656504e55b4840f4539f8a705', N'99217', N'21', 2022, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3178cd58d5814996a7e267d84418a735', N'99231', N'3', 760, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3179ad9cc6bc40e48d398534e0894e72', N'99306', N'5', 157, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'317bc4ccc44d458caa776f17e17b7696', N'99239', N'11', 2658812, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'317d943adbff4bc2adff088ff8c2bde4', N'99238', N'93', 39724, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3183e04d142e42128d49dd4a56d40688', N'99310', N'39', 3409, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3188d653ca3c424b854e8f6494b83d69', N'99217', N'23', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31895ff4b4244ded86e289cda3c8b8f7', N'99357', N'11', 4260, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'318aa3aa0eae4143bebdd9916e5d4b13', N'99217', N'24', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'318dda5535e1474d9891d141a4b221a1', N'99239', N'48', 74, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31914b40939d4351becd97d65ef2d8b7', N'99232', N'83', 988734, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'319416d0e6e646e786650bf1352d3675', N'99499', N'97', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3195e6669e044107932a727c75750e69', N'99343', N'8', 4881, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'319a6f368f664b98829235da96561453', N'99318', N'4', 95, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'319f57243eca4b888d2a6d1eff77a19f', N'99496', N'82', 37, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31a1c738f4c446188b3bc60da8373d45', N'99217', N'25', 87, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31a20606ce6941d98061758ff21dcb55', N'99234', N'83', 1876, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31a32f79c5e34e8da76efbf696126afa', N'99233', N'92', 3138, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31aa7bbd21d54a1096d2be6c8c6da7bb', N'99205', N'44', 23193, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31ad846114ae47a3b0687b49f5d70098', N'99219', N'9', 106, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31b31d47d36841c8a27ddd26ee315773', N'99223', N'7', 3249, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31b4d231cc6040ee836a00988c6bf18a', N'99217', N'26', 1686, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31b65b4221b343f0bd3148ff66bac5f5', N'99217', N'28', 93, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31b6773557544b28b99c400d31805b73', N'99211', N'72', 12261, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31b845eb028f4db596ddd9c1653b7219', N'99214', N'85', 4546, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31b8609f75e94dd487b50bbc8c009234', N'99217', N'29', 4778, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31b9506dd0b34f8896d18ae18b4c7181', N'99347', N'50', 8904, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31be21bd396345a88f7d04940597fc74', N'99305', N'44', 11181, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31c08eb37df74d94ab6f11bbb88ef7ca', N'99218', N'93', 8490, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31c20c3d096b43faa80acdd6f0e7f61e', N'99217', N'30', 467, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31cb1671d67243518b62112e827740a8', N'99347', N'84', 3331, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31ce846a9d0f4277a732169812b40bf3', N'99214', N'1', 890884, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31cfb4b9349f425c982f9561710a72b6', N'99347', N'25', 1198, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31d0cef346f7455b84d3cbb848abfe93', N'99217', N'33', 239, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31d6dfd78b934189805f856597a292ca', N'99231', N'85', 247, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31daa36ce8244a32a425b298f58cfbb6', N'99217', N'34', 2532, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31dacf055eaa4baa9753ea347f38fba6', N'99310', N'3', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31db2e29a5df48d287c1360dc43e0667', N'99217', N'36', 105, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31dd7ea1445241f8848f537b7a773f86', N'99355', N'3', 167, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31dec86659434c678dc263761f797d1f', N'99304', N'66', 260, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31e3c9076f7f41bab054ca0d8ceb4351', N'99211', N'64', 19, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31e4d7ad1fed41abb6938166dcb3bd52', N'99225', N'2', 5252, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31e79e8e12b946c89725c159b6b156ec', N'99217', N'37', 1509, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31e87ba9e6744b18b20173a5e7f230f3', N'99283', N'98', 234, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31e8b25ba195471b93e5509e6ec1067c', N'99305', N'20', 2898, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31ebb78b47414e9496b00b598b74391d', N'99217', N'38', 2536, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31ec74ee0afb4fc2b19fd4bdb88a71c1', N'99232', N'82', 51053, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31ec80c994654f7585bf76d38d0c5c68', N'99344', N'50', 17155, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31f3cd42e8cf4985b10d602907d32f7f', N'99219', N'44', 2861, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31f73abd87664500a349b2165d564192', N'99284', N'21', 1027, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31fa547d62b34f278395fd883f15c003', N'99285', N'2', 26696, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31fb0e16683d458f97f8ca93b1fb12e9', N'99315', N'4', 542, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'31ff7eb9fcdd42b899c668930ab5db96', N'99217', N'39', 6410, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32038d75f26942d79f2183961491a045', N'99318', N'1', 3148, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32075bca9b024b7a951b202167dc4488', N'99217', N'42', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3207f656ceb34e0ca4e61afad112beee', N'99239', N'48', 162, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'320a81f767cd43f59344a5e9d752df23', N'99217', N'44', 1911, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'320b149d472b481db5a5b2c33be1ce25', N'99204', N'38', 17630, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'320b85549d614647ac87eb35b54418f7', N'99238', N'83', 56782, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'320d4b5f73a14b5aa53114f49e9c678a', N'99284', N'93', 4368754, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3211384392f2400e896bbea89f3161ff', N'99292', N'46', 375, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32136dc60e4b4c70b5aaa61492f01300', N'99343', N'83', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32173954009644b4adf6e5c398c600f2', N'99315', N'C0', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'321f51080ff249c4b21f41177f67fa47', N'99354', N'2', 2906, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32220cfeebcf4474b8ce0e42e891d41c', N'99283', N'92', 72, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32232303fbfb4dfbb896c6bbed128a67', N'99205', N'81', 11413, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'322a2c94bf454a90bd3445ab046fea9c', N'99202', N'94', 2013, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'322b65f9bcf9492cae115e5e3fb69bde', N'99211', N'66', 24018, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'322d849a9a784d9e8cc5084c05f9b632', N'99211', N'83', 199029, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'322fec3af45641ea8062d7c9c44211c5', N'99202', N'12', 1110, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32331d55ac004554aaa01dd233004e70', N'99204', N'1', 50885, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32343bd717cb4aa4975decd33f953f56', N'99345', N'99', 32, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'323e6602a57a40b5920851829a939f67', N'99213', N'19', 16876, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'323f22a4faa249f08fd44621faf0735d', N'99231', N'92', 1760, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'324191e5ed4941839dc15c3ad870a48e', N'99291', N'83', 13698, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3241977b5c4a47609b2307151810a6d8', N'99203', N'43', 209, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3242634ba8e44e80aa52ce4363b771fe', N'99201', N'64', 283, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32488e4a5a0841f3a26809cb079ef9fb', N'99217', N'46', 565, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'324a57c0c2824f348e5f47baf4a991dd', N'99291', N'94', 291, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'324b038818dc4c33ab09a1bb6466ab6c', N'99334', N'2', 2121, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'324cec79300e46b5aedf8d3473b0d9eb', N'99283', N'27', 91, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'324deee50e3f4791833125ca17d8639b', N'99406', N'97', 13696, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3250d7abbc594a1b956bf49ce5c8dfb1', N'99282', N'13', 627, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'325118412d8642d597feb7a1d812518a', N'99315', N'17', 102, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32558a07a7254c16a96c7b5c2e707d12', N'99356', N'39', 4021, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'325843a781974d8caa2bb1257b4f62d0', N'99231', N'38', 37441, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3258dc5f4d7a4691b49cf317d8838027', N'99217', N'48', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32637269972e4dac9762f8106f45ecc9', N'99217', N'50', 21634, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32650f11374442b8a4551b01ee0e007f', N'99224', N'13', 3445, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'326a01b9d841441ea8d5dd589c4b27b8', N'99217', N'66', 270, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'326a83b44af64e459b04a10b06332210', N'99238', N'33', 1281, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'326bb2600d9643828781d808f513ead4', N'99238', N'9', 1988, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'326ccd914cae4870ba887fa29afb2a10', N'99281', N'83', 29, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'327a00d37b4745eda2cf52fe077ea7e5', N'99217', N'70', 88, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'327b095e7fe641cd99f51a7e58693e3b', N'99349', N'16', 3560, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'328600e2f65e4c9484ae54ebebaad013', N'99214', N'78', 55673, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3286a62e3d2f4908a139b40fba980144', N'99220', N'30', 161, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'328c80fc8f3a4b65bb8e6072bfa216d5', N'99205', N'40', 2236, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'328da25db519410a907fb7b8ad83fea2', N'99284', N'4', 1578, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'328fddf02f44419187b487f561353688', N'99224', N'5', 248, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'329a22290074465c9169fb06002cac10', N'99219', N'1', 2870, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'329fe88fc92840329ee45195d223b1b1', N'99309', N'40', 879, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32a17e732ef94d5d986eabbdd71fb22d', N'99356', N'29', 7427, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32a29090acab442aa461065634fa76cb', N'99344', N'89', 169, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32a2d93a0cce496ab879a6b9b06762db', N'99341', N'38', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32a6a3770086440fac0f1756c106811b', N'99217', N'72', 44, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32b8cd87782049b697f79ca0ee14a6ac', N'99218', N'89', 60, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32bb62603ba748c9b8eb1dd1ef8e217a', N'99215', N'21', 80204, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32bc5cf770d54ade9f86fc2b10c96a43', N'99215', N'76', 1160, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32be9ead73d1427288e1444f70c2245e', N'99225', N'97', 8275, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32c0142a2f1844268e30cd13c0176f63', N'99326', N'2', 248, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32c46db729bb47db97b69b061e665686', N'99239', N'16', 1065, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32ce69e3b2a743f08ad0e10bf63d860b', N'99349', N'10', 249, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32cefbdaeb7f4a5dade215ca1bfcd17a', N'99232', N'29', 3343581, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32cfeeb56f1a498d9d4929396af91aad', N'99356', N'27', 136, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32d2f93e6366455a9eed225a75c41919', N'99217', N'76', 372, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32d36e1ef27e483fa92a526bebdb7114', N'99350', N'37', 951, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32d37b775dcf41cab9c5729b3134f669', N'99349', N'90', 114, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32d50e0217d34d8d9b38be9aeceda25c', N'99217', N'77', 798, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32df30a569bf49cd996faf8aea3cb673', N'99326', N'93', 156, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32df450765994e0480e3d3d1324ae02f', N'99217', N'78', 523, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32e078ee70564046b4ab310324d4518d', N'99308', N'91', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32e7209201e342938b47df6ea5217757', N'99315', N'93', 2881, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32eb5164df264702915009a30ffc7077', N'99348', N'93', 2509, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32f133fae1af40c98c97995a8c94f066', N'99219', N'18', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32f96891e8ae4bc493cb056c55c830d0', N'99215', N'23', 1607, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'32fd594f279a4329962caddada0e0379', N'99292', N'83', 512, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3301530be3ff4c13a868b1063683c5aa', N'99284', N'48', 241, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'330160da58c04a04b24d3da47793830a', N'99217', N'79', 80, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33037633c8fb44b08e6bac3f0d9dff5c', N'99205', N'46', 82585, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'330395c494004f988fb2eaf9ca6358f6', N'99354', N'89', 636, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3305fa3ef62c46319a7cbd75e2ccaa3f', N'99202', N'20', 200404, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33093f09e49c47edba44a85efd2b2a45', N'99220', N'34', 1904, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3311d1288fb7491ab0ab3736051e8ff4', N'99217', N'81', 790, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3313621a7a3b4d54b66853d730d93745', N'99217', N'82', 111, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3317bc624c224621a5c9c110fcab47b4', N'99496', N'93', 1037, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'331bed1b832046b38d6c354da0f788ee', N'99476', N'93', 23, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'332b61bb777446b48aa2a09f6eceed1b', N'99217', N'83', 2675, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'332be5689263495ab3cdeb091d894cb2', N'99282', N'93', 249763, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33304981752b42ddaffe72ea1af4aeac', N'99306', N'86', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3335a61e8d03440a8e867b65b6c1e8ed', N'99235', N'48', 89, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33379598f4934e01aa7c7d1850e553ac', N'99223', N'80', 30, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3338928501364e1581489ae58d1957d8', N'99217', N'84', 85, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'333d34d42108445393b7018111e72358', N'99217', N'89', 419, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'333de89202a64954aa0447b7a51e127b', N'99316', N'97', 15542, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3340e7e0ec6b40c7a7d1c036c2fa0dd2', N'99217', N'90', 920, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3342fa2a62f44bfa907c7ee5a4f1c2fb', N'99217', N'91', 50, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3344658d50414681a9f9864c4ed31025', N'99219', N'89', 167, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'334cb45cad0f44b59733884aac4de1c5', N'99356', N'83', 2980, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3354d25e2bed445d90a59fc9572bdce0', N'99211', N'C0', 773, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3357624fcd6247f6a4823f031c6ed270', N'99217', N'93', 40867, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'335a74822bfd4ec392633522117959be', N'99219', N'34', 3017, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'335ba40afccb4c51a28a19254f6b19b9', N'99212', N'83', 216136, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'336144a4cb684982846c32a2f63a8601', N'99285', N'90', 380, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3362e5be8be3449ea9821ba79901903b', N'99213', N'6', 4601174, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3365455e7e61406c9a9098a773c5e6a8', N'99217', N'94', 140, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33668aa7ab9244aeb132e9804dcee359', N'99217', N'97', 17682, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'336ca51c4bb64e0099a0f60ac3d58a71', N'99283', N'18', 2693, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33779a38f22342989004e399e78cfb77', N'99347', N'16', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33794007ca7047e3957a0e26f5c3bd6e', N'99205', N'40', 2233, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'337de94a845440d1b365785294c8d681', N'99211', N'46', 22224, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'338134eddfb24d58a9c27acadb489869', N'99285', N'86', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33836699ddad49809273a2e10894c321', N'99217', N'98', 166, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'338696816ec24b488fb371e363fd3c8d', N'99222', N'8', 576066, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33874294f308402988ef83e405a76575', N'99217', N'99', 102, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33876a6f8a75414abec411a1b2c34011', N'99350', N'11', 115183, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33904d0160ac4ff4a712001975822e2b', N'99202', N'13', 13092, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33938d4b140445f79c9049e44b7f117e', N'99345', N'6', 487, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33976bd2e899467f888409c95f3f87e7', N'99222', N'91', 3032, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33a53e586d5c473ea65ae9750fbfcc9d', N'99215', N'80', 39, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33a5fe95e2724cb39bbe77db6c3ff6a8', N'99239', N'26', 136606, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33a8292159c04331a13b60b5d36a86e9', N'99356', N'13', 4766, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33ac847455f748909fe7d7b6fd04918b', N'99212', N'33', 29760, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33ae33b8f01e4416928318dbb8644645', N'99201', N'99', 127, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33afc12ccd0447a69ec1e686375cf9fc', N'99222', N'37', 6435, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33b09a99a4814d32848d9e30fd152539', N'99212', N'77', 202429, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33b5f35640dc4ae39b445571a150b563', N'99205', N'79', 578, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33b7313671e243a384690fcddd25b154', N'99218', N'1', 1489, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33bd6ba3f25949c6a1ac5fc132689555', N'99336', N'34', 417, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33befdcd79e945a19792c241900c76eb', N'99318', N'34', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33bfa6868b214085b52ed284827120d3', N'99214', N'85', 3985, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33c491d1ad7c49b6bb9c2695da346f95', N'99318', N'16', 47, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33c4cdca0e83405caf6273234e24e71d', N'99345', N'17', 614, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33c65b745efc4290833af10b5f912161', N'99281', N'25', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33c777fcea464b1a8664cd8bc6f46975', N'99214', N'6', 9610150, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33c92f3e95c7443fa6f4fdc84ea9d69d', N'99350', N'2', 3230, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33da66f9056e4ac79e14ae08ca76f12a', N'99204', N'39', 150598, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33e42c0d71e54c1583a8740808a96232', N'99495', N'30', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33e835a4f8c84556a3f0329946f20595', N'99218', N'2', 4835, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33eb93793d8646c0baa83364fa7045b2', N'99218', N'3', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33f2a4970874429c958fdb45000a849c', N'99309', N'34', 3360, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33f599a28bdc4e97b77ec3cc932af612', N'99496', N'90', 160, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33f5d1fd18f54790b5299102096da2e3', N'99343', N'8', 5465, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'33ff557bcf024d21895c7ba868d0e5d9', N'99218', N'14', 456, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34000fb595e54fc9aae1d95ef1e7787d', N'99355', N'36', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3411f60dafc24a1287f2dfc3a4b335b4', N'99239', N'89', 1993, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34129e12540f4cce8140ed1dc4b46512', N'99214', N'69', 26, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34172c03f1e747d1b12971ee06d1b570', N'99304', N'25', 41754, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'341e4fc23c634b699161e89669094098', N'99282', N'14', 595, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'341efa436f4849029c2a9afd21876f14', N'99224', N'9', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34208bf5e9524b6bb1b563e345a617f3', N'99218', N'4', 290, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34245a6502fd44a9acff12559e299385', N'99218', N'5', 226, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3427fb97e06a4241aaa9c847d6dae009', N'99218', N'6', 16124, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'342d760d79bf4801b31e1c72fb7da7c9', N'99334', N'25', 1067, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3430057403bc4cfeaa33536abd8c3e54', N'99281', N'1', 776, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34352caf42dc46028738ffa2c506be7d', N'99218', N'7', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34377986b6ba4386a717c961fba69e7a', N'99231', N'86', 6528, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34384c7b1ea44931992c19cd3ebfe8b2', N'99305', N'33', 473, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3438bd1924914695879625adaf666ce4', N'99211', N'23', 556, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'343d8fec7d3c436f91eddf20cb72ea53', N'99203', N'37', 11785, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34409f99386d435b9de8bc06cb34742d', N'99214', N'98', 106094, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34413d8e862c42b7a2138ff5352d0e8a', N'99328', N'25', 50, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3441b51e7a33402b9e9fbefac32e5cd8', N'99218', N'8', 23920, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34497a932d7548a59e0c094f3450a5f0', N'99218', N'9', 405, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3449f9b15d094e5093cb00c53106aed5', N'99212', N'37', 13842, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'344a2632bc8e45a6b823ffd6048249a4', N'99212', N'6', 330409, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'344c24315b6c4f9ab4bc713e75edffee', N'99203', N'50', 306912, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3450ab3ece7840c68f188ed2c4686913', N'99218', N'10', 2344, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34559629822a48d188e04cff8878d723', N'99495', N'82', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'345bff6cda474b848e3e699b8e1b4bf4', N'99218', N'11', 43334, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'345df116e9e34c739308eafc18654519', N'99328', N'50', 13439, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'345ed2beffb94c2e8e12c7b0ebf1731f', N'99215', N'79', 1633, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'345fcb8f02c847edade3a2c323a7097c', N'99233', N'50', 310071, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3460214969fa435da6fa469f3d9bfae4', N'99285', N'50', 152749, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'346032bc96cf45b4ab45964110e3415c', N'99221', N'79', 635, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'346109908f8f4cb6840ef87862990bd6', N'99202', N'92', 6389, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34636850c331421caeb7d4a393307401', N'99407', N'38', 356, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34661ce02d794a2ab087cc102f8191a3', N'99316', N'12', 82, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34684a35b5a6486eaae0dc112173ac58', N'99213', N'27', 24930, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'346a925659c642cbb0de59765513d387', N'99495', N'90', 112, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'346f26d03c234bb8bdc7ff72864c9717', N'99218', N'77', 682, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'347233b9c3cd42159d820cbb3c0bb32f', N'99203', N'7', 772531, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3476ef1ee21b4bb9a38a62d38dc48afa', N'99226', N'5', 64, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3479c90fc34145e180cd3ac1ce3dfd31', N'99282', N'10', 787, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'347f0426c90d4480aa5836eeb44ea3d8', N'99284', N'20', 6261, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3485a07649874eba86f8400bacc52a40', N'99218', N'12', 108, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34874b23c81a4c3db5c0aed34c352e75', N'99218', N'13', 1511, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3487c883e19943e08e7c498704ad597d', N'99239', N'8', 468259, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'348bf5445cf24cb38cbe26c89541f1a1', N'99218', N'14', 357, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'348c8f9f412b40b39c291754511637cd', N'99215', N'99', 1479, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'348e876c71f44fa7af49339d3a1a8aca', N'99222', N'20', 149761, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3492f70b93e14559a7b7a520bab0a249', N'99219', N'99', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'349398bd188846a7b350ccd0bc80aefd', N'99234', N'48', 402, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3498f576e7de4e7189704a063449e121', N'99283', N'12', 2415, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3499ef865fd8499d9f54bc38c13ff91e', N'99292', N'97', 15239, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34a4dc5607b84a9cb26f5aadc6089978', N'99203', N'7', 822549, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34a87491ddc94e5b8605765dae927039', N'99202', N'91', 2158, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34aadd435e5f478f8593224c7bf82b78', N'99214', N'12', 67954, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34ad1e46f60c42d1998ceaea8c7df99b', N'99325', N'38', 275, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34b5ad70e8d9460c8e0c691751ca141c', N'99355', N'98', 47, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34b78676c7bc420c94d3d6e6e7c7d8e9', N'99236', N'17', 134, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34bc0761d789499bafd5babe43f7b9d4', N'99223', N'79', 1432, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34c0f855d706432fb830e604c0376ab5', N'99308', N'77', 4493, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34c59168e5484c6e957ef883792a3d28', N'99218', N'16', 1037, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34cdf4aaa49d46f18be689a41fa5405f', N'99224', N'12', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34ce947450c94e648f15e9154b3933da', N'99350', N'89', 3376, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34d48779c18d4adfa18112ee285c5ddf', N'99218', N'17', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34d48f7143ba4977a5925d5abded3c78', N'99310', N'16', 234, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34db1dc66ffe4dbca540c8dce916b673', N'99350', N'83', 320, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34db9667301c485fa77bd51972fb6b8e', N'99222', N'20', 136368, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34dcfd3f786b4ed7aa7bfc5aa7f866ed', N'99328', N'11', 8051, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34e394b17ace4f15a76a4b0c54ee3640', N'99325', N'38', 288, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34e7c4ace30a414fa6ebd2cccd3354e9', N'99218', N'9', 42, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34eb330d0e9c42759179afdecb5afe5d', N'99281', N'37', 87, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34f4b2337e484fe486264b5dcc1b272e', N'99356', N'39', 4943, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34f4fa2dfe2541a18c19aa588b3bf892', N'99344', N'46', 38, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34fd6c429b4243acb239278cb45757d5', N'99220', N'77', 490, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34fd8b9ffbff43d2a8b45844e40b4f52', N'99220', N'97', 34520, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'34ffa80f0a3e44d1864f18e17e4a9519', N'99203', N'77', 121123, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35010003b9374aa7914b693164ac54f3', N'99325', N'18', 70, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35012bad6c3c4ba990d25bcbbb3c35cf', N'99238', N'25', 136556, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3505f02648594318aa57282816576904', N'99221', N'27', 747, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'350c150992c149a39b12d1aad63579e1', N'99218', N'18', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'350c9fd5ca7d46f38e45c194c82529b2', N'99308', N'48', 347992, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'350f3265693840a5aaa335d58f1a855f', N'99221', N'30', 2875, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'350f3aaa7d754f44ba022de9b3b9f730', N'99305', N'11', 321330, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'350fb7433c654371b74dad6c3ab553fb', N'99218', N'20', 1104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35142cfee2a1414ca03d3e128d790555', N'99324', N'97', 486, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3519421af251401bbe0c2cf209947a36', N'99218', N'21', 401, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'351a9eafcc5648448df855ff6b6ec63f', N'99495', N'38', 3832, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'352715d6131c4f6ea26db85fd4904ad7', N'99212', N'39', 48413, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'352a2d9344c44f64ae42ca96e59ecae8', N'99233', N'66', 17358, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'352b3cdc5a744467bc3cf062f7c987b4', N'99310', N'50', 417262, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'353032696b27428ab11ffd18bab4c35a', N'99292', N'11', 70113, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'353952877f634de2b52c32853ae91c66', N'99337', N'50', 115436, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'353f3046c9a7441e850623425c331720', N'99218', N'24', 55, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35435aaa4ab644288d4379b3bff42e2d', N'99219', N'26', 1255, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3545950c9d374a2aad18e9151607360e', N'99327', N'7', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3548520611c740a988b57e9faf41450b', N'99218', N'25', 106, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35504e5032a8477c9fe5c7e1ff276b0c', N'99218', N'26', 707, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3555419ceb004280891374042c94a516', N'99226', N'77', 73, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'355608376ad84add99bda8435f9f357c', N'99205', N'5', 18912, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3556245f27d8493f9e26dca82a9d1b9d', N'99220', N'38', 2680, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3558a1290f9c4896ae87f1621c47dff0', N'99231', N'28', 27588, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'355ad57a9aaf463ab6b1f311e9c60f76', N'99499', N'29', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'355ad9154b52409d9b1aec19c1f7a5a7', N'99235', N'18', 59, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'355bba049b784233b3de4f1eea7235ca', N'99233', N'50', 457225, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'355c93bbfc124a3db58798b8c37aad0e', N'99285', N'C0', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'355f278241c54dcb9e9f88c132dc1adb', N'99304', N'37', 63, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'356017245b7f444baf14cd87132f674e', N'99222', N'98', 2599, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3561f9de7d08435b97f4e97a6a86a374', N'99347', N'18', 42, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'356492ec9a4c4e80bc84feb676d1a865', N'99347', N'1', 6978, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35665057f9274c179e6dd938513e463b', N'99315', N'44', 252, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3568ce186b9a49e99869cb2fbafed9a9', N'99204', N'28', 33413, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3569e086a00c4af1967a1e417c8f5987', N'99355', N'18', 64, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35772603131644c9b8f603be72cac1b0', N'99218', N'28', 126, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'357a2a7917c34a6da378441cd62a7d33', N'99356', N'84', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'357a4a6cb35842d3a2df3ac9e7f610ec', N'99218', N'29', 1139, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'358135b998f64432babcc4c3f244fe0a', N'99355', N'5', 61, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3584de9824ff4d619bcac04d4c26ac6c', N'99231', N'93', 52481, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35903c73d71c4747ac4a61e00bb45e63', N'99326', N'29', 71, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'359286e518a94c0a8ef84e1e0f47b06c', N'99202', N'23', 1680, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3593e16a60894ee5886beedf261e8cbc', N'99205', N'66', 88579, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3594b79d00cb4d01a8499a660f2903f0', N'99327', N'41', 1428, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35978867f56642e4a0126072ee529677', N'99347', N'33', 181, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'359ca054a6764f1085311c469d8a197a', N'99309', N'41', 44772, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'359ed43086a74babb15443db4c43826f', N'99306', N'84', 294, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35a2e095409e44fabaf4491c5c613405', N'99233', N'27', 9211, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35a5c40d04a1427391f9af05a3d62b68', N'99407', N'1', 2908, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35ab6e0a5e514f799916c2500bdaebf1', N'99335', N'44', 211, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35af4cab35e142bd854d29e76bc9bfcb', N'99336', N'5', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35b2e68e884c4fff847ec28e36c6e633', N'99205', N'43', 71, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35b3acd79d694e1bb08f4047672c602e', N'99218', N'16', 1128, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35b5bac87d2e4c259c39d31c0e58df4b', N'99310', N'83', 911, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35baa7a1849543a49d2dba674b10a096', N'99201', N'93', 3733, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35bab6c590a146609692712abcdcd064', N'99343', N'10', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35bd6d404bb2400db3e20b5948a77ca9', N'99218', N'30', 65, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35bd88cdc96748d49bb8bbd0d616fa8f', N'99308', N'10', 15482, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35c0435095714daa9a5ea6015d696f4b', N'99218', N'33', 154, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35c395b6be144e60b21bd6301df69215', N'99348', N'97', 23056, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35ccf48bfb124399b8160445e3f1e118', N'99218', N'34', 1660, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35cdc47f33c44c09b458f63a8892a75a', N'99218', N'37', 135, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35d77759e1724b65b96196f0762c10f2', N'99284', N'48', 235, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35d9f314dd964ce8a44cd81c0e8bfbca', N'99407', N'97', 2241, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35da1be92e53458ab9b87d249a9b74cb', N'99218', N'38', 431, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35db357a8a534a878db89beb264bd005', N'99218', N'20', 1892, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35dc3ea7d4e34e7ab49a86f6e975bead', N'99334', N'41', 486, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35dfef2cf2fd44288e70d58a86aa99c8', N'99236', N'91', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35e156e5ac15424c9b6c341707f66e15', N'99218', N'39', 1953, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35e167530be945198698a574e3efecfb', N'99202', N'3', 3528, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35e391e0060342bb8d74dfe177c11fc3', N'99342', N'11', 1720, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35ead2fc3fc04b71be4b0b35513776bd', N'99354', N'23', 48, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35ecebdf364e47edad77764986bc01c4', N'99218', N'40', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35edeaced50140428817c3fb35fc852f', N'99335', N'23', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35ef96251ef5498ea53ef3de79eead52', N'99349', N'25', 2846, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'35f495feb2024c138f374bd9003de851', N'99309', N'21', 312, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'360188e438bd45ab97d97df11f4ffcd5', N'99201', N'34', 5685, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36037990549249a3b6888c2d37f932a3', N'99218', N'42', 38, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36037b0c24d84c5b832f74ee28eccc97', N'99355', N'82', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3604434df0e348d386837cdfe26d3555', N'99354', N'20', 2166, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3606b84b89224d508b4680c91655774a', N'99291', N'30', 946, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36079a66a1ad44a89c1d234d34779b33', N'99406', N'94', 43, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'360b7495c7c642c59f2963b6812075ab', N'99310', N'27', 1620, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'360d893498994bc9b1f6509288726487', N'99218', N'44', 422, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36120830095944699491f57e0aaeb855', N'99224', N'98', 54, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3613788e8b8f48548fb65f436305c283', N'99406', N'46', 1460, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3613fa074da347298e0f2e19058378fe', N'99337', N'24', 103, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36158639b05f44e0a8208513639dc540', N'99231', N'90', 68141, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3615da95c84946f6bb5cf58946ac44e8', N'99282', N'2', 6565, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'361e02fcd6c246379a8f627fce1bdb38', N'99218', N'46', 225, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'361e1cd63cb94950bab49f70e8e48b1e', N'99218', N'48', 32, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'361fc9603bca4e5d82f0c7f7db1a5ac6', N'99217', N'91', 61, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3625258a6f3c492aa22ddffb0bb67176', N'99347', N'2', 865, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36255e047e4b4b3cb1673f4866764bd7', N'99211', N'44', 16336, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'362d109a35e24c018966b6368118566b', N'99218', N'50', 2626, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'362da62c4de54737b1e27bf71c6e5946', N'99218', N'66', 92, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3630fc1019bc4c889f6052daa26c037c', N'99282', N'13', 644, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36371529cd8e47b980bf3f318b68c103', N'99218', N'70', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'363738abd8d34914a608052ff139c69c', N'99347', N'43', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'363876607bcd431d955cdea832639118', N'99218', N'72', 71, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'363f80b8e68c4e73883179eb56486c14', N'99204', N'65', 16, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'363f8edf7aa6494cb6892d8e7850a0da', N'99218', N'76', 69, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'363fc34247f04c8c8fa22a71f2349a95', N'99222', N'68', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36408635381447718e0b2a7b5e7e1b5a', N'99213', N'99', 5074, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3641bef88ce546fa872822990f29c1ce', N'99315', N'16', 291, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36432678d2d94dc1a01773621831c243', N'99218', N'77', 503, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'365521391d0f479e9577eebbcde2864d', N'99337', N'13', 1436, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'365537e17d984b73841c07a4bd40174f', N'99213', N'91', 63657, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3657e369df6a4ecdb7874a33f4c7d7c8', N'99357', N'89', 357, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36623d11663944c3acad564c20ade69f', N'99318', N'84', 93, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'366aeafe574c44d7a1f9f13b3ed558d3', N'99218', N'78', 149, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36742146afce4202bb01fa7ac059af90', N'99217', N'34', 2943, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3680356341c34bd4871d2d3949c28e33', N'99325', N'8', 3119, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'368114c272c84cfaba6935cd10335b32', N'99328', N'26', 2816, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3685414f34604c49a2c08720378d33d6', N'99218', N'81', 179, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3687957dff904575b8f4902f10ff7d92', N'99218', N'82', 95, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'368b1e323ec142719d1e71faddefc7cf', N'99355', N'25', 280, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3694e0adef854e04bce4ebc9675ddcf0', N'99232', N'43', 385, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3695bce092e6494eacf1aba5000229d6', N'99218', N'83', 1512, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3695c00f09e2462f91aaa3f90c2ca85d', N'99223', N'76', 1338, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36a01898ea3b4897add5631095519f23', N'99232', N'86', 9649, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36a2cad5ad9f4c8dbb6da7e9963f8dd4', N'99357', N'83', 163, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36aa542c9d5649f3b8633c61a330d79b', N'99219', N'37', 639, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36ad521d05854dd589c93ca9b8ba56e6', N'99335', N'41', 4183, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36b0778ec28f4b05a592dc1114827e95', N'99219', N'77', 486, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36b2834790894ae8a7db769d957aa7ee', N'99343', N'11', 4068, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36b6cd3cba4d4a49b4e72a25369a936b', N'99334', N'13', 327, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36b7a02bfba94c3298ae9969353ed1ad', N'99223', N'4', 21292, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36bc58d4bc5446cbb100d5dfcd34411c', N'99341', N'41', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36bcdadf5b9f4b28ae21f1303cdce57b', N'99407', N'39', 306, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36bdc0536095469a93be9e496d683270', N'99205', N'98', 22498, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36bdcb1b2a0a4185bd8e1c63c0b89e4a', N'99239', N'9', 1056, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36c1893c5d5c4074b4e7e798ea5dc3b2', N'99285', N'77', 990, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36c1916dc706457e9b896a80731305eb', N'99315', N'66', 388, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36ca5ced87ee4bf78612714522691416', N'99221', N'44', 51576, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36d1a05027834fa18407b562794967a4', N'99218', N'84', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36d890fe85cf4f3489aa6167598195b1', N'99220', N'10', 3627, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36d9aecd5608463faf53fbc2b08af8a9', N'99238', N'81', 12458, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36d9e350ea524735871b6bdc06366641', N'99326', N'93', 128, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36dd0ded90aa40838b11e61da8209837', N'99204', N'83', 152278, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36dde52975554340bcbc98c0eb17ad24', N'99407', N'83', 953, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36de6cc4a5394828bad48d0dc16b0b9c', N'99218', N'89', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36e1a05a10124802a734a2d26f7d7912', N'99217', N'78', 571, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36e2fc1880014b94817d589c91bbc881', N'99285', N'82', 67, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36e5f6a56dc64b16aff6ce33753deaa7', N'99336', N'68', 232, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36e6ab82a53949f8ad274bc21ea05b56', N'99239', N'21', 2817, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36e930ad5057425da1890ee369198842', N'99406', N'27', 64, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36ec0af902ae414c915a665a5c257b5d', N'99496', N'81', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36ec96cc6a3f49e382a2dad2eb82f355', N'99357', N'16', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36eeb939108848ab972a0d9f405190d0', N'99284', N'93', 4444233, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36f92ef5ae7a47f6b920e390672efbe9', N'99283', N'90', 269, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36fa47f3bd27460bafde8ebfda3aa129', N'99218', N'90', 659, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36fdf06606544087817ef69cd2e35f3c', N'99203', N'97', 481344, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'36fff83ac8604e2b9bf41bdb70c22b34', N'99347', N'2', 321, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3700a9655e7b4ee18b9f9f4ad2da0e40', N'99350', N'39', 889, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'370e04dc3caf412e90c34d47e4d5dde8', N'99218', N'48', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37107e6089354da8b3f5cdea5a68c7db', N'99205', N'25', 44828, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37112ada8ec241ec87a153703bd52f77', N'99202', N'78', 5724, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'371162e522c5443f9543bf3ea1614cb8', N'99211', N'79', 2800, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3713bd1eba2749098b3046c645e050a4', N'99475', N'37', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37154fb48b464547b9e2f2c6ea88c25e', N'99218', N'91', 30, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'371881d5bfd746f6b226316b11726c56', N'99348', N'26', 6151, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'371a91af1792498295a47e6f1180ad5b', N'99223', N'40', 1825, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'371faabaab6546889c5ac44b0a1f9dc5', N'99222', N'1', 26252, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'371fbeea47164b0c9f83cd67a44e36c7', N'99223', N'9', 7557, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3720e3eff0a3494093fa0b3f4d302794', N'99337', N'38', 10396, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3724d61479ca43599bc8c0c68a232908', N'99224', N'94', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3725b09237314ace8d1aecadf23924f5', N'99215', N'85', 1128, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3733b368e8704c3b82d952363176d99e', N'99309', N'86', 2545, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3745442f7706446b91abd709c7abe85c', N'99218', N'93', 5409, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37468b9409df46d8be0ee4121916857e', N'99350', N'93', 2282, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3748be5603bd4631bd7b9579b1d419e5', N'99225', N'6', 46159, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3748f5086c7d49ffb10dd09644a5838a', N'99219', N'38', 1822, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'374abfb446bd43e3b653ae232cfebf92', N'99220', N'23', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'374b0f6827284fe7a954ce567702c538', N'99324', N'4', 50, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'374b79676145419c8def836d2b8c1926', N'99305', N'84', 88, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3752ef9bb0d548ffb2b37bcebdfd221b', N'99355', N'90', 90, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3753742d5ede49c7a5b63dc1b9a9e58b', N'99219', N'72', 25, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37552c34a99f4d088c531fcfbdd696a7', N'99305', N'72', 677, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3755f7de05a64eb9b8a566dc61fb9e4d', N'99304', N'81', 152, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'375a6a2d689045ce873ce71d9424a7d8', N'99328', N'25', 51, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3760acd2106546d9b5f38cadadf038f4', N'99218', N'94', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3762d8f5dea24ef1b52d535f4f790b2e', N'99309', N'2', 80910, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3762fdea76f44f50801d09dcdb12af1a', N'99204', N'40', 21687, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'376319c9d4264f62bc88943e89d02f7b', N'99218', N'97', 2440, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3763bb57327c4215a9844f4cfd4283f7', N'99231', N'23', 3156, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'376577cd5f7844f1a5fd433595d72e7d', N'99218', N'98', 110, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3766501f89044485a4c16a95a60340c5', N'99219', N'1', 3700, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3768e8a5d30d4d198243f1248f07396f', N'99219', N'2', 8105, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'377019ab556947769ca23e4212bdc5b5', N'99285', N'79', 502, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37774fc8e6ff4fba94a26cea00bb8b27', N'99310', N'72', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'377d80a4968e4450ad220279ae74e6d0', N'99234', N'44', 170, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3780501b921c4423ae4029829929716c', N'99283', N'38', 386, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37821d02dd44499fb0910e1ceb522b24', N'99476', N'5', 42, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3784c91e65c64cc1b7bb0679e9c7d107', N'99310', N'11', 331210, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'378919e8aab74568b6ee67ed71ff3836', N'99219', N'3', 84, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'378cace7f6ab43edaf10c46dfcf2ad35', N'99292', N'6', 11656, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'379035512bad491991480b59abeba292', N'99238', N'82', 4190, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37937f27be1349df82470c4082a4c5fd', N'99234', N'11', 16397, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'379785d758e54038b8d82b5e5a7e37ac', N'99232', N'82', 47835, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3799c41968a846728ef6a9372e8c4f83', N'99318', N'6', 278, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'379a7a43e146467a85ae635b9a8a8170', N'99291', N'79', 44, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'379dd22b20f94247a25aec1ea145812b', N'99218', N'10', 2603, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37a139ff15bc4bbc9df822cea275ed78', N'99218', N'38', 392, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37a8191dfb82478782da7ecbc5a31600', N'99226', N'38', 811, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37abd06664f54c76b90acfa038aca8bd', N'99307', N'40', 97, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37aebd4595814016930a278868b8150e', N'99341', N'18', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37b1566f7f024b15b844c662a4dd77a7', N'99337', N'48', 436, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37b5d2b5c3e74531b60d3e111b7f6c12', N'99327', N'12', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37b7593d2dcd456a93146a88afe31719', N'99214', N'74', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37c370ac0436430aa4547e6c97f48c20', N'99225', N'29', 4699, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37c37586f54c42f8901b81e35331e05f', N'99219', N'4', 319, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37c817f800834ad9b988fb41182c5d84', N'99232', N'14', 78432, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37ce17267e7d43908f8686c2e3daca65', N'99219', N'5', 200, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37ce62a0fbf546f8988e469dd69d5739', N'99213', N'90', 645203, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37d54271d6e3422988db72ca4317993b', N'99291', N'36', 255, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37dab238787c41f1a9d99ea6e9ef6107', N'99291', N'94', 189, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37e5b086c9534532a368a259badfa718', N'99224', N'89', 329, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37e7776378804ba3ae2af65adb83918a', N'99308', N'68', 215, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37e994174e9c4c5a99b287a7f1c3b065', N'99334', N'5', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37ec6558bad74c368fc503311f70a07e', N'99214', N'29', 2225512, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37ec7753a130414ab2e64ae8e375ab86', N'99219', N'6', 43962, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37f1f583e59f4eebbc67817ce47e0c5e', N'99202', N'33', 6695, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37f45a117b9448e4a770289c5b788329', N'99495', N'46', 268, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37f81da7f00e4b93a1309d652620ba11', N'99347', N'93', 596, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'37fe18599dc94765af6b4164a56ec6fe', N'99221', N'70', 136, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38059c4b57504325ae97dfd22e0db925', N'99354', N'10', 1459, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'380a635d769445d89272a8ebf6f9e87b', N'99336', N'41', 2666, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'380dada149af4d329a252bca1d6eff00', N'99344', N'18', 486, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'380dd1b1505a42f8a814330fdc19fc1c', N'99203', N'85', 8425, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3819c5287fcb40919c79a5dc0f490cf5', N'99219', N'20', 1524, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'381ee7a6f17c4715b30ddb5dc3c6b48a', N'99343', N'17', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3822323f39214f9f97725a20c3b2c846', N'99204', N'21', 32740, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38241ffa9cef4a1cabf580cd4c84db48', N'99219', N'7', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'382b3cabba1b444fa40d9aa966db8d26', N'99231', N'92', 2181, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'382c188f5ce747de8e0c5fa399311f4d', N'99223', N'29', 685824, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38323256aa5d423d9382455e13507af4', N'99215', N'1', 88385, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3833edc1ba904d96b0f48a1d47adbe10', N'99215', N'37', 17122, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'383959e3e1d54c3daef5d34f2fb081e5', N'99309', N'82', 809, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'383adb8eaf314b0cb8f283e3f0789659', N'99334', N'1', 11150, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'383e2f204240436f9401ffbaad2d6279', N'99324', N'18', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'383f9e288c8e41fc867f0ca034367c06', N'99310', N'94', 113, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38421d49277b4b74bbabcefdeb6f3d4c', N'99219', N'8', 88623, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3845c91147c34ebea474cb7466c06348', N'99406', N'92', 723, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3846139b485b4293bb0da4638c45e620', N'99219', N'18', 48, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38483e697e264c6ca5503fda6fda0d04', N'99219', N'9', 131, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'384a894c541b4014a3b8046c58f7b48c', N'99291', N'21', 6267, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'384d1cd5d4b443c5b35f6bbe242c5830', N'99219', N'10', 4206, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3853da6cdf8e4654b3096b905e3c34eb', N'99307', N'90', 577, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'385635f76e0c432d89134bf06def5c1a', N'99219', N'11', 209988, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38575e4ef23f455ebad9844eeb8b3d0d', N'99284', N'33', 1226, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'385de8171c7b4fdaa625e0910e40cc3a', N'99343', N'1', 1691, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'385e7fff49a54b9c94630dfe30fda89d', N'99354', N'77', 254, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38614c5ace38450793b7c03595e1face', N'99318', N'50', 28454, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3866bae27bb244acb101f375dade7cc5', N'99226', N'13', 4538, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3869bd8d4c4b402ca402f5289c0fc176', N'99219', N'12', 167, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'386faf35b2df4c9ab1000ff9e7ba8aff', N'99307', N'86', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'387f49d279574ce1b650e5b95faa1abb', N'99214', N'30', 38009, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3883cc3ff0ba4a308411a30b34502c54', N'99239', N'66', 1612, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38842b39c74045b398355b260ad50f98', N'99234', N'81', 69, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3889354061f94aa89d01a9d121b75536', N'99213', N'13', 1414531, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'388de5655f2b4cf287b34311f3a7f38d', N'99233', N'5', 57142, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'388ed75df073451fa9d0e8ac5010c425', N'99212', N'69', 187, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3890680436a4420f8e89dc054176785f', N'99219', N'13', 3391, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'389e3ac8da6644289f65e1845e247bf9', N'99342', N'4', 53, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'389e6416706a40d1874f0ab6553fa48c', N'99335', N'86', 131, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38a562d554fb4961b72433f182f06a67', N'99305', N'24', 3251, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38ad74a848d44e59b3628bfe217ff172', N'99238', N'48', 390, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38ae36a74ff54c3595ec4675759a0965', N'99407', N'26', 105, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38b2bed06250406280749c0daec5ee7d', N'99281', N'40', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38b88c9b24a847ee927d4eddc01e89f6', N'99232', N'16', 19918, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38be298e588340bd825dd07ae9b0b1c9', N'99350', N'46', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38be54364dce466a8404eda268f05d0e', N'99211', N'34', 144893, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38c1acebba7546b0935642426074db11', N'99221', N'3', 910, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38c4250904254048aa773708b0dcfbab', N'99219', N'14', 349, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38cd087956ad4aac9edb1f510ab3272b', N'99219', N'16', 1537, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38cd7166168944eb8c4a2fd66244ed3c', N'99310', N'46', 594, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38cded6077464caeb717487f58990e06', N'99205', N'27', 1022, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38ceb6da7e1a4d0a9496d286cfe0fb65', N'99406', N'12', 257, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38d4323979ed465f8726543c35670f4d', N'99356', N'77', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38d51369acf44f528eb76d5de19451d6', N'99355', N'36', 464, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38d51a406c2045f199c26b97e24ef851', N'99222', N'11', 1813485, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38d79af655a4468a8c6591c027ce4d6a', N'99282', N'28', 94, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38dfe8c59c4341ca93cc611320f2608a', N'99307', N'46', 5997, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38e3e636e3aa449fa0d15c8d2994abb9', N'99282', N'78', 52, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38e5092c7376480297c3b1ea0c0d8b48', N'99281', N'21', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38ed54d34edf44d7813093d5b8be562e', N'99219', N'17', 111, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38f643255bfb48058ee00f1053cd19e5', N'99219', N'18', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38fca0025cc7427d9fe0f5373b8a2a05', N'99354', N'92', 988, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38ff07a8bdfd459ab82e88433aaede95', N'99282', N'36', 58, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'38ffa380a4964ca38862a0e5b768e496', N'99238', N'88', 38, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'390554d3e80140d384dca06f4e5ee1fe', N'99214', N'69', 19, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'390db93fdc7d474d9568b354626ebeb6', N'99219', N'20', 1067, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'390e31b5bdfd476ea271d51c8f154684', N'99219', N'21', 672, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'390ebc408bfa4807885906a3a3f05d57', N'99307', N'91', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'391ce7cf8c1a4f988583154a75f5650a', N'99318', N'38', 6050, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'391e965763384531a74d64e6cff2bdf9', N'99215', N'41', 38498, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39221b79ae9c4b1b83a77c14e1568407', N'99350', N'13', 1377, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3924d4c524e242d78dbb069dc216e36c', N'99318', N'23', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'392960fa31674e5491c24e10eb98eb47', N'99495', N'36', 30, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'392dfbb680b04c7f882cbd2ee668e07b', N'99205', N'13', 393006, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'393068c8fc59416ebcb20dbf5534c016', N'99220', N'48', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'393536b38a8d4111ab83081e44685813', N'99407', N'37', 23, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39363ec4103647b4aff00a2601a0f4f5', N'99220', N'26', 1505, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3939da014f6b430b810bb0afdb3a69e9', N'99219', N'23', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'393a7fa27aff4a0691e99a8a8f498120', N'99232', N'30', 6856, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'393b5575a23346479835a2c07e4af0f3', N'99234', N'72', 219, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'393ba2ada778492489f4b959bfccda6f', N'99285', N'33', 1095, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3943561d275545a48a4c8a910add8584', N'99232', N'72', 27950, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'394cd8de0f5b4be990327b5bfdeddea1', N'99235', N'33', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39556fb7cfac4c8dae781957117d5505', N'99348', N'4', 57, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'395686eec8264a5c8c053c6facd6a760', N'99355', N'82', 35, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'395b66bc7eaa4729a88c52b29b9f50f1', N'99220', N'99', 36, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3963af2df9bf476a8790136293c83550', N'99283', N'37', 5262, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3967c049d3204838a93e6e970d18a149', N'99217', N'83', 2982, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'396905cea97d4ba8990981152e7cdc5b', N'99281', N'83', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'397041575bd943e6914f525cc8d38356', N'99356', N'92', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3970f4906f2548a18dea864e4cdd0517', N'99291', N'16', 717, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39778bcaa2be40a1a4cdd02271a0a729', N'99212', N'3', 40812, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39789466824444e3a84881cb0c751b6a', N'99219', N'24', 47, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'397ed4a35a334f8c8cd1ea8e316f75b7', N'99324', N'37', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3980922f4ce64194bae9a3eb29fe9968', N'99219', N'25', 340, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39817278418d494e97f0ae1dbbed6165', N'99334', N'37', 149, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'398466502d8b4ae086c188c0b5436947', N'99316', N'50', 125190, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'398d878133c042059943d62966a39251', N'99305', N'7', 4916, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'398fc5f37b2d4282801fa49a373d881f', N'99214', N'27', 12041, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39958c664cf8492b94cfa70bc42a60b6', N'99201', N'1', 2818, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3997e4312cde4647aecaa606c01828dc', N'99219', N'26', 1491, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3997f413273d4289a54fcbef4467fabd', N'99221', N'48', 30231, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'399b6c1aebdd4eae9e451c5c9bd868a4', N'99347', N'16', 66, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39a200ba03614e6caf3217b40f6f45ca', N'99205', N'77', 28094, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39a359f461c8425585b7ba8a32be9d4e', N'99306', N'20', 1382, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39a64715e1714443b7c3f0e136a6040e', N'99292', N'22', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39ac7883f75a43dc9e3cab24c49aae7e', N'99326', N'39', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39ac8fa1303d40fa89a0dd8a332e49dd', N'99219', N'25', 333, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39aea83ffa1444208dbb7d4b3efd27d5', N'99219', N'27', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39b162187eb8416ab346c43f04f0d741', N'99211', N'72', 13249, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39b88f956611469abf99e621d0b9b232', N'99233', N'17', 39426, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39ba155edccd48718f1064c8d0351c02', N'99215', N'29', 308956, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39bacf8e8cf44ce183b5ee374909f443', N'99232', N'77', 73583, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39c1a4e39404437ca45e1edaf06cc60f', N'99215', N'72', 20533, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39cc0ff60f20430686d9c9aa6ad6ac9b', N'99310', N'92', 109, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39ce4495f0994a2694c6750880e2df71', N'99283', N'89', 311, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39d2dc76230c49a39e76cc1e4136867b', N'99219', N'28', 163, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39f193183aa647fb869b4d6b69b10e77', N'99496', N'66', 145, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39f69735482d41e1b1b6c292c8e7479b', N'99219', N'29', 3078, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'39fbc5df96274b81b28ca467a0d52c46', N'99305', N'30', 340, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a027178547a41499f2d8ff9f01300e4', N'99219', N'30', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a064767b5b3425a998b654cbe28ee18', N'99219', N'33', 162, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a081a3343d94214a1588aeb9b223771', N'99219', N'34', 2407, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a166cf80f43493a8af9f642744fbe54', N'99336', N'25', 1021, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a191311930a4aaf89e5a4fedbbe5b62', N'99226', N'39', 1405, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a1e44b19cd14e6aaf81fdd5febf2d38', N'99225', N'48', 94, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a1e5ced9096480c8e69ef92d9ff0086', N'99334', N'41', 493, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a1ea2c2b2a04a0c8bbf02b342849f10', N'99232', N'8', 3410075, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a20343d1fe74ccba1ad82c0fa50b8ff', N'99219', N'36', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a2178d413704230ac5f03661addf313', N'99356', N'44', 5516, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a217ccedc6e46a5a0058faaec7b929b', N'99344', N'48', 2461, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a228b2c9b4846969900ce08c0bb0879', N'99204', N'25', 234454, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a2574ebb33f42359d0785790a54c290', N'99357', N'83', 89, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a3bf11623a9402c8f2f35d5481242bd', N'99238', N'94', 435, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a3c057dc1814926b2f5ecf3dc9f3096', N'99219', N'37', 666, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a3e075fc5134d68a0475c907ea69cce', N'99215', N'17', 5097, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a419b91a4454fc0b7face65570479ba', N'99356', N'72', 65, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a424de7d57b4334905a5a379d34544b', N'99239', N'83', 26054, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a432eb1c6084212907960d044f286d5', N'99215', N'84', 5043, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a43700307644d5da74aa2f9c0320c45', N'99235', N'13', 1376, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a45227b127e416fa8c361645d558ffe', N'99231', N'29', 326228, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a4afc731d9a480ea187b2404661b694', N'99407', N'84', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a4f9f535316498f8b137adde8301f36', N'99285', N'17', 387, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a5010d0302444e883092e841dd79ab9', N'99354', N'39', 2114, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a58b4b1e00d4fc8bae1bc4fe6097790', N'99284', N'6', 17497, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a697790b9af44469bf623c63ce75904', N'99219', N'38', 1672, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a6a63d37b9943d3ae9d6e790c0b8d7b', N'99212', N'84', 4993, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a6fabb20e6f44e6a280612c79462a5d', N'99219', N'39', 5616, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a71e120bdb24d53a28f9ee80935ed33', N'99304', N'21', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a758728fcb74907b2ff8c665bcda6c5', N'99202', N'99', 453, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a7965c0f1774276b1694ed91487e752', N'99496', N'3', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a7a9291aec3459687ad71d61e8d016f', N'99233', N'81', 395678, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a7c3cb875bb4202b0872668a0d756a8', N'99283', N'84', 490, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a7e30b2c7074a0a98c0e31c190cbe49', N'99220', N'33', 385, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a8159e35df145718718aede4e0facfb', N'99356', N'92', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a87ba8209d94c4b81762918718b6433', N'99203', N'37', 11868, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a88bf7f92f54761a6fd05a7b36e6cce', N'99204', N'19', 7750, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a8b8c76b3f147c2a633d97b9f0fad33', N'99219', N'40', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a8cfb35d7f84b37ac4983500dd5536a', N'99220', N'97', 27980, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a9001e8f7344690a729ececc773f289', N'99292', N'76', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a936b5d582643c6bb5e23ec6f004958', N'99291', N'76', 109, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a962a35cf8f460dbfb0892917a04d43', N'99204', N'26', 34387, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a96f5b20fdf4de7855021ded11de8ac', N'99327', N'27', 324, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a97f649267f47e183ab34124e1dd81d', N'99309', N'17', 7535, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a9e82a297b04273ab7bb36cf3750d6b', N'99219', N'99', 177, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3a9f359bc1084f3d96fe2919a9a03ad1', N'99306', N'76', 234, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3aa1bebc75a640f3b19bf98eb9c2a923', N'99219', N'42', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3aa2714793f24970991e6fe62de8fd2e', N'99219', N'44', 1639, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3aa30d2361b044f5afcfc6e350a8c7bd', N'99226', N'44', 563, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3aa6fffa9b1a4b489cd6c63f2cf4c875', N'99204', N'13', 507725, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3aa82df8d0ad4352a183a614c3c10491', N'99344', N'92', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3aa969a16dd74769877e47bd30f0496f', N'99305', N'81', 1496, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3aad5f79206746feb7d857ddbe7395f3', N'99223', N'84', 863, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ab08856c74f4bbea512e7941b90931c', N'99215', N'91', 10263, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ab164d69c114a87a17ac47f0a2d8714', N'99283', N'30', 807, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ab261af9933451781af72c2382f8645', N'99213', N'88', 1895, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ab4934bc6d44c1da8f7dda8e6c317ba', N'99231', N'9', 8682, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ab8e0054fc84729a4c9f664201f39aa', N'99221', N'19', 529, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3abc50acaad54a5d9f4b685db5708c4a', N'99213', N'92', 297649, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3abefead7e2544a68b5ae2506b518779', N'99495', N'97', 7523, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ac903ea4fb04b0ebc6761d2253f1654', N'99347', N'93', 106, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ad0d7c1c28448bd8838b3d87354103c', N'99337', N'27', 296, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ad13e6222eb446db8b49ac2c5711457', N'99226', N'39', 2417, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ad53b2022014701be551dad92282953', N'99324', N'25', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ad867a2edce41ce9cb8083ae165e163', N'99219', N'46', 654, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ada84334e3e47bc8dae88fd1a5ab4e0', N'99349', N'26', 4260, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3adc38e43d3b46c9a8b2b82c1f311a8c', N'99232', N'30', 7383, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ae6165e4a9a4d89aad25c35168602f9', N'99221', N'88', 29, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3aebce3958d744b29cbc37503edbfb21', N'99201', N'19', 6326, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3aee10eed38941d2a8a4f00413b8444a', N'99201', N'64', 874, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3aee979508e64e6cbfcc0238159a3037', N'99219', N'48', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3aef4a7d3f554fffb6e70664987f18af', N'99349', N'97', 82352, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3af16084dbb941dcb8cb265592379d3c', N'99205', N'94', 1710, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3af3f94174ad44b5ba9fe342db90d6fb', N'99349', N'46', 329, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3af96f76cd364a73b4f90be3dd0f6eaf', N'99281', N'27', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3afff40a49fb4665943883c7888cc8f9', N'99233', N'80', 124, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b035c95731e4bd6823b152e3abf0234', N'99343', N'13', 133, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b04be1830cc45a58334d80b7f387680', N'99225', N'14', 519, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b07d8ec44f841f9b2bc96d070a18fba', N'99211', N'50', 225545, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b07ffb39afe4a70804036485b849a66', N'99341', N'11', 205, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b09234067f74fdab899e68e61e4f7a4', N'99335', N'93', 2097, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b0dfe65f2094eeba3308d7fa3129648', N'99285', N'27', 43, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b0e0c744fcb405688b0b4c5e6dc2ec9', N'99306', N'C0', 37, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b157545311d4a5e82497bce6685f97f', N'99219', N'50', 7203, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b182ef046d84beba5cb834140e0bc36', N'99223', N'C0', 2063, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b1936baa72d44899e96ec980426da2a', N'99203', N'77', 111775, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b20c4d1440147cf82a15704bb14ef09', N'99214', N'81', 147028, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b2283e689324f49bb2198aba0a014cb', N'99308', N'17', 4427, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b2340f76e4344a7b826ab73e78be176', N'99324', N'33', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b244c94212e43e9aa8088b94b6a143e', N'99201', N'91', 676, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b25cf38a4e745a6948a350933e489a9', N'99282', N'14', 663, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b26a9a9b6d64db2a0550f2309b161d2', N'99238', N'4', 914, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b346226a2ca4bf7b5e8736bbc0330fa', N'99203', N'36', 1056, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b35b9b4dce34387bddbf75d64f5001c', N'99219', N'66', 298, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b3c1967832b43e6a0fdf5b65731dac2', N'99219', N'70', 45, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b3f40c61f3f4f8d95e3e6321cd5bbd0', N'99307', N'48', 405038, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b40ba39dbbb4a8283c51b56b5110f78', N'99306', N'34', 1489, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b4264a9bd614eea8eafd8468d3ad0a7', N'99235', N'8', 28239, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b434428299f4ab1b2383ec2d7461e34', N'99231', N'43', 3361, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b445931c83c4297b5817a3995114344', N'99233', N'33', 25202, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b48c3f73e2749c6a5d680c72653a027', N'99219', N'72', 123, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b4a27e00ee34271901658b4f87cccdb', N'99304', N'70', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b4eb307137a477b8315f39abee2916e', N'99325', N'26', 1313, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b4f19b24fda494ab6c5703194aad3e5', N'99220', N'91', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b58ac8d3c52463e90fcc39d79491b53', N'99224', N'7', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b5e468e1fb447bb80099d53ac652465', N'99212', N'16', 306626, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b5e4e2bde874670bdc29b2cb66ce4df', N'99203', N'74', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b5fed9729f944408b5651ca08091db4', N'99283', N'19', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b62266eefff4c0eae5f81cba8884c25', N'99310', N'24', 1041, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b6781754d93417088abd3907fe9eaa9', N'99234', N'25', 681, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b6ad8e232344d8bb82e12a41ffddd06', N'99281', N'44', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b6d997fa3e746c69f27ae392bd73680', N'99233', N'7', 3092, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b6f841c443247c09822b113d7a23ffa', N'99226', N'44', 833, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b71a2c7f6264dffb0f4950cd66070cb', N'99284', N'17', 202, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b72819a50e04233a270927c6eddb0bb', N'99219', N'76', 133, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b7621e7e0b3469b8140fd7a17223eec', N'99212', N'30', 32485, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b76c1b0e6c449368da4e8b2a3c4a4b9', N'99354', N'10', 1693, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b7bd744bea344c9af1ae95297756303', N'99219', N'77', 478, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b82496db1a9467595749983732b450f', N'99349', N'27', 794, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b864b2316e14940b66bbeeeff2f6cc1', N'99219', N'78', 229, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b8911e1557b48f8be066051512ff9f0', N'99219', N'79', 18, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b92a914a6184b50b5ea12a44912b002', N'99219', N'81', 528, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b962394a5084d469af2c2af5fb6f056', N'99343', N'50', 5906, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3b9e3da5603c48c284f05081859dd68a', N'99219', N'82', 61, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ba2462770b64876adfa8e153c86c311', N'99215', N'72', 22880, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ba9207de30b4365bc30b0bc909d0e54', N'99219', N'83', 3332, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3bb475d4a13a465d960df8ebc4835c30', N'99218', N'83', 1122, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3bba8b2e232b430497285aed72044908', N'99281', N'78', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3bc4b723346241548905b6823cd21013', N'99219', N'84', 39, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3bd7d243058a449aa5c6c63b3c3a0440', N'99309', N'30', 1994, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3bdebcfd72254aada9abab381b2fcdc8', N'99306', N'13', 3494, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3be7bb0537e542288c6e4eccfda8e428', N'99224', N'39', 1313, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3be810b592c141bb8b1bf7159ad1f910', N'99219', N'72', 70, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3be8ffb2461a4d5482c539d85ea8b1db', N'99203', N'17', 675, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3be946ea8615440186f1d1baae4e32d3', N'99222', N'9', 9767, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3bec6377be794df6ac17081483159a60', N'99304', N'20', 1675, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3becad9900684d47844d6ded24a09d49', N'99219', N'86', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3bee24ea3df345ef8669a0d1278b2e66', N'99220', N'81', 1339, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3bf0eadd36d5477ea74f103d6f150860', N'99356', N'72', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3bf21177a0af4032bb57f5055b136e59', N'99348', N'26', 9530, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c02f01fc7384de990f636d7e53122ca', N'99224', N'27', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c04a6b9a8534fe693a096ab6663d593', N'99348', N'34', 204, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c06470070224161ada92e2a80008578', N'99281', N'10', 166, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c0877f9f71a4c9ebd2b49fa9834498d', N'99221', N'16', 5629, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c0c1d82d2474721b78c14f4df05ed85', N'99211', N'17', 890, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c113899f5024cb7b338a7df34e61cee', N'99315', N'66', 394, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c1193ef052542fca61cd0ca7b7b32e2', N'99219', N'89', 82, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c17c09f2b144cbea90d4cf52d48e09a', N'99336', N'7', 525, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c1cbed0a72e491492bd1f47f8789c41', N'99349', N'83', 932, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c1e81cd448e46748daac5b39e8f98dc', N'99309', N'80', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c20e551f48c4e8f9493bd51711670d6', N'99324', N'33', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c2248e32bd84c25b528826073b0a60d', N'99219', N'90', 670, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c2d12d3d0f24a46ac2f4dbc272f08e7', N'99219', N'91', 40, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c3755630c954435a2d9bce24ec87803', N'99285', N'33', 1109, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c3e82a1381b4d99bf9fb8912ee22bef', N'99235', N'81', 472, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c4587edec7643eca864c9b2924eb8c6', N'99219', N'93', 15266, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c47e834117f4cd7946d4843b0998a19', N'99205', N'94', 1839, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c4e3a3d1bc74637805742f7e77e5d0c', N'99219', N'97', 6548, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c51c0baec814c6e86c0401805259089', N'99219', N'98', 72, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c51e5c332794bc2b93849ff9ba2d9f6', N'99232', N'76', 5752, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c60affdc05f4228964dfda081f9e01a', N'99355', N'34', 261, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c6ff4748b5745bd994419ad6f2131c4', N'99219', N'99', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c75775b757146789fed60ddf1830542', N'99336', N'81', 81, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c78e6102abd42fc96e7df9a160000ad', N'99221', N'12', 1046, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c7abbdc309a4705b998ee65259281d5', N'99354', N'46', 4371, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c890bc9dead49828aef598e75e905ee', N'99226', N'93', 2637, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c89d984a2d74dc783a1659351995f45', N'99335', N'6', 1014, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c8c7906dd8f4e6eb0f03e8f6ed125e8', N'99496', N'83', 652, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c9173ca728b44649bca22c188d10a86', N'99406', N'34', 4390, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c965d302d45407ab03c28dbf285aa9d', N'99239', N'98', 244, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c9b41336b2c4366b52dcf1d274f45dd', N'99201', N'18', 5016, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c9c7b9984a84725b49efd4ece610de3', N'99345', N'22', 75, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3c9ce7d3f6ab4ecb85fdced4b06e2715', N'99225', N'20', 754, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ca1a69b72794bd6bfcf413d86146004', N'99231', N'68', 205, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ca45dbfddb94e2eab6080eb5d34ec04', N'99214', N'18', 1412785, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ca4ab0110694fdba62f81394c24c7ea', N'99217', N'9', 136, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ca99fdbba364d549e253d2a31cad766', N'99344', N'9', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3caaeb57b19443abacfbc99135c03fdf', N'99232', N'2', 731684, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3cb5a40b37b248e89b1f6d6535c0859c', N'99220', N'1', 3878, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3cb91e22f91c40cab0eac50649a60b50', N'99291', N'93', 1308846, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3cbd4ab1c500454c9abfe48a594b1f3e', N'99292', N'50', 36490, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3cbf31cde41b46e0a9ab8f8875d63dc2', N'99282', N'1', 6026, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3cc455c1a9834348ac0bdaac0c6e4639', N'99285', N'84', 721, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ccbb5feeacf40049f430ac973e15912', N'99306', N'18', 3369, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3cccc4ea7d74403bbc20afbf86261480', N'99219', N'8', 97000, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ce3421a5fa14980a128d2489a30eb98', N'99349', N'78', 385, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ce424b7860a41ff8db18b1d614d1823', N'99284', N'46', 1233, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3cedbd965b0c4fe5b383ffbdc80bfbcf', N'99220', N'2', 5507, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3cfb9ec3a05b415d921240191072d7cc', N'99316', N'29', 795, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3cfc038b8bb54e27beff3b61bc4090ed', N'99326', N'7', 266, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3cffdd7bfa5042658c50c32608500146', N'99205', N'89', 1676, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d06453a0e0b44f8afe2c434ab18eca1', N'99219', N'23', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d07030667724e04a8587cdbe0324f73', N'99307', N'18', 2559, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d0ae3ab3cb6416f95899dac2907117b', N'99220', N'3', 119, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d0da1baa37f454789f1534257d4fed8', N'99221', N'34', 83261, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d162d80b2804e439fdc55fc30aafcb1', N'99285', N'72', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d16e247e0024841a079c8ac9ef268a8', N'99201', N'3', 287, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d192be5b9354bc885090a871df720b2', N'99224', N'1', 486, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d198d90387246cda13bb20449b64aa8', N'99239', N'8', 511009, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d19d6709d7d43f29bf7603961b325a9', N'99205', N'24', 12200, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d1cc92f85a84db7b2d83964dabda6ad', N'99214', N'8', 17709108, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d1e8511957c4bd78e5fd7ddd3071507', N'99224', N'94', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d1fc36c08ed4e0084899260ca078ad6', N'99336', N'83', 1233, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d1ffbf20e1b460bac61305398f56d5c', N'99214', N'25', 893365, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d2039fb20464795b57c0d4aa3d0c36f', N'99222', N'98', 2723, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d20acb6669942909dfb00caf8191ba7', N'99350', N'38', 31334, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d20ffcf1f08426eb92953aa46acd8e5', N'99221', N'84', 375, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d236decd9524c8f91126e534b143b49', N'99350', N'78', 897, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d260cd80939428fb0f52ee8581026cd', N'99407', N'37', 45, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d296216fefe42048887177d825f2399', N'99343', N'16', 205, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d321c792af84f56bd6bf6bb1ce2331b', N'99406', N'18', 554, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d38a58a3b2840f88b430f92c3718c25', N'99220', N'4', 95, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d3964fafca844cd8fc24df75ceda450', N'99213', N'25', 1262570, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d39be59d31940559783b3fc9954bb5f', N'99233', N'97', 254137, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d3e2a6f97db4262a696ee734cee6f52', N'99204', N'29', 289978, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d3fa90573e34672b2aafb97c0f7d145', N'99282', N'94', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d402e20248e444ebf3fc3adb420a4a9', N'99205', N'18', 51418, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4231a98ed949e28513c1f2c5cf8ea0', N'99496', N'11', 136088, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d46e518a0ca414a80de38b295c96ddb', N'99220', N'72', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4b574bd3bf4acc9edfcea0c9524942', N'99220', N'5', 147, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c10', N'99201', N'6', 2242, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c100', N'99202', N'34', 53677, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1000', N'99221', N'77', 33470, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1001', N'99221', N'78', 11261, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1002', N'99221', N'79', 714, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1003', N'99221', N'81', 12019, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1004', N'99221', N'82', 2436, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1005', N'99221', N'83', 30597, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1006', N'99221', N'84', 526, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1007', N'99221', N'85', 466, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1008', N'99221', N'86', 384, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1009', N'99221', N'88', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c101', N'99202', N'36', 231, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1010', N'99221', N'89', 3360, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1011', N'99221', N'90', 8668, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1012', N'99221', N'91', 2187, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1013', N'99221', N'92', 5493, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1014', N'99221', N'93', 7713, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1015', N'99221', N'94', 1946, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1016', N'99221', N'97', 72912, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1017', N'99221', N'98', 1802, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1018', N'99221', N'99', 1564, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1019', N'99221', N'C0', 280, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c102', N'99202', N'37', 2657, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1020', N'99221', N'C3', 19484, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1021', N'99221', N'C6', 57, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1022', N'99222', N'1', 24572, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1023', N'99222', N'2', 276142, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1024', N'99222', N'3', 2280, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1025', N'99222', N'4', 26809, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1026', N'99222', N'5', 11898, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1027', N'99222', N'6', 760907, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1028', N'99222', N'7', 4244, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1029', N'99222', N'8', 428234, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c103', N'99202', N'38', 1104, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1030', N'99222', N'9', 4592, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1031', N'99222', N'10', 475837, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1032', N'99222', N'11', 1637776, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1033', N'99222', N'12', 2593, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1034', N'99222', N'13', 267485, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1035', N'99222', N'14', 49750, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1036', N'99222', N'16', 6455, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1037', N'99222', N'17', 22580, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1038', N'99222', N'18', 6364, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1039', N'99222', N'19', 416, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c104', N'99202', N'39', 4550, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1040', N'99222', N'20', 126524, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1041', N'99222', N'21', 67176, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1042', N'99222', N'22', 976, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1043', N'99222', N'23', 1825, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1044', N'99222', N'24', 11282, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1045', N'99222', N'25', 216259, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1046', N'99222', N'26', 208420, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1047', N'99222', N'27', 1645, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1048', N'99222', N'28', 13440, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1049', N'99222', N'29', 289148, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c105', N'99202', N'40', 23327, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1050', N'99222', N'30', 3203, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1051', N'99222', N'33', 21563, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1052', N'99222', N'34', 130621, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1053', N'99222', N'36', 1252, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1054', N'99222', N'37', 4862, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1055', N'99222', N'38', 21180, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1056', N'99222', N'39', 441236, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1057', N'99222', N'40', 3572, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1058', N'99222', N'41', 1850, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1059', N'99222', N'42', 137, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c106', N'99202', N'41', 31323, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1060', N'99222', N'43', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1061', N'99222', N'44', 415726, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1062', N'99222', N'46', 64972, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1063', N'99222', N'48', 55278, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1064', N'99222', N'50', 262744, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1065', N'99222', N'66', 13011, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1066', N'99222', N'68', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1067', N'99222', N'70', 427, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1068', N'99222', N'72', 6023, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1069', N'99222', N'76', 1035, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c107', N'99202', N'42', 992, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1070', N'99222', N'77', 55121, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1071', N'99222', N'78', 17208, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1072', N'99222', N'79', 1627, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1073', N'99222', N'81', 35694, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1074', N'99222', N'82', 6615, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1075', N'99222', N'83', 111293, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1076', N'99222', N'84', 1260, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1077', N'99222', N'85', 563, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1078', N'99222', N'86', 987, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1079', N'99222', N'88', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c108', N'99202', N'43', 377, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1080', N'99222', N'89', 7530, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1081', N'99222', N'90', 30605, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1082', N'99222', N'91', 3310, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1083', N'99222', N'92', 8316, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1084', N'99222', N'93', 30069, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1085', N'99222', N'94', 2442, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1086', N'99222', N'97', 130946, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1087', N'99222', N'98', 2680, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1088', N'99222', N'99', 4115, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1089', N'99222', N'C0', 1418, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c109', N'99202', N'44', 3565, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1090', N'99222', N'C3', 96003, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1091', N'99222', N'C6', 195, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1092', N'99223', N'1', 26750, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1093', N'99223', N'2', 257757, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1094', N'99223', N'3', 2405, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1095', N'99223', N'4', 19345, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1096', N'99223', N'5', 9186, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1097', N'99223', N'6', 1013197, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1098', N'99223', N'7', 2098, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1099', N'99223', N'8', 672656, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c11', N'99201', N'7', 76864, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c110', N'99202', N'45', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1100', N'99223', N'9', 4646, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1101', N'99223', N'10', 321540, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1102', N'99223', N'11', 3992765, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1103', N'99223', N'12', 3777, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1104', N'99223', N'13', 502239, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1105', N'99223', N'14', 51936, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1106', N'99223', N'16', 4671, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1107', N'99223', N'17', 49695, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1108', N'99223', N'18', 7005, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1109', N'99223', N'19', 347, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c111', N'99202', N'46', 2971, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1110', N'99223', N'20', 95439, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1111', N'99223', N'21', 89615, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1112', N'99223', N'22', 694, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1113', N'99223', N'23', 1144, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1114', N'99223', N'24', 8144, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1115', N'99223', N'25', 243862, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1116', N'99223', N'26', 220740, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1117', N'99223', N'27', 2594, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1118', N'99223', N'28', 12196, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1119', N'99223', N'29', 597249, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c112', N'99202', N'48', 360764, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1120', N'99223', N'30', 2825, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1121', N'99223', N'33', 34622, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1122', N'99223', N'34', 88111, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1123', N'99223', N'36', 1309, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1124', N'99223', N'37', 8615, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1125', N'99223', N'38', 36303, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1126', N'99223', N'39', 615867, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1127', N'99223', N'40', 1780, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1128', N'99223', N'41', 674, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1129', N'99223', N'42', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c113', N'99202', N'50', 221616, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1130', N'99223', N'44', 490448, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1131', N'99223', N'46', 60119, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1132', N'99223', N'48', 22883, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1133', N'99223', N'50', 317497, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1134', N'99223', N'66', 14490, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1135', N'99223', N'68', 56, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1136', N'99223', N'70', 1063, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1137', N'99223', N'72', 5638, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1138', N'99223', N'76', 1483, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1139', N'99223', N'77', 44114, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c114', N'99202', N'66', 2977, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1140', N'99223', N'78', 31538, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1141', N'99223', N'79', 1480, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1142', N'99223', N'81', 81002, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1143', N'99223', N'82', 14780, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1144', N'99223', N'83', 242356, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1145', N'99223', N'84', 842, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1146', N'99223', N'85', 217, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1147', N'99223', N'86', 1835, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1148', N'99223', N'89', 8927, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1149', N'99223', N'90', 54383, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c115', N'99202', N'70', 227, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1150', N'99223', N'91', 3809, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1151', N'99223', N'92', 12018, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1152', N'99223', N'93', 51185, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1153', N'99223', N'94', 2245, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1154', N'99223', N'97', 149045, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1155', N'99223', N'98', 4250, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1156', N'99223', N'99', 7630, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1157', N'99223', N'C0', 2429, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1158', N'99223', N'C3', 129865, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1159', N'99223', N'C6', 372, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c116', N'99202', N'72', 3454, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1160', N'99224', N'1', 377, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1161', N'99224', N'2', 6685, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1162', N'99224', N'4', 212, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1163', N'99224', N'5', 292, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1164', N'99224', N'6', 11718, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1165', N'99224', N'8', 16047, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1166', N'99224', N'9', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1167', N'99224', N'10', 2794, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1168', N'99224', N'11', 56241, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1169', N'99224', N'12', 113, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c117', N'99202', N'76', 309, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1170', N'99224', N'13', 3348, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1171', N'99224', N'14', 719, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1172', N'99224', N'16', 308, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1173', N'99224', N'17', 84, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1174', N'99224', N'18', 57, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1175', N'99224', N'20', 842, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1176', N'99224', N'21', 746, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1177', N'99224', N'23', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1178', N'99224', N'24', 96, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1179', N'99224', N'25', 111, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c118', N'99202', N'77', 28860, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1180', N'99224', N'26', 1341, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1181', N'99224', N'28', 195, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1182', N'99224', N'29', 1273, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1183', N'99224', N'30', 50, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1184', N'99224', N'33', 193, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1185', N'99224', N'34', 2974, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1186', N'99224', N'36', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1187', N'99224', N'37', 151, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1188', N'99224', N'38', 327, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1189', N'99224', N'39', 1641, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c119', N'99202', N'78', 5352, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1190', N'99224', N'40', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1191', N'99224', N'44', 554, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1192', N'99224', N'46', 368, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1193', N'99224', N'48', 57, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1194', N'99224', N'50', 6691, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1195', N'99224', N'66', 106, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1196', N'99224', N'70', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1197', N'99224', N'72', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1198', N'99224', N'76', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1199', N'99224', N'77', 484, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c12', N'99201', N'8', 10086, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c120', N'99202', N'79', 105, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1200', N'99224', N'78', 101, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1201', N'99224', N'79', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1202', N'99224', N'81', 324, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1203', N'99224', N'82', 32, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1204', N'99224', N'83', 676, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1205', N'99224', N'86', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1206', N'99224', N'89', 123, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1207', N'99224', N'90', 114, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1208', N'99224', N'91', 104, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1209', N'99224', N'92', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c121', N'99202', N'81', 1111, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1210', N'99224', N'93', 2256, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1211', N'99224', N'94', 48, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1212', N'99224', N'97', 4185, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1213', N'99224', N'98', 79, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1214', N'99224', N'99', 53, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1215', N'99224', N'C3', 1352, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1216', N'99225', N'1', 1520, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1217', N'99225', N'2', 6656, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1218', N'99225', N'3', 48, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1219', N'99225', N'4', 202, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c122', N'99202', N'82', 317, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1220', N'99225', N'5', 215, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1221', N'99225', N'6', 43991, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1222', N'99225', N'7', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1223', N'99225', N'8', 66846, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1224', N'99225', N'9', 86, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1225', N'99225', N'10', 5308, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1226', N'99225', N'11', 368043, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1227', N'99225', N'12', 490, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1228', N'99225', N'13', 9447, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1229', N'99225', N'14', 653, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c123', N'99202', N'83', 4716, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1230', N'99225', N'16', 428, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1231', N'99225', N'17', 358, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1232', N'99225', N'18', 50, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1233', N'99225', N'20', 828, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1234', N'99225', N'21', 2912, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1235', N'99225', N'23', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1236', N'99225', N'24', 79, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1237', N'99225', N'25', 163, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1238', N'99225', N'26', 2685, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1239', N'99225', N'27', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c124', N'99202', N'84', 748, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1240', N'99225', N'28', 149, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1241', N'99225', N'29', 4465, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1242', N'99225', N'30', 132, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1243', N'99225', N'33', 120, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1244', N'99225', N'34', 1979, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1245', N'99225', N'36', 53, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1246', N'99225', N'37', 616, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1247', N'99225', N'38', 1950, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1248', N'99225', N'39', 8301, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1249', N'99225', N'40', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c125', N'99202', N'85', 8656, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1250', N'99225', N'42', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1251', N'99225', N'44', 2873, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1252', N'99225', N'46', 1040, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1253', N'99225', N'48', 62, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1254', N'99225', N'50', 26377, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1255', N'99225', N'66', 296, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1256', N'99225', N'70', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1257', N'99225', N'72', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1258', N'99225', N'76', 108, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1259', N'99225', N'77', 455, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c126', N'99202', N'86', 119, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1260', N'99225', N'78', 245, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1261', N'99225', N'79', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1262', N'99225', N'81', 859, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1263', N'99225', N'82', 96, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1264', N'99225', N'83', 2151, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1265', N'99225', N'84', 41, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1266', N'99225', N'86', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1267', N'99225', N'89', 202, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1268', N'99225', N'90', 509, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1269', N'99225', N'91', 59, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c127', N'99202', N'89', 1032, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1270', N'99225', N'93', 5574, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1271', N'99225', N'94', 163, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1272', N'99225', N'97', 11659, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1273', N'99225', N'98', 193, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1274', N'99225', N'99', 360, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1275', N'99225', N'C0', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1276', N'99225', N'C3', 5202, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1277', N'99225', N'C6', 50, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1278', N'99226', N'1', 650, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1279', N'99226', N'2', 1620, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c128', N'99202', N'90', 1648, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1280', N'99226', N'3', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1281', N'99226', N'4', 54, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1282', N'99226', N'5', 79, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1283', N'99226', N'6', 18747, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1284', N'99226', N'8', 27685, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1285', N'99226', N'9', 81, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1286', N'99226', N'10', 1446, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1287', N'99226', N'11', 183777, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1288', N'99226', N'12', 131, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1289', N'99226', N'13', 6194, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c129', N'99202', N'91', 2030, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1290', N'99226', N'14', 153, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1291', N'99226', N'16', 96, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1292', N'99226', N'17', 283, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1293', N'99226', N'18', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1294', N'99226', N'20', 179, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1295', N'99226', N'21', 1151, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1296', N'99226', N'25', 87, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1297', N'99226', N'26', 1545, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1298', N'99226', N'28', 26, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1299', N'99226', N'29', 2212, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c13', N'99201', N'9', 238, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c130', N'99202', N'92', 6487, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1300', N'99226', N'30', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1301', N'99226', N'33', 63, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1302', N'99226', N'34', 352, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1303', N'99226', N'36', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1304', N'99226', N'37', 428, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1305', N'99226', N'38', 1113, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1306', N'99226', N'39', 2995, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1307', N'99226', N'44', 1070, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1308', N'99226', N'46', 383, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1309', N'99226', N'48', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c131', N'99202', N'93', 35118, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1310', N'99226', N'50', 10225, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1311', N'99226', N'66', 126, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1312', N'99226', N'72', 42, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1313', N'99226', N'77', 70, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1314', N'99226', N'78', 91, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1315', N'99226', N'81', 421, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1316', N'99226', N'82', 164, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1317', N'99226', N'83', 1179, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1318', N'99226', N'84', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1319', N'99226', N'89', 82, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c132', N'99202', N'94', 3020, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1320', N'99226', N'90', 222, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1321', N'99226', N'91', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1322', N'99226', N'93', 2908, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1323', N'99226', N'94', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1324', N'99226', N'97', 7159, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1325', N'99226', N'98', 55, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1326', N'99226', N'99', 179, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1327', N'99226', N'C0', 29, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1328', N'99226', N'C3', 1974, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1329', N'99226', N'C6', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c133', N'99202', N'97', 258233, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1330', N'99231', N'1', 43185, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1331', N'99231', N'2', 490774, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1332', N'99231', N'3', 557, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1333', N'99231', N'4', 14200, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1334', N'99231', N'5', 109364, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1335', N'99231', N'6', 458897, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1336', N'99231', N'7', 2766, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1337', N'99231', N'8', 449531, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1338', N'99231', N'9', 6203, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1339', N'99231', N'10', 369921, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c134', N'99202', N'98', 1024, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1340', N'99231', N'11', 1664484, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1341', N'99231', N'12', 4718, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1342', N'99231', N'13', 260184, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1343', N'99231', N'14', 79738, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1344', N'99231', N'16', 11935, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1345', N'99231', N'17', 25338, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1346', N'99231', N'18', 2772, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1347', N'99231', N'19', 510, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1348', N'99231', N'20', 52943, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1349', N'99231', N'21', 31775, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c135', N'99202', N'99', 638, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1350', N'99231', N'22', 982, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1351', N'99231', N'23', 3998, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1352', N'99231', N'24', 25670, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1353', N'99231', N'25', 659123, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1354', N'99231', N'26', 1165686, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1355', N'99231', N'27', 11141, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1356', N'99231', N'28', 26391, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1357', N'99231', N'29', 244562, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1358', N'99231', N'30', 8859, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1359', N'99231', N'32', 52, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c136', N'99202', N'C0', 601, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1360', N'99231', N'33', 36332, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1361', N'99231', N'34', 205642, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1362', N'99231', N'36', 208, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1363', N'99231', N'37', 6010, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1364', N'99231', N'38', 30053, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1365', N'99231', N'39', 336664, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1366', N'99231', N'40', 1315, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1367', N'99231', N'41', 462, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1368', N'99231', N'42', 107, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1369', N'99231', N'43', 3742, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c137', N'99202', N'C3', 3456, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1370', N'99231', N'44', 314393, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1371', N'99231', N'46', 111998, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1372', N'99231', N'48', 40320, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1373', N'99231', N'50', 497025, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1374', N'99231', N'66', 12205, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1375', N'99231', N'68', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1376', N'99231', N'70', 245, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1377', N'99231', N'72', 12056, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1378', N'99231', N'76', 403, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1379', N'99231', N'77', 57400, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c138', N'99203', N'1', 59794, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1380', N'99231', N'78', 20013, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1381', N'99231', N'79', 3530, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1382', N'99231', N'81', 35921, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1383', N'99231', N'82', 9240, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1384', N'99231', N'83', 158185, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1385', N'99231', N'84', 1492, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1386', N'99231', N'85', 257, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1387', N'99231', N'86', 1614, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1388', N'99231', N'88', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1389', N'99231', N'89', 22376, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c139', N'99203', N'2', 470777, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1390', N'99231', N'90', 49073, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1391', N'99231', N'91', 6399, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1392', N'99231', N'92', 1999, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1393', N'99231', N'93', 33770, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1394', N'99231', N'94', 3830, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1395', N'99231', N'97', 240627, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1396', N'99231', N'98', 7003, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1397', N'99231', N'99', 5968, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1398', N'99231', N'C0', 1089, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1399', N'99231', N'C3', 59042, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c14', N'99201', N'10', 6089, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c140', N'99203', N'3', 54248, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1400', N'99231', N'C6', 148, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1401', N'99232', N'1', 168883, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1402', N'99232', N'2', 755024, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1403', N'99232', N'3', 5979, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1404', N'99232', N'4', 29105, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1405', N'99232', N'5', 79671, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1406', N'99232', N'6', 4027135, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1407', N'99232', N'7', 7761, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1408', N'99232', N'8', 3116437, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1409', N'99232', N'9', 21443, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c141', N'99203', N'4', 978571, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1410', N'99232', N'10', 1303750, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1411', N'99232', N'11', 17400505, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1412', N'99232', N'12', 17106, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1413', N'99232', N'13', 1070067, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1414', N'99232', N'14', 89696, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1415', N'99232', N'16', 19772, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1416', N'99232', N'17', 61095, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1417', N'99232', N'18', 6321, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1418', N'99232', N'19', 322, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1419', N'99232', N'20', 73121, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c142', N'99203', N'5', 73292, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1420', N'99232', N'21', 224672, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1421', N'99232', N'22', 1898, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1422', N'99232', N'23', 2594, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1423', N'99232', N'24', 23924, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1424', N'99232', N'25', 2131512, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1425', N'99232', N'26', 2264769, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1426', N'99232', N'27', 31180, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1427', N'99232', N'28', 30338, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1428', N'99232', N'29', 2861318, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1429', N'99232', N'30', 8732, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c143', N'99203', N'6', 227925, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1430', N'99232', N'33', 43273, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1431', N'99232', N'34', 249676, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1432', N'99232', N'36', 4840, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1433', N'99232', N'37', 37282, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1434', N'99232', N'38', 148467, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1435', N'99232', N'39', 3796709, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1436', N'99232', N'40', 2322, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1437', N'99232', N'41', 1117, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1438', N'99232', N'42', 86, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1439', N'99232', N'43', 192, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c144', N'99203', N'7', 831199, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1440', N'99232', N'44', 2977034, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1441', N'99232', N'46', 382185, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1442', N'99232', N'48', 113714, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1443', N'99232', N'50', 1814126, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1444', N'99232', N'66', 37194, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1445', N'99232', N'68', 192, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1446', N'99232', N'70', 1276, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1447', N'99232', N'72', 32255, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1448', N'99232', N'76', 5687, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1449', N'99232', N'77', 77664, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c145', N'99203', N'8', 824324, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1450', N'99232', N'78', 36269, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1451', N'99232', N'79', 12651, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1452', N'99232', N'81', 350376, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1453', N'99232', N'82', 46720, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1454', N'99232', N'83', 821366, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1455', N'99232', N'84', 7812, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1456', N'99232', N'85', 260, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1457', N'99232', N'86', 6340, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1458', N'99232', N'88', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1459', N'99232', N'89', 44687, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c146', N'99203', N'9', 57048, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1460', N'99232', N'90', 195716, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1461', N'99232', N'91', 9427, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1462', N'99232', N'92', 2889, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1463', N'99232', N'93', 212895, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1464', N'99232', N'94', 5886, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1465', N'99232', N'97', 781200, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1466', N'99232', N'98', 15563, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1467', N'99232', N'99', 24972, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1468', N'99232', N'C0', 9364, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1469', N'99232', N'C3', 465494, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c147', N'99203', N'10', 437360, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1470', N'99232', N'C6', 1617, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1471', N'99233', N'1', 65340, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1472', N'99233', N'2', 265279, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1473', N'99233', N'3', 3547, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1474', N'99233', N'4', 9647, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1475', N'99233', N'5', 54641, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1476', N'99233', N'6', 1762845, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1477', N'99233', N'7', 1579, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1478', N'99233', N'8', 1394354, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1479', N'99233', N'9', 7132, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c148', N'99203', N'11', 465924, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1480', N'99233', N'10', 278247, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1481', N'99233', N'11', 9153443, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1482', N'99233', N'12', 7852, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1483', N'99233', N'13', 567438, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1484', N'99233', N'14', 27947, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1485', N'99233', N'16', 6304, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1486', N'99233', N'17', 84253, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1487', N'99233', N'18', 2944, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1488', N'99233', N'19', 152, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1489', N'99233', N'20', 20449, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c149', N'99203', N'12', 8331, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1490', N'99233', N'21', 101716, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1491', N'99233', N'22', 1181, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1492', N'99233', N'23', 627, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1493', N'99233', N'24', 10269, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1494', N'99233', N'25', 434011, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1495', N'99233', N'26', 600388, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1496', N'99233', N'27', 9271, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1497', N'99233', N'28', 10335, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1498', N'99233', N'29', 2135883, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1499', N'99233', N'30', 2333, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c15', N'99201', N'11', 6125, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c150', N'99203', N'13', 106344, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1500', N'99233', N'33', 27263, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1501', N'99233', N'34', 55550, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1502', N'99233', N'36', 2939, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1503', N'99233', N'37', 26225, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1504', N'99233', N'38', 77984, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1505', N'99233', N'39', 1565109, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1506', N'99233', N'40', 649, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1507', N'99233', N'41', 345, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1508', N'99233', N'42', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1509', N'99233', N'43', 66, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c151', N'99203', N'14', 158284, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1510', N'99233', N'44', 1044712, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1511', N'99233', N'46', 82951, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1512', N'99233', N'48', 25968, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1513', N'99233', N'50', 652108, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1514', N'99233', N'66', 17377, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1515', N'99233', N'68', 1009, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1516', N'99233', N'70', 563, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1517', N'99233', N'72', 8181, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1518', N'99233', N'76', 1099, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1519', N'99233', N'77', 20701, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c152', N'99203', N'16', 159101, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1520', N'99233', N'78', 23659, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1521', N'99233', N'79', 3454, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1522', N'99233', N'81', 418420, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1523', N'99233', N'82', 55329, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1524', N'99233', N'83', 565275, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1525', N'99233', N'84', 1389, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1526', N'99233', N'85', 58, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1527', N'99233', N'86', 6402, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1528', N'99233', N'89', 22538, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1529', N'99233', N'90', 145738, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c153', N'99203', N'17', 1139, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1530', N'99233', N'91', 4020, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1531', N'99233', N'92', 2833, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1532', N'99233', N'93', 104488, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1533', N'99233', N'94', 4206, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1534', N'99233', N'97', 278107, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1535', N'99233', N'98', 6471, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1536', N'99233', N'99', 17818, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1537', N'99233', N'C0', 7335, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1538', N'99233', N'C3', 201550, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1539', N'99233', N'C6', 852, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c154', N'99203', N'18', 195947, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1540', N'99234', N'1', 325, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1541', N'99234', N'2', 1343, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1542', N'99234', N'3', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1543', N'99234', N'4', 153, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1544', N'99234', N'5', 77, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1545', N'99234', N'6', 4119, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1546', N'99234', N'7', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1547', N'99234', N'8', 5884, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1548', N'99234', N'9', 37, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1549', N'99234', N'10', 868, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c155', N'99203', N'19', 15136, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1550', N'99234', N'11', 16475, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1551', N'99234', N'12', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1552', N'99234', N'13', 1544, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1553', N'99234', N'14', 197, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1554', N'99234', N'16', 634, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1555', N'99234', N'17', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1556', N'99234', N'18', 86, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1557', N'99234', N'20', 550, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1558', N'99234', N'21', 189, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1559', N'99234', N'24', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c156', N'99203', N'20', 1576817, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1560', N'99234', N'25', 124, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1561', N'99234', N'26', 1234, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1562', N'99234', N'27', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1563', N'99234', N'28', 166, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1564', N'99234', N'29', 599, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1565', N'99234', N'30', 29, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1566', N'99234', N'33', 90, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1567', N'99234', N'34', 551, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1568', N'99234', N'37', 82, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1569', N'99234', N'38', 154, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c157', N'99203', N'21', 19486, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1570', N'99234', N'39', 944, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1571', N'99234', N'40', 108, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1572', N'99234', N'42', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1573', N'99234', N'44', 270, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1574', N'99234', N'46', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1575', N'99234', N'48', 414, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1576', N'99234', N'50', 1593, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1577', N'99234', N'66', 91, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1578', N'99234', N'72', 78, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1579', N'99234', N'77', 180, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c158', N'99203', N'22', 2807, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1580', N'99234', N'78', 194, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1581', N'99234', N'81', 78, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1582', N'99234', N'82', 160, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1583', N'99234', N'83', 1561, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1584', N'99234', N'89', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1585', N'99234', N'90', 152, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1586', N'99234', N'92', 52, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1587', N'99234', N'93', 2247, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1588', N'99234', N'94', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1589', N'99234', N'97', 838, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c159', N'99203', N'23', 70662, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1590', N'99234', N'98', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1591', N'99234', N'99', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1592', N'99234', N'C3', 282, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1593', N'99235', N'1', 601, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1594', N'99235', N'2', 1428, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1595', N'99235', N'3', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1596', N'99235', N'4', 78, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1597', N'99235', N'5', 41, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1598', N'99235', N'6', 6461, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1599', N'99235', N'7', 49, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c16', N'99201', N'12', 101, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c160', N'99203', N'24', 117732, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1600', N'99235', N'8', 22324, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1601', N'99235', N'9', 88, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1602', N'99235', N'10', 428, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1603', N'99235', N'11', 56487, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1604', N'99235', N'12', 47, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1605', N'99235', N'13', 1303, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1606', N'99235', N'14', 168, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1607', N'99235', N'16', 625, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1608', N'99235', N'17', 49, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1609', N'99235', N'18', 49, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c161', N'99203', N'25', 162242, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1610', N'99235', N'20', 369, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1611', N'99235', N'21', 592, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1612', N'99235', N'22', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1613', N'99235', N'23', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1614', N'99235', N'24', 49, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1615', N'99235', N'25', 746, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1616', N'99235', N'26', 810, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1617', N'99235', N'28', 51, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1618', N'99235', N'29', 803, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1619', N'99235', N'33', 132, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c162', N'99203', N'26', 9330, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1620', N'99235', N'34', 516, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1621', N'99235', N'36', 37, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1622', N'99235', N'37', 226, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1623', N'99235', N'38', 430, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1624', N'99235', N'39', 1893, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1625', N'99235', N'42', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1626', N'99235', N'44', 282, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1627', N'99235', N'46', 117, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1628', N'99235', N'48', 185, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1629', N'99235', N'50', 4354, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c163', N'99203', N'27', 60, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1630', N'99235', N'66', 70, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1631', N'99235', N'72', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1632', N'99235', N'77', 256, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1633', N'99235', N'78', 243, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1634', N'99235', N'81', 225, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1635', N'99235', N'82', 71, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1636', N'99235', N'83', 1093, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1637', N'99235', N'84', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1638', N'99235', N'89', 84, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1639', N'99235', N'90', 157, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c164', N'99203', N'28', 56984, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1640', N'99235', N'93', 3716, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1641', N'99235', N'94', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1642', N'99235', N'97', 2117, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1643', N'99235', N'98', 114, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1644', N'99235', N'99', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1645', N'99235', N'C3', 879, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1646', N'99236', N'1', 476, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1647', N'99236', N'2', 993, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1648', N'99236', N'3', 100, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1649', N'99236', N'4', 52, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c165', N'99203', N'29', 93026, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1650', N'99236', N'6', 7307, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1651', N'99236', N'8', 17743, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1652', N'99236', N'9', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1653', N'99236', N'10', 331, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1654', N'99236', N'11', 84679, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1655', N'99236', N'12', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1656', N'99236', N'13', 1398, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1657', N'99236', N'14', 82, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1658', N'99236', N'16', 187, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1659', N'99236', N'17', 102, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c166', N'99203', N'30', 17097, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1660', N'99236', N'20', 218, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1661', N'99236', N'21', 451, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1662', N'99236', N'23', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1663', N'99236', N'24', 75, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1664', N'99236', N'25', 183, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1665', N'99236', N'26', 981, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1666', N'99236', N'28', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1667', N'99236', N'29', 1155, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1668', N'99236', N'30', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1669', N'99236', N'33', 61, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c167', N'99203', N'33', 22836, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1670', N'99236', N'34', 322, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1671', N'99236', N'36', 49, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1672', N'99236', N'37', 257, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1673', N'99236', N'38', 467, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1674', N'99236', N'39', 1677, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1675', N'99236', N'44', 265, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1676', N'99236', N'46', 68, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1677', N'99236', N'48', 39, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1678', N'99236', N'50', 5956, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1679', N'99236', N'66', 75, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c168', N'99203', N'34', 382179, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1680', N'99236', N'70', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1681', N'99236', N'72', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1682', N'99236', N'77', 106, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1683', N'99236', N'78', 437, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1684', N'99236', N'79', 132, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1685', N'99236', N'81', 231, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1686', N'99236', N'82', 70, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1687', N'99236', N'83', 1369, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1688', N'99236', N'85', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1689', N'99236', N'89', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c169', N'99203', N'36', 1364, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1690', N'99236', N'90', 133, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1691', N'99236', N'91', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1692', N'99236', N'92', 48, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1693', N'99236', N'93', 12353, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1694', N'99236', N'94', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1695', N'99236', N'97', 4502, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1696', N'99236', N'98', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1697', N'99236', N'99', 50, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1698', N'99236', N'C3', 1481, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1699', N'99236', N'C6', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c17', N'99201', N'13', 2567, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c170', N'99203', N'37', 11222, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1700', N'99238', N'1', 22235, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1701', N'99238', N'2', 60427, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1702', N'99238', N'3', 545, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1703', N'99238', N'4', 462, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1704', N'99238', N'5', 877, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1705', N'99238', N'6', 142887, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1706', N'99238', N'7', 100, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1707', N'99238', N'8', 510049, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1708', N'99238', N'9', 1097, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1709', N'99238', N'10', 9876, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c171', N'99203', N'38', 6827, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1710', N'99238', N'11', 1725741, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1711', N'99238', N'12', 1248, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1712', N'99238', N'13', 34081, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1713', N'99238', N'14', 3171, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1714', N'99238', N'16', 3622, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1715', N'99238', N'17', 1917, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1716', N'99238', N'18', 110, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1717', N'99238', N'20', 1718, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1718', N'99238', N'21', 10761, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1719', N'99238', N'22', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c172', N'99203', N'39', 44543, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1720', N'99238', N'23', 519, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1721', N'99238', N'24', 251, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1722', N'99238', N'25', 109483, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1723', N'99238', N'26', 207719, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1724', N'99238', N'27', 1293, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1725', N'99238', N'28', 1899, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1726', N'99238', N'29', 48609, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1727', N'99238', N'30', 329, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1728', N'99238', N'33', 1622, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1729', N'99238', N'34', 6262, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c173', N'99203', N'40', 168859, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1730', N'99238', N'36', 185, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1731', N'99238', N'37', 4629, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1732', N'99238', N'38', 12650, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1733', N'99238', N'39', 47868, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1734', N'99238', N'40', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1735', N'99238', N'42', 65, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1736', N'99238', N'44', 12773, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1737', N'99238', N'46', 2998, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1738', N'99238', N'48', 218, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1739', N'99238', N'50', 99732, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c174', N'99203', N'41', 140810, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1740', N'99238', N'66', 2438, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1741', N'99238', N'68', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1742', N'99238', N'70', 115, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1743', N'99238', N'72', 1000, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1744', N'99238', N'76', 175, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1745', N'99238', N'77', 2377, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1746', N'99238', N'78', 1493, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1747', N'99238', N'79', 1110, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1748', N'99238', N'81', 12025, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1749', N'99238', N'82', 3274, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c175', N'99203', N'42', 1721, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1750', N'99238', N'83', 33226, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1751', N'99238', N'84', 314, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1752', N'99238', N'86', 579, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1753', N'99238', N'89', 2383, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1754', N'99238', N'90', 13559, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1755', N'99238', N'91', 645, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1756', N'99238', N'92', 60, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1757', N'99238', N'93', 28148, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1758', N'99238', N'94', 196, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1759', N'99238', N'97', 47872, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c176', N'99203', N'43', 737, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1760', N'99238', N'98', 2236, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1761', N'99238', N'99', 1243, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1762', N'99238', N'C0', 478, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1763', N'99238', N'C3', 22503, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1764', N'99238', N'C6', 180, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1765', N'99239', N'1', 16237, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1766', N'99239', N'2', 11849, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1767', N'99239', N'3', 259, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1768', N'99239', N'4', 103, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1769', N'99239', N'5', 580, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c177', N'99203', N'44', 23158, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1770', N'99239', N'6', 68217, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1771', N'99239', N'8', 531939, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1772', N'99239', N'9', 938, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1773', N'99239', N'10', 3645, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1774', N'99239', N'11', 3227370, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1775', N'99239', N'12', 2868, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1776', N'99239', N'13', 14755, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1777', N'99239', N'14', 470, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1778', N'99239', N'16', 798, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1779', N'99239', N'17', 2908, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c178', N'99203', N'46', 48401, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1780', N'99239', N'18', 163, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1781', N'99239', N'20', 368, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1782', N'99239', N'21', 4159, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1783', N'99239', N'22', 29, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1784', N'99239', N'23', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1785', N'99239', N'24', 332, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1786', N'99239', N'25', 129023, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1787', N'99239', N'26', 133610, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1788', N'99239', N'27', 1776, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1789', N'99239', N'28', 313, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c179', N'99203', N'48', 1235989, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1790', N'99239', N'29', 48003, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1791', N'99239', N'30', 163, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1792', N'99239', N'33', 388, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1793', N'99239', N'34', 628, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1794', N'99239', N'36', 445, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1795', N'99239', N'37', 6263, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1796', N'99239', N'38', 16295, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1797', N'99239', N'39', 39939, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1798', N'99239', N'41', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1799', N'99239', N'44', 8848, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c18', N'99201', N'14', 4535, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c180', N'99203', N'50', 624839, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1800', N'99239', N'46', 1762, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1801', N'99239', N'48', 63, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1802', N'99239', N'50', 142092, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1803', N'99239', N'66', 1045, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1804', N'99239', N'70', 184, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1805', N'99239', N'72', 779, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1806', N'99239', N'76', 50, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1807', N'99239', N'77', 498, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1808', N'99239', N'78', 241, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1809', N'99239', N'79', 1094, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c181', N'99203', N'64', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1810', N'99239', N'81', 10361, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1811', N'99239', N'82', 2154, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1812', N'99239', N'83', 22746, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1813', N'99239', N'84', 510, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1814', N'99239', N'86', 275, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1815', N'99239', N'89', 2703, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1816', N'99239', N'90', 6783, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1817', N'99239', N'91', 65, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1818', N'99239', N'92', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1819', N'99239', N'93', 35963, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c182', N'99203', N'66', 46248, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1820', N'99239', N'94', 532, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1821', N'99239', N'97', 78744, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1822', N'99239', N'98', 311, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1823', N'99239', N'99', 2401, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1824', N'99239', N'C0', 169, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1825', N'99239', N'C3', 10586, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1826', N'99239', N'C6', 416, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1827', N'99281', N'1', 926, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1828', N'99281', N'2', 1300, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1829', N'99281', N'4', 201, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c183', N'99203', N'70', 920, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1830', N'99281', N'5', 191, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1831', N'99281', N'6', 228, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1832', N'99281', N'7', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1833', N'99281', N'8', 6831, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1834', N'99281', N'10', 169, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1835', N'99281', N'11', 2889, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1836', N'99281', N'12', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1837', N'99281', N'13', 194, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1838', N'99281', N'14', 255, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1839', N'99281', N'16', 274, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c184', N'99203', N'72', 55662, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1840', N'99281', N'18', 176, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1841', N'99281', N'19', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1842', N'99281', N'20', 602, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1843', N'99281', N'21', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1844', N'99281', N'24', 181, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1845', N'99281', N'26', 1846, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1846', N'99281', N'28', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1847', N'99281', N'29', 31, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1848', N'99281', N'30', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1849', N'99281', N'33', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c185', N'99203', N'76', 1979, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1850', N'99281', N'34', 432, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1851', N'99281', N'37', 77, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1852', N'99281', N'38', 217, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1853', N'99281', N'39', 119, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1854', N'99281', N'40', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1855', N'99281', N'42', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1856', N'99281', N'43', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1857', N'99281', N'44', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1858', N'99281', N'46', 143, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1859', N'99281', N'48', 125, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c186', N'99203', N'77', 125235, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1860', N'99281', N'50', 8717, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1861', N'99281', N'77', 169, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1862', N'99281', N'78', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1863', N'99281', N'80', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1864', N'99281', N'81', 72, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1865', N'99281', N'83', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1866', N'99281', N'85', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1867', N'99281', N'89', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1868', N'99281', N'93', 35948, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1869', N'99281', N'94', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c187', N'99203', N'78', 18196, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1870', N'99281', N'97', 15718, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1871', N'99281', N'C3', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1872', N'99282', N'1', 4649, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1873', N'99282', N'2', 5399, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1874', N'99282', N'4', 858, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1875', N'99282', N'5', 425, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1876', N'99282', N'6', 1339, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1877', N'99282', N'7', 64, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1878', N'99282', N'8', 32936, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1879', N'99282', N'9', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c188', N'99203', N'79', 354, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1880', N'99282', N'10', 958, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1881', N'99282', N'11', 13216, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1882', N'99282', N'12', 200, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1883', N'99282', N'13', 706, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1884', N'99282', N'14', 656, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1885', N'99282', N'16', 983, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1886', N'99282', N'17', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1887', N'99282', N'18', 918, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1888', N'99282', N'19', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1889', N'99282', N'20', 3382, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c189', N'99203', N'81', 7752, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1890', N'99282', N'21', 98, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1891', N'99282', N'23', 51, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1892', N'99282', N'24', 510, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1893', N'99282', N'26', 4291, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1894', N'99282', N'28', 72, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1895', N'99282', N'29', 118, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1896', N'99282', N'30', 148, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1897', N'99282', N'33', 89, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1898', N'99282', N'34', 1541, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1899', N'99282', N'37', 609, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c19', N'99201', N'16', 5863, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c190', N'99203', N'82', 2111, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1900', N'99282', N'38', 60, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1901', N'99282', N'39', 429, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1902', N'99282', N'40', 148, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1903', N'99282', N'41', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1904', N'99282', N'42', 92, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1905', N'99282', N'44', 128, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1906', N'99282', N'46', 145, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1907', N'99282', N'48', 333, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1908', N'99282', N'50', 30523, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1909', N'99282', N'70', 50, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c191', N'99203', N'83', 42115, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1910', N'99282', N'77', 527, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1911', N'99282', N'78', 56, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1912', N'99282', N'81', 277, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1913', N'99282', N'83', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1914', N'99282', N'84', 43, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1915', N'99282', N'85', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1916', N'99282', N'86', 58, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1917', N'99282', N'89', 71, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1918', N'99282', N'90', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1919', N'99282', N'91', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c192', N'99203', N'84', 3917, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1920', N'99282', N'92', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1921', N'99282', N'93', 229204, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1922', N'99282', N'94', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1923', N'99282', N'97', 54176, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1924', N'99282', N'98', 58, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1925', N'99282', N'99', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1926', N'99282', N'C3', 163, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1927', N'99283', N'1', 21478, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1928', N'99283', N'2', 20824, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1929', N'99283', N'3', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c193', N'99203', N'85', 9399, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1930', N'99283', N'4', 2500, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1931', N'99283', N'5', 1590, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1932', N'99283', N'6', 6475, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1933', N'99283', N'7', 152, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1934', N'99283', N'8', 206206, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1935', N'99283', N'9', 182, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1936', N'99283', N'10', 2319, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1937', N'99283', N'11', 85213, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1938', N'99283', N'12', 1847, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1939', N'99283', N'13', 2469, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c194', N'99203', N'86', 577, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1940', N'99283', N'14', 2057, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1941', N'99283', N'16', 3170, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1942', N'99283', N'17', 135, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1943', N'99283', N'18', 2853, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1944', N'99283', N'19', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1945', N'99283', N'20', 9482, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1946', N'99283', N'21', 613, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1947', N'99283', N'22', 79, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1948', N'99283', N'23', 289, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1949', N'99283', N'24', 2202, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c195', N'99203', N'88', 90, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1950', N'99283', N'25', 120, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1951', N'99283', N'26', 9855, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1952', N'99283', N'27', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1953', N'99283', N'28', 347, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1954', N'99283', N'29', 620, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1955', N'99283', N'30', 778, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1956', N'99283', N'33', 615, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1957', N'99283', N'34', 3745, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1958', N'99283', N'37', 4372, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1959', N'99283', N'38', 220, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c196', N'99203', N'89', 4115, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1960', N'99283', N'39', 1288, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1961', N'99283', N'40', 589, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1962', N'99283', N'41', 31, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1963', N'99283', N'42', 102, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1964', N'99283', N'43', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1965', N'99283', N'44', 432, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1966', N'99283', N'46', 300, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1967', N'99283', N'48', 706, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1968', N'99283', N'50', 299060, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1969', N'99283', N'66', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c197', N'99203', N'90', 12341, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1970', N'99283', N'68', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1971', N'99283', N'70', 528, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1972', N'99283', N'72', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1973', N'99283', N'76', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1974', N'99283', N'77', 1308, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1975', N'99283', N'78', 593, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1976', N'99283', N'79', 115, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1977', N'99283', N'81', 1699, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1978', N'99283', N'82', 81, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1979', N'99283', N'83', 176, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c198', N'99203', N'91', 10012, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1980', N'99283', N'84', 403, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1981', N'99283', N'85', 75, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1982', N'99283', N'86', 122, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1983', N'99283', N'89', 393, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1984', N'99283', N'90', 255, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1985', N'99283', N'91', 110, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1986', N'99283', N'92', 52, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1987', N'99283', N'93', 2108702, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1988', N'99283', N'94', 113, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1989', N'99283', N'97', 587912, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c199', N'99203', N'92', 28234, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1990', N'99283', N'98', 57, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1991', N'99283', N'99', 132, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1992', N'99283', N'C3', 587, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1993', N'99284', N'1', 22989, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1994', N'99284', N'2', 27845, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1995', N'99284', N'3', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1996', N'99284', N'4', 1302, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1997', N'99284', N'5', 2386, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1998', N'99284', N'6', 16920, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c1999', N'99284', N'7', 102, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c20', N'99201', N'17', 39, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c200', N'99203', N'93', 198640, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2000', N'99284', N'8', 307040, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2001', N'99284', N'9', 175, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2002', N'99284', N'10', 3175, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2003', N'99284', N'11', 137693, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2004', N'99284', N'12', 4265, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2005', N'99284', N'13', 7539, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2006', N'99284', N'14', 2575, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2007', N'99284', N'16', 2710, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2008', N'99284', N'17', 159, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2009', N'99284', N'18', 2452, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c201', N'99203', N'94', 9496, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2010', N'99284', N'19', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2011', N'99284', N'20', 6155, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2012', N'99284', N'21', 1300, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2013', N'99284', N'22', 178, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2014', N'99284', N'23', 687, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2015', N'99284', N'24', 1582, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2016', N'99284', N'25', 247, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2017', N'99284', N'26', 10877, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2018', N'99284', N'27', 118, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2019', N'99284', N'28', 395, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c202', N'99203', N'97', 681369, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2020', N'99284', N'29', 1327, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2021', N'99284', N'30', 979, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2022', N'99284', N'33', 1019, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2023', N'99284', N'34', 3377, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2024', N'99284', N'36', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2025', N'99284', N'37', 7699, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2026', N'99284', N'38', 587, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2027', N'99284', N'39', 1965, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2028', N'99284', N'40', 578, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2029', N'99284', N'41', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c203', N'99203', N'98', 5065, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2030', N'99284', N'42', 78, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2031', N'99284', N'43', 64, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2032', N'99284', N'44', 986, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2033', N'99284', N'46', 599, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2034', N'99284', N'48', 270, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2035', N'99284', N'50', 339610, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2036', N'99284', N'66', 51, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2037', N'99284', N'68', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2038', N'99284', N'70', 1261, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2039', N'99284', N'72', 82, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c204', N'99203', N'99', 4411, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2040', N'99284', N'76', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2041', N'99284', N'77', 1151, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2042', N'99284', N'78', 552, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2043', N'99284', N'79', 230, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2044', N'99284', N'81', 2546, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2045', N'99284', N'82', 143, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2046', N'99284', N'83', 316, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2047', N'99284', N'84', 716, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2048', N'99284', N'85', 72, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2049', N'99284', N'86', 185, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c205', N'99203', N'C0', 5498, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2050', N'99284', N'89', 294, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2051', N'99284', N'90', 368, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2052', N'99284', N'91', 125, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2053', N'99284', N'92', 119, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2054', N'99284', N'93', 4292311, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2055', N'99284', N'94', 135, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2056', N'99284', N'97', 672205, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2057', N'99284', N'98', 105, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2058', N'99284', N'99', 309, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2059', N'99284', N'C0', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c206', N'99203', N'C3', 34349, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2060', N'99284', N'C3', 1443, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2061', N'99285', N'1', 29840, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2062', N'99285', N'2', 28502, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2063', N'99285', N'3', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2064', N'99285', N'4', 453, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2065', N'99285', N'5', 3591, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2066', N'99285', N'6', 9861, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2067', N'99285', N'7', 77, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2068', N'99285', N'8', 468449, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2069', N'99285', N'9', 159, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c207', N'99204', N'1', 44509, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2070', N'99285', N'10', 1131, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2071', N'99285', N'11', 259521, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2072', N'99285', N'12', 8860, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2073', N'99285', N'13', 7921, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2074', N'99285', N'14', 1243, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2075', N'99285', N'16', 1677, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2076', N'99285', N'17', 179, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2077', N'99285', N'18', 1005, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2078', N'99285', N'19', 41, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2079', N'99285', N'20', 3012, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c208', N'99204', N'2', 377180, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2080', N'99285', N'21', 884, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2081', N'99285', N'22', 607, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2082', N'99285', N'23', 1046, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2083', N'99285', N'24', 1516, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2084', N'99285', N'25', 167, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2085', N'99285', N'26', 8510, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2086', N'99285', N'27', 123, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2087', N'99285', N'28', 173, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2088', N'99285', N'29', 1139, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2089', N'99285', N'30', 1462, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c209', N'99204', N'3', 94184, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2090', N'99285', N'33', 1387, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2091', N'99285', N'34', 593, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2092', N'99285', N'36', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2093', N'99285', N'37', 15547, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2094', N'99285', N'38', 514, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2095', N'99285', N'39', 1000, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2096', N'99285', N'40', 422, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2097', N'99285', N'41', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2098', N'99285', N'43', 61, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2099', N'99285', N'44', 729, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c21', N'99201', N'18', 2659, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c210', N'99204', N'4', 373445, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2100', N'99285', N'46', 890, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2101', N'99285', N'48', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2102', N'99285', N'50', 332270, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2103', N'99285', N'66', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2104', N'99285', N'70', 1644, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2105', N'99285', N'76', 54, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2106', N'99285', N'77', 509, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2107', N'99285', N'78', 728, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2108', N'99285', N'79', 272, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2109', N'99285', N'81', 4232, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c211', N'99204', N'5', 130560, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2110', N'99285', N'82', 186, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2111', N'99285', N'83', 669, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2112', N'99285', N'84', 410, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2113', N'99285', N'86', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2114', N'99285', N'89', 483, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2115', N'99285', N'90', 627, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2116', N'99285', N'91', 82, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2117', N'99285', N'92', 254, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2118', N'99285', N'93', 9761839, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2119', N'99285', N'94', 287, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c212', N'99204', N'6', 798025, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2120', N'99285', N'97', 690578, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2121', N'99285', N'98', 29, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2122', N'99285', N'99', 493, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2123', N'99285', N'C0', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2124', N'99285', N'C3', 843, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2125', N'99291', N'1', 9675, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2126', N'99291', N'2', 161124, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2127', N'99291', N'3', 594, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2128', N'99291', N'4', 1104, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2129', N'99291', N'5', 133779, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c213', N'99204', N'7', 36190, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2130', N'99291', N'6', 182757, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2131', N'99291', N'8', 146038, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2132', N'99291', N'9', 523, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2133', N'99291', N'10', 9548, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2134', N'99291', N'11', 923387, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2135', N'99291', N'12', 2654, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2136', N'99291', N'13', 145933, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2137', N'99291', N'14', 11090, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2138', N'99291', N'16', 792, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2139', N'99291', N'17', 1555, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c214', N'99204', N'8', 529516, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2140', N'99291', N'18', 508, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2141', N'99291', N'20', 886, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2142', N'99291', N'21', 6894, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2143', N'99291', N'22', 189, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2144', N'99291', N'23', 115, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2145', N'99291', N'24', 840, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2146', N'99291', N'25', 1190, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2147', N'99291', N'26', 599, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2148', N'99291', N'28', 175, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2149', N'99291', N'29', 1252231, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c215', N'99204', N'9', 99717, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2150', N'99291', N'30', 414, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2151', N'99291', N'33', 8954, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2152', N'99291', N'34', 1058, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2153', N'99291', N'36', 340, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2154', N'99291', N'37', 5373, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2155', N'99291', N'38', 3525, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2156', N'99291', N'39', 88531, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2157', N'99291', N'40', 256, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2158', N'99291', N'44', 53391, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2159', N'99291', N'46', 3380, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c216', N'99204', N'10', 570491, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2160', N'99291', N'48', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2161', N'99291', N'50', 112741, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2162', N'99291', N'66', 1352, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2163', N'99291', N'70', 526, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2164', N'99291', N'72', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2165', N'99291', N'76', 58, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2166', N'99291', N'77', 1428, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2167', N'99291', N'78', 7844, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2168', N'99291', N'79', 112, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2169', N'99291', N'81', 627777, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c217', N'99204', N'11', 773926, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2170', N'99291', N'82', 904, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2171', N'99291', N'83', 7847, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2172', N'99291', N'84', 71, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2173', N'99291', N'85', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2174', N'99291', N'86', 401, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2175', N'99291', N'89', 614, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2176', N'99291', N'90', 3196, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2177', N'99291', N'91', 327, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2178', N'99291', N'92', 47, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2179', N'99291', N'93', 1445358, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c218', N'99204', N'12', 6503, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2180', N'99291', N'94', 300, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2181', N'99291', N'97', 77856, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2182', N'99291', N'98', 104, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2183', N'99291', N'99', 1586, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2184', N'99291', N'C0', 4884, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2185', N'99291', N'C3', 16537, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2186', N'99291', N'C6', 65, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2187', N'99292', N'1', 1044, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2188', N'99292', N'2', 15042, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2189', N'99292', N'3', 130, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c219', N'99204', N'13', 557358, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2190', N'99292', N'4', 53, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2191', N'99292', N'5', 14089, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2192', N'99292', N'6', 12707, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2193', N'99292', N'8', 16418, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2194', N'99292', N'9', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2195', N'99292', N'10', 365, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2196', N'99292', N'11', 66440, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2197', N'99292', N'12', 142, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2198', N'99292', N'13', 16122, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2199', N'99292', N'14', 1450, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c22', N'99201', N'19', 4505, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c220', N'99204', N'14', 160780, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2200', N'99292', N'16', 101, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2201', N'99292', N'17', 161, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2202', N'99292', N'18', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2203', N'99292', N'20', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2204', N'99292', N'21', 613, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2205', N'99292', N'22', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2206', N'99292', N'24', 218, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2207', N'99292', N'25', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2208', N'99292', N'26', 232, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2209', N'99292', N'28', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c221', N'99204', N'16', 142549, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2210', N'99292', N'29', 83858, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2211', N'99292', N'30', 31, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2212', N'99292', N'33', 1092, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2213', N'99292', N'34', 189, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2214', N'99292', N'37', 723, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2215', N'99292', N'38', 176, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2216', N'99292', N'39', 3450, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2217', N'99292', N'44', 1209, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2218', N'99292', N'46', 165, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2219', N'99292', N'50', 44878, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c222', N'99204', N'17', 2305, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2220', N'99292', N'66', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2221', N'99292', N'70', 59, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2222', N'99292', N'77', 146, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2223', N'99292', N'78', 503, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2224', N'99292', N'81', 74588, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2225', N'99292', N'82', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2226', N'99292', N'83', 378, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2227', N'99292', N'86', 68, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2228', N'99292', N'89', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2229', N'99292', N'90', 56, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c223', N'99204', N'18', 738478, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2230', N'99292', N'91', 59, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2231', N'99292', N'93', 127817, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2232', N'99292', N'94', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2233', N'99292', N'97', 21569, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2234', N'99292', N'99', 85, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2235', N'99292', N'C0', 804, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2236', N'99292', N'C3', 1358, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2237', N'99292', N'C6', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2238', N'99304', N'1', 3890, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2239', N'99304', N'2', 8029, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c224', N'99204', N'19', 8408, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2240', N'99304', N'3', 73, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2241', N'99304', N'4', 10504, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2242', N'99304', N'5', 432, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2243', N'99304', N'6', 2310, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2244', N'99304', N'7', 1970, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2245', N'99304', N'8', 67351, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2246', N'99304', N'9', 59, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2247', N'99304', N'10', 1172, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2248', N'99304', N'11', 61404, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2249', N'99304', N'12', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c225', N'99204', N'20', 521924, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2250', N'99304', N'13', 952, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2251', N'99304', N'14', 76, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2252', N'99304', N'16', 487, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2253', N'99304', N'17', 284, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2254', N'99304', N'18', 2842, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2255', N'99304', N'20', 1370, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2256', N'99304', N'21', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2257', N'99304', N'22', 417, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2258', N'99304', N'23', 95, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2259', N'99304', N'24', 3217, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c226', N'99204', N'21', 74831, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2260', N'99304', N'25', 43621, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2261', N'99304', N'26', 10626, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2262', N'99304', N'27', 118, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2263', N'99304', N'28', 476, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2264', N'99304', N'29', 2272, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2265', N'99304', N'30', 68, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2266', N'99304', N'33', 2324, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2267', N'99304', N'34', 2578, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2268', N'99304', N'36', 179, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2269', N'99304', N'37', 193, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c227', N'99204', N'22', 914, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2270', N'99304', N'38', 5620, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2271', N'99304', N'39', 833, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2272', N'99304', N'40', 121, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2273', N'99304', N'41', 488, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2274', N'99304', N'44', 2700, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2275', N'99304', N'46', 217, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2276', N'99304', N'48', 88288, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2277', N'99304', N'50', 25751, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2278', N'99304', N'66', 158, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2279', N'99304', N'72', 882, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c228', N'99204', N'23', 21852, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2280', N'99304', N'76', 149, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2281', N'99304', N'77', 1415, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2282', N'99304', N'78', 41, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2283', N'99304', N'79', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2284', N'99304', N'81', 114, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2285', N'99304', N'83', 200, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2286', N'99304', N'84', 660, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2287', N'99304', N'89', 2869, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2288', N'99304', N'90', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2289', N'99304', N'93', 2636, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c229', N'99204', N'24', 51321, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2290', N'99304', N'94', 80, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2291', N'99304', N'97', 6631, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2292', N'99304', N'99', 2547, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2293', N'99304', N'C3', 51, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2294', N'99305', N'1', 15851, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2295', N'99305', N'2', 15582, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2296', N'99305', N'3', 337, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2297', N'99305', N'4', 7710, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2298', N'99305', N'5', 776, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2299', N'99305', N'6', 12438, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c23', N'99201', N'20', 11939, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c230', N'99204', N'25', 245467, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2300', N'99305', N'7', 5005, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2301', N'99305', N'8', 228537, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2302', N'99305', N'9', 1073, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2303', N'99305', N'10', 2875, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2304', N'99305', N'11', 353762, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2305', N'99305', N'12', 742, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2306', N'99305', N'13', 3639, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2307', N'99305', N'14', 29, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2308', N'99305', N'16', 976, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2309', N'99305', N'17', 1751, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c231', N'99204', N'26', 35470, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2310', N'99305', N'18', 8865, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2311', N'99305', N'20', 2994, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2312', N'99305', N'21', 324, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2313', N'99305', N'22', 505, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2314', N'99305', N'23', 107, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2315', N'99305', N'24', 5526, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2316', N'99305', N'25', 121929, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2317', N'99305', N'26', 41194, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2318', N'99305', N'27', 1439, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2319', N'99305', N'28', 137, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c232', N'99204', N'27', 977, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2320', N'99305', N'29', 11572, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2321', N'99305', N'30', 378, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2322', N'99305', N'33', 463, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2323', N'99305', N'34', 2121, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2324', N'99305', N'36', 665, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2325', N'99305', N'37', 360, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2326', N'99305', N'38', 29952, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2327', N'99305', N'39', 5731, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2328', N'99305', N'40', 83, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2329', N'99305', N'41', 4577, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c233', N'99204', N'28', 37555, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2330', N'99305', N'44', 11216, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2331', N'99305', N'46', 1336, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2332', N'99305', N'48', 35638, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2333', N'99305', N'50', 102034, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2334', N'99305', N'66', 1213, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2335', N'99305', N'70', 39, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2336', N'99305', N'72', 1703, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2337', N'99305', N'76', 483, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2338', N'99305', N'77', 1145, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2339', N'99305', N'78', 163, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c234', N'99204', N'29', 361519, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2340', N'99305', N'79', 72, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2341', N'99305', N'81', 1019, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2342', N'99305', N'82', 97, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2343', N'99305', N'83', 983, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2344', N'99305', N'84', 154, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2345', N'99305', N'86', 181, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2346', N'99305', N'89', 2307, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2347', N'99305', N'90', 63, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2348', N'99305', N'93', 7001, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2349', N'99305', N'97', 22180, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c235', N'99204', N'30', 10323, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2350', N'99305', N'99', 124, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2351', N'99305', N'C0', 78, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2352', N'99305', N'C3', 355, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2353', N'99306', N'1', 21224, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2354', N'99306', N'2', 7357, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2355', N'99306', N'3', 134, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2356', N'99306', N'4', 2219, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2357', N'99306', N'5', 1585, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2358', N'99306', N'6', 12829, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2359', N'99306', N'7', 1663, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c236', N'99204', N'33', 39357, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2360', N'99306', N'8', 274164, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2361', N'99306', N'9', 1497, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2362', N'99306', N'10', 2542, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2363', N'99306', N'11', 619773, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2364', N'99306', N'12', 1455, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2365', N'99306', N'13', 3386, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2366', N'99306', N'14', 187, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2367', N'99306', N'16', 875, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2368', N'99306', N'17', 2793, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2369', N'99306', N'18', 4013, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c237', N'99204', N'34', 570824, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2370', N'99306', N'20', 1327, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2371', N'99306', N'21', 82, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2372', N'99306', N'22', 136, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2373', N'99306', N'23', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2374', N'99306', N'24', 1726, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2375', N'99306', N'25', 84715, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2376', N'99306', N'26', 51052, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2377', N'99306', N'27', 2278, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2378', N'99306', N'29', 12793, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2379', N'99306', N'30', 210, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c238', N'99204', N'36', 1790, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2380', N'99306', N'33', 920, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2381', N'99306', N'34', 1349, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2382', N'99306', N'36', 1098, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2383', N'99306', N'37', 1035, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2384', N'99306', N'38', 80445, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2385', N'99306', N'39', 6446, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2386', N'99306', N'41', 710, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2387', N'99306', N'44', 7421, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2388', N'99306', N'46', 1561, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2389', N'99306', N'48', 4888, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c239', N'99204', N'37', 11482, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2390', N'99306', N'50', 109433, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2391', N'99306', N'66', 887, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2392', N'99306', N'68', 140, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2393', N'99306', N'72', 1744, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2394', N'99306', N'77', 418, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2395', N'99306', N'78', 555, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2396', N'99306', N'79', 71, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2397', N'99306', N'81', 1856, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2398', N'99306', N'82', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2399', N'99306', N'83', 1555, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c24', N'99201', N'21', 358, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c240', N'99204', N'38', 17724, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2400', N'99306', N'84', 362, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2401', N'99306', N'86', 48, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2402', N'99306', N'89', 3309, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2403', N'99306', N'90', 160, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2404', N'99306', N'93', 10435, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2405', N'99306', N'94', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2406', N'99306', N'97', 16106, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2407', N'99306', N'99', 227, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2408', N'99306', N'C0', 324, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2409', N'99306', N'C3', 544, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c241', N'99204', N'39', 167995, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2410', N'99307', N'1', 45159, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2411', N'99307', N'2', 31322, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2412', N'99307', N'3', 162, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2413', N'99307', N'4', 9286, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2414', N'99307', N'5', 488, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2415', N'99307', N'6', 7760, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2416', N'99307', N'7', 2254, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2417', N'99307', N'8', 605746, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2418', N'99307', N'9', 68, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2419', N'99307', N'10', 5892, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c242', N'99204', N'40', 29475, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2420', N'99307', N'11', 698951, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2421', N'99307', N'12', 518, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2422', N'99307', N'13', 4382, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2423', N'99307', N'14', 815, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2424', N'99307', N'16', 1961, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2425', N'99307', N'17', 1087, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2426', N'99307', N'18', 1453, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2427', N'99307', N'20', 3639, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2428', N'99307', N'21', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2429', N'99307', N'22', 1189, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c243', N'99204', N'41', 163992, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2430', N'99307', N'23', 58, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2431', N'99307', N'24', 11378, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2432', N'99307', N'25', 120755, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2433', N'99307', N'26', 125659, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2434', N'99307', N'27', 5839, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2435', N'99307', N'28', 509, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2436', N'99307', N'29', 25814, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2437', N'99307', N'30', 470, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2438', N'99307', N'33', 6005, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2439', N'99307', N'34', 2844, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c244', N'99204', N'42', 839, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2440', N'99307', N'36', 569, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2441', N'99307', N'37', 3722, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2442', N'99307', N'38', 43229, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2443', N'99307', N'39', 5584, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2444', N'99307', N'40', 135, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2445', N'99307', N'41', 6796, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2446', N'99307', N'44', 8263, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2447', N'99307', N'46', 3284, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2448', N'99307', N'48', 376352, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2449', N'99307', N'50', 564862, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c245', N'99204', N'43', 310, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2450', N'99307', N'66', 763, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2451', N'99307', N'70', 47, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2452', N'99307', N'72', 1083, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2453', N'99307', N'76', 391, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2454', N'99307', N'77', 4618, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2455', N'99307', N'78', 408, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2456', N'99307', N'79', 555, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2457', N'99307', N'81', 1340, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2458', N'99307', N'82', 78, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2459', N'99307', N'83', 3730, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c246', N'99204', N'44', 49519, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2460', N'99307', N'84', 3488, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2461', N'99307', N'86', 172, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2462', N'99307', N'89', 11448, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2463', N'99307', N'90', 236, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2464', N'99307', N'93', 16122, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2465', N'99307', N'97', 127167, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2466', N'99307', N'99', 2656, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2467', N'99307', N'C0', 51, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2468', N'99307', N'C3', 959, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2469', N'99308', N'1', 140249, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c247', N'99204', N'46', 214975, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2470', N'99308', N'2', 86679, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2471', N'99308', N'3', 3386, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2472', N'99308', N'4', 16199, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2473', N'99308', N'5', 2358, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2474', N'99308', N'6', 54608, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2475', N'99308', N'7', 11337, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2476', N'99308', N'8', 1689429, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2477', N'99308', N'9', 2812, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2478', N'99308', N'10', 13003, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2479', N'99308', N'11', 2969371, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c248', N'99204', N'48', 70233, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2480', N'99308', N'12', 3860, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2481', N'99308', N'13', 13252, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2482', N'99308', N'14', 1673, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2483', N'99308', N'16', 6328, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2484', N'99308', N'17', 6391, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2485', N'99308', N'18', 9301, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2486', N'99308', N'19', 65, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2487', N'99308', N'20', 7441, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2488', N'99308', N'21', 437, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2489', N'99308', N'22', 1520, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c249', N'99204', N'50', 388573, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2490', N'99308', N'23', 334, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2491', N'99308', N'24', 16181, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2492', N'99308', N'25', 581061, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2493', N'99308', N'26', 382002, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2494', N'99308', N'27', 17675, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2495', N'99308', N'28', 690, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2496', N'99308', N'29', 101392, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2497', N'99308', N'30', 1034, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2498', N'99308', N'33', 3100, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2499', N'99308', N'34', 5478, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c25', N'99201', N'22', 2512, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c250', N'99204', N'66', 207837, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2500', N'99308', N'36', 4895, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2501', N'99308', N'37', 6486, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2502', N'99308', N'38', 227183, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2503', N'99308', N'39', 34119, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2504', N'99308', N'40', 303, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2505', N'99308', N'41', 41214, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2506', N'99308', N'42', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2507', N'99308', N'44', 46842, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2508', N'99308', N'46', 6805, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2509', N'99308', N'48', 333393, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c251', N'99204', N'68', 83, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2510', N'99308', N'50', 3203476, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2511', N'99308', N'66', 5428, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2512', N'99308', N'70', 131, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2513', N'99308', N'72', 6421, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2514', N'99308', N'76', 2467, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2515', N'99308', N'77', 5259, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2516', N'99308', N'78', 1155, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2517', N'99308', N'79', 552, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2518', N'99308', N'80', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2519', N'99308', N'81', 8478, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c252', N'99204', N'70', 585, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2520', N'99308', N'83', 6371, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2521', N'99308', N'84', 3585, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2522', N'99308', N'86', 676, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2523', N'99308', N'89', 66837, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2524', N'99308', N'90', 581, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2525', N'99308', N'91', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2526', N'99308', N'93', 43590, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2527', N'99308', N'94', 251, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2528', N'99308', N'97', 655798, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2529', N'99308', N'99', 720, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c253', N'99204', N'72', 131236, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2530', N'99308', N'C0', 533, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2531', N'99308', N'C3', 983, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2532', N'99308', N'C6', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2533', N'99309', N'1', 113924, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2534', N'99309', N'2', 79351, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2535', N'99309', N'3', 1226, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2536', N'99309', N'4', 7609, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2537', N'99309', N'5', 2126, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2538', N'99309', N'6', 47576, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2539', N'99309', N'7', 13040, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c254', N'99204', N'76', 2598, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2540', N'99309', N'8', 1210583, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2541', N'99309', N'9', 3711, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2542', N'99309', N'10', 4105, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2543', N'99309', N'11', 2270043, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2544', N'99309', N'12', 4596, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2545', N'99309', N'13', 6951, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2546', N'99309', N'14', 2277, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2547', N'99309', N'16', 5041, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2548', N'99309', N'17', 7861, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2549', N'99309', N'18', 6908, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c255', N'99204', N'77', 115402, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2550', N'99309', N'20', 9826, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2551', N'99309', N'21', 340, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2552', N'99309', N'22', 5755, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2553', N'99309', N'23', 434, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2554', N'99309', N'24', 15379, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2555', N'99309', N'25', 288065, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2556', N'99309', N'26', 195333, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2557', N'99309', N'27', 9682, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2558', N'99309', N'28', 501, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2559', N'99309', N'29', 48871, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c256', N'99204', N'78', 26487, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2560', N'99309', N'30', 1133, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2561', N'99309', N'33', 3004, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2562', N'99309', N'34', 3200, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2563', N'99309', N'36', 4051, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2564', N'99309', N'37', 4246, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2565', N'99309', N'38', 276564, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2566', N'99309', N'39', 27051, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2567', N'99309', N'40', 978, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2568', N'99309', N'41', 37432, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2569', N'99309', N'44', 29020, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c257', N'99204', N'79', 1191, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2570', N'99309', N'46', 4404, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2571', N'99309', N'48', 74712, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2572', N'99309', N'50', 3363158, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2573', N'99309', N'66', 3100, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2574', N'99309', N'68', 64, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2575', N'99309', N'70', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2576', N'99309', N'72', 4538, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2577', N'99309', N'76', 978, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2578', N'99309', N'77', 3912, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2579', N'99309', N'78', 4160, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c258', N'99204', N'80', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2580', N'99309', N'79', 952, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2581', N'99309', N'80', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2582', N'99309', N'81', 10764, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2583', N'99309', N'82', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2584', N'99309', N'83', 5438, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2585', N'99309', N'84', 2455, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2586', N'99309', N'86', 2560, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2587', N'99309', N'89', 54802, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2588', N'99309', N'90', 279, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2589', N'99309', N'91', 144, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c259', N'99204', N'81', 26366, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2590', N'99309', N'93', 36355, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2591', N'99309', N'94', 42, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2592', N'99309', N'97', 500224, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2593', N'99309', N'99', 111, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2594', N'99309', N'C0', 457, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2595', N'99309', N'C3', 1490, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2596', N'99309', N'C6', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2597', N'99310', N'1', 9248, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2598', N'99310', N'2', 4001, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2599', N'99310', N'3', 65, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c26', N'99201', N'23', 183, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c260', N'99204', N'82', 8934, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2600', N'99310', N'4', 1683, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2601', N'99310', N'5', 2350, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2602', N'99310', N'6', 6339, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2603', N'99310', N'7', 129, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2604', N'99310', N'8', 152637, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2605', N'99310', N'9', 626, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2606', N'99310', N'10', 426, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2607', N'99310', N'11', 302107, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2608', N'99310', N'12', 145, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2609', N'99310', N'13', 2006, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c261', N'99204', N'83', 172120, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2610', N'99310', N'16', 203, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2611', N'99310', N'17', 1715, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2612', N'99310', N'18', 1861, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2613', N'99310', N'20', 146, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2614', N'99310', N'21', 73, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2615', N'99310', N'24', 1902, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2616', N'99310', N'25', 21714, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2617', N'99310', N'26', 31959, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2618', N'99310', N'27', 1814, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2619', N'99310', N'29', 17007, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c262', N'99204', N'84', 4286, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2620', N'99310', N'30', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2621', N'99310', N'33', 1168, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2622', N'99310', N'34', 282, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2623', N'99310', N'36', 3250, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2624', N'99310', N'37', 360, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2625', N'99310', N'38', 40577, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2626', N'99310', N'39', 4384, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2627', N'99310', N'41', 11982, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2628', N'99310', N'44', 4621, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2629', N'99310', N'46', 895, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c263', N'99204', N'85', 3758, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2630', N'99310', N'48', 1104, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2631', N'99310', N'50', 550127, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2632', N'99310', N'66', 995, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2633', N'99310', N'68', 346, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2634', N'99310', N'70', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2635', N'99310', N'72', 207, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2636', N'99310', N'77', 303, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2637', N'99310', N'78', 806, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2638', N'99310', N'79', 113, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2639', N'99310', N'81', 1058, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c264', N'99204', N'86', 2226, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2640', N'99310', N'83', 1274, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2641', N'99310', N'84', 427, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2642', N'99310', N'86', 302, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2643', N'99310', N'89', 8736, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2644', N'99310', N'90', 873, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2645', N'99310', N'93', 3192, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2646', N'99310', N'97', 87635, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2647', N'99310', N'99', 498, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2648', N'99310', N'C0', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2649', N'99310', N'C3', 142, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c265', N'99204', N'88', 159, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2650', N'99315', N'1', 3554, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2651', N'99315', N'2', 854, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2652', N'99315', N'3', 183, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2653', N'99315', N'4', 489, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2654', N'99315', N'6', 1002, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2655', N'99315', N'8', 61718, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2656', N'99315', N'9', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2657', N'99315', N'10', 96, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2658', N'99315', N'11', 99853, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2659', N'99315', N'12', 55, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c266', N'99204', N'89', 4702, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2660', N'99315', N'13', 213, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2661', N'99315', N'16', 256, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2662', N'99315', N'17', 378, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2663', N'99315', N'18', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2664', N'99315', N'20', 86, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2665', N'99315', N'25', 4292, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2666', N'99315', N'26', 331, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2667', N'99315', N'28', 376, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2668', N'99315', N'29', 934, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2669', N'99315', N'30', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c267', N'99204', N'90', 47728, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2670', N'99315', N'33', 244, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2671', N'99315', N'36', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2672', N'99315', N'37', 211, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2673', N'99315', N'38', 8832, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2674', N'99315', N'39', 539, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2675', N'99315', N'44', 318, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2676', N'99315', N'46', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2677', N'99315', N'50', 76565, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2678', N'99315', N'66', 247, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2679', N'99315', N'72', 31, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c268', N'99204', N'91', 17843, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2680', N'99315', N'78', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2681', N'99315', N'81', 78, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2682', N'99315', N'83', 173, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2683', N'99315', N'89', 540, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2684', N'99315', N'93', 3362, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2685', N'99315', N'97', 15813, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2686', N'99316', N'1', 2793, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2687', N'99316', N'2', 453, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2688', N'99316', N'4', 32, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2689', N'99316', N'6', 703, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c269', N'99204', N'92', 95094, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2690', N'99316', N'8', 49948, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2691', N'99316', N'9', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2692', N'99316', N'10', 43, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2693', N'99316', N'11', 123643, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2694', N'99316', N'12', 193, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2695', N'99316', N'13', 62, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2696', N'99316', N'16', 84, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2697', N'99316', N'17', 489, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2698', N'99316', N'20', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2699', N'99316', N'22', 43, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c27', N'99201', N'24', 8724, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c270', N'99204', N'93', 120003, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2700', N'99316', N'25', 4782, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2701', N'99316', N'26', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2702', N'99316', N'27', 39, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2703', N'99316', N'29', 938, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2704', N'99316', N'33', 206, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2705', N'99316', N'34', 62, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2706', N'99316', N'36', 390, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2707', N'99316', N'37', 204, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2708', N'99316', N'38', 17109, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2709', N'99316', N'39', 1124, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c271', N'99204', N'94', 8165, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2710', N'99316', N'44', 407, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2711', N'99316', N'46', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2712', N'99316', N'50', 166183, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2713', N'99316', N'66', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2714', N'99316', N'77', 51, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2715', N'99316', N'78', 70, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2716', N'99316', N'81', 391, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2717', N'99316', N'83', 77, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2718', N'99316', N'84', 83, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2719', N'99316', N'89', 1700, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c272', N'99204', N'97', 298585, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2720', N'99316', N'90', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2721', N'99316', N'93', 2144, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2722', N'99316', N'97', 25904, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2723', N'99316', N'99', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2724', N'99318', N'1', 2753, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2725', N'99318', N'2', 330, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2726', N'99318', N'3', 54, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2727', N'99318', N'4', 62, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2728', N'99318', N'6', 276, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2729', N'99318', N'8', 30777, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c273', N'99204', N'98', 15574, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2730', N'99318', N'11', 38764, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2731', N'99318', N'12', 97, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2732', N'99318', N'13', 54, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2733', N'99318', N'16', 172, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2734', N'99318', N'17', 202, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2735', N'99318', N'18', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2736', N'99318', N'22', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2737', N'99318', N'23', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2738', N'99318', N'25', 279, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2739', N'99318', N'26', 528, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c274', N'99204', N'99', 6880, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2740', N'99318', N'29', 255, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2741', N'99318', N'34', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2742', N'99318', N'36', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2743', N'99318', N'37', 207, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2744', N'99318', N'38', 4998, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2745', N'99318', N'39', 91, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2746', N'99318', N'41', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2747', N'99318', N'44', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2748', N'99318', N'46', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2749', N'99318', N'50', 29385, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c275', N'99204', N'C0', 18450, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2750', N'99318', N'66', 43, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2751', N'99318', N'79', 68, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2752', N'99318', N'81', 61, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2753', N'99318', N'83', 26, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2754', N'99318', N'84', 32, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2755', N'99318', N'89', 226, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2756', N'99318', N'93', 605, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2757', N'99318', N'97', 4072, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2758', N'99318', N'C0', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2759', N'99324', N'1', 186, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c276', N'99204', N'C3', 115718, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2760', N'99324', N'2', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2761', N'99324', N'4', 51, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2762', N'99324', N'6', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2763', N'99324', N'7', 237, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2764', N'99324', N'8', 733, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2765', N'99324', N'10', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2766', N'99324', N'11', 701, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2767', N'99324', N'13', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2768', N'99324', N'20', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2769', N'99324', N'24', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c277', N'99205', N'1', 11909, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2770', N'99324', N'25', 29, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2771', N'99324', N'26', 487, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2772', N'99324', N'29', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2773', N'99324', N'33', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2774', N'99324', N'37', 26, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2775', N'99324', N'38', 65, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2776', N'99324', N'39', 41, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2777', N'99324', N'46', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2778', N'99324', N'48', 45509, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2779', N'99324', N'50', 1838, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c278', N'99205', N'2', 103894, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2780', N'99324', N'89', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2781', N'99324', N'92', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2782', N'99324', N'93', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2783', N'99324', N'97', 635, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2784', N'99325', N'1', 706, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2785', N'99325', N'2', 51, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2786', N'99325', N'4', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2787', N'99325', N'5', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2788', N'99325', N'6', 172, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2789', N'99325', N'7', 421, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c279', N'99205', N'3', 13842, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2790', N'99325', N'8', 2901, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2791', N'99325', N'10', 52, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2792', N'99325', N'11', 3441, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2793', N'99325', N'12', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2794', N'99325', N'13', 93, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2795', N'99325', N'16', 26, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2796', N'99325', N'18', 86, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2797', N'99325', N'23', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2798', N'99325', N'24', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2799', N'99325', N'25', 128, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c28', N'99201', N'25', 3168, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c280', N'99205', N'4', 27809, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2800', N'99325', N'26', 1347, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2801', N'99325', N'27', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2802', N'99325', N'29', 43, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2803', N'99325', N'33', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2804', N'99325', N'34', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2805', N'99325', N'37', 53, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2806', N'99325', N'38', 392, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2807', N'99325', N'39', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2808', N'99325', N'41', 184, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2809', N'99325', N'46', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c281', N'99205', N'5', 18156, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2810', N'99325', N'48', 30604, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2811', N'99325', N'50', 4635, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2812', N'99325', N'89', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2813', N'99325', N'93', 123, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2814', N'99325', N'97', 1620, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2815', N'99326', N'1', 904, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2816', N'99326', N'2', 164, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2817', N'99326', N'4', 54, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2818', N'99326', N'5', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2819', N'99326', N'6', 262, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c282', N'99205', N'6', 260810, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2820', N'99326', N'7', 238, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2821', N'99326', N'8', 7819, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2822', N'99326', N'9', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2823', N'99326', N'11', 9658, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2824', N'99326', N'12', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2825', N'99326', N'13', 119, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2826', N'99326', N'16', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2827', N'99326', N'17', 39, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2828', N'99326', N'18', 113, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2829', N'99326', N'25', 135, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c283', N'99205', N'7', 2356, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2830', N'99326', N'26', 2842, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2831', N'99326', N'27', 109, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2832', N'99326', N'29', 106, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2833', N'99326', N'33', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2834', N'99326', N'34', 36, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2835', N'99326', N'37', 26, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2836', N'99326', N'38', 1115, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2837', N'99326', N'39', 78, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2838', N'99326', N'41', 2031, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2839', N'99326', N'44', 47, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c284', N'99205', N'8', 72952, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2840', N'99326', N'46', 39, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2841', N'99326', N'48', 9965, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2842', N'99326', N'50', 13065, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2843', N'99326', N'66', 47, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2844', N'99326', N'81', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2845', N'99326', N'83', 32, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2846', N'99326', N'89', 111, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2847', N'99326', N'93', 254, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2848', N'99326', N'97', 3112, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2849', N'99326', N'C3', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c285', N'99205', N'9', 16289, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2850', N'99327', N'1', 1176, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2851', N'99327', N'2', 101, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2852', N'99327', N'4', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2853', N'99327', N'5', 77, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2854', N'99327', N'6', 178, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2855', N'99327', N'7', 101, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2856', N'99327', N'8', 8712, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2857', N'99327', N'10', 79, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2858', N'99327', N'11', 13190, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2859', N'99327', N'12', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c286', N'99205', N'10', 73682, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2860', N'99327', N'13', 106, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2861', N'99327', N'16', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2862', N'99327', N'17', 80, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2863', N'99327', N'18', 564, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2864', N'99327', N'23', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2865', N'99327', N'25', 104, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2866', N'99327', N'26', 2652, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2867', N'99327', N'27', 348, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2868', N'99327', N'29', 101, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2869', N'99327', N'33', 59, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c287', N'99205', N'11', 258189, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2870', N'99327', N'34', 64, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2871', N'99327', N'38', 1795, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2872', N'99327', N'39', 136, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2873', N'99327', N'41', 1479, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2874', N'99327', N'44', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2875', N'99327', N'46', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2876', N'99327', N'48', 783, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2877', N'99327', N'50', 22958, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2878', N'99327', N'66', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2879', N'99327', N'68', 80, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c288', N'99205', N'12', 1939, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2880', N'99327', N'80', 32, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2881', N'99327', N'83', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2882', N'99327', N'86', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2883', N'99327', N'89', 671, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2884', N'99327', N'93', 225, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2885', N'99327', N'97', 3954, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2886', N'99327', N'C3', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2887', N'99328', N'1', 686, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2888', N'99328', N'2', 60, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2889', N'99328', N'4', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c289', N'99205', N'13', 393951, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2890', N'99328', N'5', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2891', N'99328', N'6', 158, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2892', N'99328', N'8', 5887, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2893', N'99328', N'9', 26, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2894', N'99328', N'10', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2895', N'99328', N'11', 8448, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2896', N'99328', N'13', 206, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2897', N'99328', N'16', 74, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2898', N'99328', N'17', 51, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2899', N'99328', N'18', 252, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c29', N'99201', N'26', 660, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c290', N'99205', N'14', 42418, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2900', N'99328', N'25', 39, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2901', N'99328', N'26', 1910, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2902', N'99328', N'27', 117, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2903', N'99328', N'29', 66, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2904', N'99328', N'38', 1272, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2905', N'99328', N'39', 55, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2906', N'99328', N'41', 36, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2907', N'99328', N'48', 58, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2908', N'99328', N'50', 14654, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2909', N'99328', N'66', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c291', N'99205', N'16', 36168, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2910', N'99328', N'80', 197, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2911', N'99328', N'81', 85, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2912', N'99328', N'83', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2913', N'99328', N'89', 288, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2914', N'99328', N'93', 108, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2915', N'99328', N'97', 2297, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2916', N'99334', N'1', 9990, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2917', N'99334', N'2', 460, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2918', N'99334', N'4', 220, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2919', N'99334', N'5', 41, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c292', N'99205', N'17', 4292, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2920', N'99334', N'6', 690, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2921', N'99334', N'7', 998, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2922', N'99334', N'8', 53541, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2923', N'99334', N'10', 242, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2924', N'99334', N'11', 71348, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2925', N'99334', N'12', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2926', N'99334', N'13', 502, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2927', N'99334', N'16', 140, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2928', N'99334', N'17', 53, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2929', N'99334', N'18', 58, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c293', N'99205', N'18', 47741, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2930', N'99334', N'24', 259, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2931', N'99334', N'25', 344, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2932', N'99334', N'26', 68156, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2933', N'99334', N'27', 3510, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2934', N'99334', N'29', 1097, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2935', N'99334', N'30', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2936', N'99334', N'33', 153, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2937', N'99334', N'34', 107, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2938', N'99334', N'37', 146, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2939', N'99334', N'38', 6466, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c294', N'99205', N'19', 2913, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2940', N'99334', N'39', 444, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2941', N'99334', N'41', 303, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2942', N'99334', N'44', 171, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2943', N'99334', N'46', 171, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2944', N'99334', N'48', 153550, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2945', N'99334', N'50', 98006, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2946', N'99334', N'66', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2947', N'99334', N'68', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2948', N'99334', N'70', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2949', N'99334', N'77', 133, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c295', N'99205', N'20', 43031, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2950', N'99334', N'81', 49, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2951', N'99334', N'83', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2952', N'99334', N'89', 3295, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2953', N'99334', N'90', 31, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2954', N'99334', N'93', 841, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2955', N'99334', N'97', 23783, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2956', N'99334', N'C3', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2957', N'99335', N'1', 24833, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2958', N'99335', N'2', 1280, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2959', N'99335', N'4', 123, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c296', N'99205', N'21', 46763, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2960', N'99335', N'5', 256, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2961', N'99335', N'6', 1884, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2962', N'99335', N'7', 1747, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2963', N'99335', N'8', 159791, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2964', N'99335', N'9', 157, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2965', N'99335', N'10', 1690, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2966', N'99335', N'11', 253904, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2967', N'99335', N'12', 205, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2968', N'99335', N'13', 1506, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2969', N'99335', N'16', 499, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c297', N'99205', N'22', 298, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2970', N'99335', N'17', 271, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2971', N'99335', N'18', 769, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2972', N'99335', N'24', 87, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2973', N'99335', N'25', 1996, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2974', N'99335', N'26', 54084, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2975', N'99335', N'27', 2276, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2976', N'99335', N'29', 1167, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2977', N'99335', N'30', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2978', N'99335', N'33', 150, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2979', N'99335', N'34', 75, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c298', N'99205', N'23', 586, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2980', N'99335', N'37', 512, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2981', N'99335', N'38', 29802, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2982', N'99335', N'39', 2167, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2983', N'99335', N'41', 4745, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2984', N'99335', N'42', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2985', N'99335', N'44', 122, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2986', N'99335', N'46', 266, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2987', N'99335', N'48', 131411, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2988', N'99335', N'50', 344982, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2989', N'99335', N'66', 1166, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c299', N'99205', N'24', 11904, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2990', N'99335', N'68', 75, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2991', N'99335', N'77', 67, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2992', N'99335', N'80', 61, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2993', N'99335', N'81', 86, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2994', N'99335', N'83', 227, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2995', N'99335', N'86', 231, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2996', N'99335', N'89', 10132, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2997', N'99335', N'93', 4001, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2998', N'99335', N'97', 65260, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c2999', N'99335', N'C3', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c30', N'99201', N'28', 1673, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c300', N'99205', N'25', 38011, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3000', N'99336', N'1', 33151, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3001', N'99336', N'2', 3218, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3002', N'99336', N'4', 438, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3003', N'99336', N'5', 1261, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3004', N'99336', N'6', 4372, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3005', N'99336', N'7', 827, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3006', N'99336', N'8', 214363, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3007', N'99336', N'9', 349, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3008', N'99336', N'10', 57, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3009', N'99336', N'11', 275557, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c301', N'99205', N'26', 35265, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3010', N'99336', N'12', 145, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3011', N'99336', N'13', 1859, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3012', N'99336', N'16', 1072, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3013', N'99336', N'17', 742, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3014', N'99336', N'18', 1439, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3015', N'99336', N'22', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3016', N'99336', N'23', 36, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3017', N'99336', N'24', 26, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3018', N'99336', N'25', 1188, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3019', N'99336', N'26', 31292, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c302', N'99205', N'27', 1229, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3020', N'99336', N'27', 4061, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3021', N'99336', N'29', 1241, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3022', N'99336', N'33', 169, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3023', N'99336', N'34', 197, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3024', N'99336', N'36', 177, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3025', N'99336', N'37', 282, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3026', N'99336', N'38', 39514, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3027', N'99336', N'39', 1883, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3028', N'99336', N'41', 3535, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3029', N'99336', N'42', 43, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c303', N'99205', N'28', 11729, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3030', N'99336', N'43', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3031', N'99336', N'44', 152, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3032', N'99336', N'46', 176, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3033', N'99336', N'48', 27126, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3034', N'99336', N'50', 539518, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3035', N'99336', N'66', 1315, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3036', N'99336', N'68', 284, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3037', N'99336', N'70', 64, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3038', N'99336', N'77', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3039', N'99336', N'80', 160, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c304', N'99205', N'29', 152499, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3040', N'99336', N'81', 118, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3041', N'99336', N'83', 1638, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3042', N'99336', N'84', 173, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3043', N'99336', N'89', 9535, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3044', N'99336', N'90', 68, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3045', N'99336', N'93', 6907, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3046', N'99336', N'97', 110792, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3047', N'99336', N'C3', 36, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3048', N'99337', N'1', 4182, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3049', N'99337', N'2', 1228, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c305', N'99205', N'30', 4953, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3050', N'99337', N'4', 467, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3051', N'99337', N'5', 272, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3052', N'99337', N'6', 1727, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3053', N'99337', N'8', 71141, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3054', N'99337', N'9', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3055', N'99337', N'10', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3056', N'99337', N'11', 76544, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3057', N'99337', N'12', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3058', N'99337', N'13', 826, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3059', N'99337', N'16', 769, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c306', N'99205', N'33', 41163, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3060', N'99337', N'17', 137, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3061', N'99337', N'18', 607, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3062', N'99337', N'25', 243, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3063', N'99337', N'26', 8278, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3064', N'99337', N'27', 304, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3065', N'99337', N'29', 430, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3066', N'99337', N'33', 31, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3067', N'99337', N'34', 167, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3068', N'99337', N'36', 82, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3069', N'99337', N'37', 39, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c307', N'99205', N'34', 68351, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3070', N'99337', N'38', 9964, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3071', N'99337', N'39', 290, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3072', N'99337', N'41', 2151, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3073', N'99337', N'42', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3074', N'99337', N'46', 178, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3075', N'99337', N'48', 882, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3076', N'99337', N'50', 156364, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3077', N'99337', N'66', 41, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3078', N'99337', N'68', 386, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3079', N'99337', N'80', 4608, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c308', N'99205', N'36', 597, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3080', N'99337', N'81', 1815, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3081', N'99337', N'83', 490, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3082', N'99337', N'89', 1950, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3083', N'99337', N'93', 893, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3084', N'99337', N'97', 35823, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3085', N'99337', N'C3', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3086', N'99341', N'1', 417, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3087', N'99341', N'2', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3088', N'99341', N'5', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3089', N'99341', N'6', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c309', N'99205', N'37', 3423, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3090', N'99341', N'7', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3091', N'99341', N'8', 470, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3092', N'99341', N'11', 759, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3093', N'99341', N'16', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3094', N'99341', N'25', 87, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3095', N'99341', N'26', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3096', N'99341', N'37', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3097', N'99341', N'38', 48, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3098', N'99341', N'48', 14985, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3099', N'99341', N'50', 978, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c31', N'99201', N'29', 737, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c310', N'99205', N'38', 20922, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3100', N'99341', N'69', 1417, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3101', N'99341', N'84', 84, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3102', N'99341', N'92', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3103', N'99341', N'93', 54, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3104', N'99341', N'97', 166, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3105', N'99342', N'1', 777, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3106', N'99342', N'2', 355, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3107', N'99342', N'4', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3108', N'99342', N'6', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3109', N'99342', N'7', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c311', N'99205', N'39', 79021, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3110', N'99342', N'8', 1197, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3111', N'99342', N'11', 1414, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3112', N'99342', N'12', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3113', N'99342', N'16', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3114', N'99342', N'17', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3115', N'99342', N'24', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3116', N'99342', N'25', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3117', N'99342', N'26', 47, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3118', N'99342', N'37', 283, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3119', N'99342', N'38', 100, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c312', N'99205', N'40', 1823, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3120', N'99342', N'39', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3121', N'99342', N'41', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3122', N'99342', N'48', 37918, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3123', N'99342', N'50', 3657, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3124', N'99342', N'89', 61, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3125', N'99342', N'92', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3126', N'99342', N'93', 53, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3127', N'99342', N'97', 915, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3128', N'99342', N'99', 52, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3129', N'99343', N'1', 1419, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c313', N'99205', N'41', 5634, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3130', N'99343', N'2', 396, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3131', N'99343', N'4', 59, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3132', N'99343', N'5', 114, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3133', N'99343', N'6', 77, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3134', N'99343', N'7', 109, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3135', N'99343', N'8', 7427, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3136', N'99343', N'11', 5024, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3137', N'99343', N'12', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3138', N'99343', N'13', 49, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3139', N'99343', N'16', 125, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c314', N'99205', N'42', 110, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3140', N'99343', N'17', 105, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3141', N'99343', N'18', 105, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3142', N'99343', N'22', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3143', N'99343', N'25', 137, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3144', N'99343', N'26', 133, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3145', N'99343', N'33', 61, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3146', N'99343', N'37', 145, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3147', N'99343', N'38', 374, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3148', N'99343', N'39', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3149', N'99343', N'41', 812, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c315', N'99205', N'43', 205, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3150', N'99343', N'48', 28880, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3151', N'99343', N'50', 12359, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3152', N'99343', N'72', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3153', N'99343', N'84', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3154', N'99343', N'89', 299, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3155', N'99343', N'92', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3156', N'99343', N'93', 155, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3157', N'99343', N'97', 2848, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3158', N'99343', N'99', 161, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3159', N'99344', N'1', 3058, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c316', N'99205', N'44', 23560, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3160', N'99344', N'2', 569, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3161', N'99344', N'4', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3162', N'99344', N'5', 677, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3163', N'99344', N'6', 141, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3164', N'99344', N'7', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3165', N'99344', N'8', 11587, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3166', N'99344', N'10', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3167', N'99344', N'11', 14333, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3168', N'99344', N'12', 192, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3169', N'99344', N'13', 451, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c317', N'99205', N'46', 76868, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3170', N'99344', N'14', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3171', N'99344', N'16', 295, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3172', N'99344', N'17', 366, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3173', N'99344', N'18', 489, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3174', N'99344', N'20', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3175', N'99344', N'22', 82, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3176', N'99344', N'25', 393, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3177', N'99344', N'26', 146, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3178', N'99344', N'27', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3179', N'99344', N'29', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c318', N'99205', N'48', 1274, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3180', N'99344', N'33', 100, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3181', N'99344', N'37', 79, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3182', N'99344', N'38', 1339, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3183', N'99344', N'39', 153, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3184', N'99344', N'41', 2478, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3185', N'99344', N'42', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3186', N'99344', N'48', 3047, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3187', N'99344', N'50', 31297, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3188', N'99344', N'66', 81, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3189', N'99344', N'72', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c319', N'99205', N'50', 67167, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3190', N'99344', N'78', 152, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3191', N'99344', N'83', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3192', N'99344', N'84', 246, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3193', N'99344', N'89', 435, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3194', N'99344', N'92', 52, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3195', N'99344', N'93', 642, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3196', N'99344', N'97', 4506, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3197', N'99345', N'1', 3320, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3198', N'99345', N'2', 879, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3199', N'99345', N'5', 351, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c32', N'99201', N'30', 2255, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c320', N'99205', N'66', 80346, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3200', N'99345', N'6', 376, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3201', N'99345', N'8', 9707, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3202', N'99345', N'11', 13240, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3203', N'99345', N'12', 94, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3204', N'99345', N'13', 89, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3205', N'99345', N'14', 535, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3206', N'99345', N'16', 128, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3207', N'99345', N'17', 632, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3208', N'99345', N'18', 174, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3209', N'99345', N'22', 74, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c321', N'99205', N'68', 159, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3210', N'99345', N'24', 231, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3211', N'99345', N'25', 532, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3212', N'99345', N'26', 305, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3213', N'99345', N'27', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3214', N'99345', N'29', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3215', N'99345', N'34', 59, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3216', N'99345', N'37', 82, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3217', N'99345', N'38', 1534, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3218', N'99345', N'39', 498, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3219', N'99345', N'41', 86, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c322', N'99205', N'70', 310, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3220', N'99345', N'42', 100, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3221', N'99345', N'48', 357, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3222', N'99345', N'50', 26622, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3223', N'99345', N'72', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3224', N'99345', N'77', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3225', N'99345', N'79', 163, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3226', N'99345', N'80', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3227', N'99345', N'81', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3228', N'99345', N'83', 112, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3229', N'99345', N'84', 469, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c323', N'99205', N'72', 16595, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3230', N'99345', N'89', 307, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3231', N'99345', N'93', 361, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3232', N'99345', N'97', 3995, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3233', N'99347', N'1', 5880, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3234', N'99347', N'2', 511, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3235', N'99347', N'4', 26, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3236', N'99347', N'5', 128, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3237', N'99347', N'6', 91, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3238', N'99347', N'7', 68, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3239', N'99347', N'8', 15600, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c324', N'99205', N'76', 627, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3240', N'99347', N'10', 227, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3241', N'99347', N'11', 13179, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3242', N'99347', N'12', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3243', N'99347', N'13', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3244', N'99347', N'14', 64, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3245', N'99347', N'16', 72, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3246', N'99347', N'17', 91, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3247', N'99347', N'18', 55, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3248', N'99347', N'20', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3249', N'99347', N'24', 74, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c325', N'99205', N'77', 24072, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3250', N'99347', N'25', 504, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3251', N'99347', N'26', 4293, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3252', N'99347', N'29', 159, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3253', N'99347', N'33', 130, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3254', N'99347', N'34', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3255', N'99347', N'37', 424, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3256', N'99347', N'38', 1044, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3257', N'99347', N'39', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3258', N'99347', N'41', 914, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3259', N'99347', N'44', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c326', N'99205', N'78', 26292, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3260', N'99347', N'48', 153133, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3261', N'99347', N'50', 15625, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3262', N'99347', N'60', 216, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3263', N'99347', N'69', 4875, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3264', N'99347', N'72', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3265', N'99347', N'83', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3266', N'99347', N'84', 5751, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3267', N'99347', N'89', 496, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3268', N'99347', N'90', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3269', N'99347', N'93', 417, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c327', N'99205', N'79', 565, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3270', N'99347', N'97', 3319, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3271', N'99348', N'1', 19487, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3272', N'99348', N'2', 3686, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3273', N'99348', N'4', 150, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3274', N'99348', N'5', 601, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3275', N'99348', N'6', 706, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3276', N'99348', N'7', 482, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3277', N'99348', N'8', 69354, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3278', N'99348', N'9', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3279', N'99348', N'10', 246, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c328', N'99205', N'81', 13730, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3280', N'99348', N'11', 77536, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3281', N'99348', N'12', 141, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3282', N'99348', N'13', 235, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3283', N'99348', N'14', 283, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3284', N'99348', N'16', 436, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3285', N'99348', N'17', 665, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3286', N'99348', N'18', 664, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3287', N'99348', N'20', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3288', N'99348', N'22', 143, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3289', N'99348', N'24', 152, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c329', N'99205', N'82', 14540, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3290', N'99348', N'25', 1080, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3291', N'99348', N'26', 6293, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3292', N'99348', N'27', 657, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3293', N'99348', N'29', 443, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3294', N'99348', N'33', 498, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3295', N'99348', N'34', 129, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3296', N'99348', N'37', 606, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3297', N'99348', N'38', 7282, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3298', N'99348', N'39', 317, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3299', N'99348', N'41', 1469, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c33', N'99201', N'33', 1332, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c330', N'99205', N'83', 241348, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3300', N'99348', N'42', 108, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3301', N'99348', N'44', 63, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3302', N'99348', N'46', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3303', N'99348', N'48', 221332, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3304', N'99348', N'50', 115051, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3305', N'99348', N'66', 122, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3306', N'99348', N'72', 58, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3307', N'99348', N'82', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3308', N'99348', N'83', 300, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3309', N'99348', N'84', 65, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c331', N'99205', N'84', 822, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3310', N'99348', N'89', 2771, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3311', N'99348', N'92', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3312', N'99348', N'93', 1402, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3313', N'99348', N'97', 21640, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3314', N'99348', N'99', 37, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3315', N'99349', N'1', 49300, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3316', N'99349', N'2', 10831, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3317', N'99349', N'4', 193, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3318', N'99349', N'5', 6120, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3319', N'99349', N'6', 6290, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c332', N'99205', N'85', 1064, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3320', N'99349', N'7', 391, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3321', N'99349', N'8', 210141, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3322', N'99349', N'9', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3323', N'99349', N'10', 267, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3324', N'99349', N'11', 256927, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3325', N'99349', N'12', 1374, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3326', N'99349', N'13', 5423, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3327', N'99349', N'14', 275, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3328', N'99349', N'16', 2558, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3329', N'99349', N'17', 1529, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c333', N'99205', N'86', 1613, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3330', N'99349', N'18', 1847, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3331', N'99349', N'20', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3332', N'99349', N'22', 1050, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3333', N'99349', N'24', 789, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3334', N'99349', N'25', 5753, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3335', N'99349', N'26', 3313, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3336', N'99349', N'27', 368, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3337', N'99349', N'29', 591, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3338', N'99349', N'30', 64, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3339', N'99349', N'33', 542, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c334', N'99205', N'88', 159, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3340', N'99349', N'34', 365, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3341', N'99349', N'36', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3342', N'99349', N'37', 1730, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3343', N'99349', N'38', 27232, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3344', N'99349', N'39', 1798, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3345', N'99349', N'41', 3976, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3346', N'99349', N'42', 254, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3347', N'99349', N'44', 82, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3348', N'99349', N'46', 157, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3349', N'99349', N'48', 37928, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c335', N'99205', N'89', 2072, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3350', N'99349', N'50', 397623, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3351', N'99349', N'66', 822, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3352', N'99349', N'68', 127, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3353', N'99349', N'70', 165, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3354', N'99349', N'72', 50, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3355', N'99349', N'78', 195, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3356', N'99349', N'79', 85, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3357', N'99349', N'80', 86, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3358', N'99349', N'81', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3359', N'99349', N'82', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c336', N'99205', N'90', 85636, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3360', N'99349', N'83', 451, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3361', N'99349', N'84', 1055, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3362', N'99349', N'89', 4791, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3363', N'99349', N'90', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3364', N'99349', N'92', 881, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3365', N'99349', N'93', 6867, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3366', N'99349', N'97', 78573, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3367', N'99350', N'1', 23307, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3368', N'99350', N'2', 2005, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3369', N'99350', N'4', 54, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c337', N'99205', N'91', 17165, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3370', N'99350', N'5', 1470, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3371', N'99350', N'6', 1724, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3372', N'99350', N'8', 64828, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3373', N'99350', N'9', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3374', N'99350', N'10', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3375', N'99350', N'11', 76991, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3376', N'99350', N'12', 288, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3377', N'99350', N'13', 198, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3378', N'99350', N'14', 2223, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3379', N'99350', N'16', 1680, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c338', N'99205', N'92', 134537, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3380', N'99350', N'17', 1462, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3381', N'99350', N'18', 520, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3382', N'99350', N'20', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3383', N'99350', N'22', 287, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3384', N'99350', N'24', 1329, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3385', N'99350', N'25', 464, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3386', N'99350', N'26', 1613, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3387', N'99350', N'27', 94, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3388', N'99350', N'29', 354, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3389', N'99350', N'33', 518, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c339', N'99205', N'93', 16134, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3390', N'99350', N'34', 528, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3391', N'99350', N'36', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3392', N'99350', N'37', 622, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3393', N'99350', N'38', 9713, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3394', N'99350', N'39', 1458, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3395', N'99350', N'41', 103, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3396', N'99350', N'42', 452, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3397', N'99350', N'44', 83, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3398', N'99350', N'46', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3399', N'99350', N'48', 1041, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c34', N'99201', N'34', 5292, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c340', N'99205', N'94', 2637, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3400', N'99350', N'50', 223925, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3401', N'99350', N'66', 36, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3402', N'99350', N'68', 256, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3403', N'99350', N'70', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3404', N'99350', N'77', 788, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3405', N'99350', N'79', 200, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3406', N'99350', N'80', 115, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3407', N'99350', N'81', 145, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3408', N'99350', N'83', 194, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3409', N'99350', N'84', 1542, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c341', N'99205', N'97', 31124, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3410', N'99350', N'89', 3036, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3411', N'99350', N'93', 1506, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3412', N'99350', N'97', 34311, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3413', N'99354', N'1', 6579, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3414', N'99354', N'2', 2212, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3415', N'99354', N'3', 623, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3416', N'99354', N'4', 567, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3417', N'99354', N'5', 948, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3418', N'99354', N'6', 6406, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3419', N'99354', N'7', 274, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c342', N'99205', N'98', 23725, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3420', N'99354', N'8', 40917, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3421', N'99354', N'9', 1066, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3422', N'99354', N'10', 1437, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3423', N'99354', N'11', 59160, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3424', N'99354', N'12', 157, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3425', N'99354', N'13', 25767, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3426', N'99354', N'14', 706, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3427', N'99354', N'16', 1432, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3428', N'99354', N'17', 877, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3429', N'99354', N'18', 1956, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c343', N'99205', N'99', 3106, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3430', N'99354', N'19', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3431', N'99354', N'20', 1574, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3432', N'99354', N'21', 494, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3433', N'99354', N'22', 36, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3434', N'99354', N'23', 75, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3435', N'99354', N'24', 219, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3436', N'99354', N'25', 3205, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3437', N'99354', N'26', 2822, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3438', N'99354', N'27', 26, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3439', N'99354', N'28', 135, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c344', N'99205', N'C0', 4583, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3440', N'99354', N'29', 5537, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3441', N'99354', N'30', 309, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3442', N'99354', N'33', 212, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3443', N'99354', N'34', 1821, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3444', N'99354', N'37', 778, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3445', N'99354', N'38', 6243, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3446', N'99354', N'39', 1922, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3447', N'99354', N'41', 2822, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3448', N'99354', N'44', 1320, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3449', N'99354', N'46', 3422, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c345', N'99205', N'C3', 35662, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3450', N'99354', N'48', 356, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3451', N'99354', N'50', 33679, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3452', N'99354', N'62', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3453', N'99354', N'66', 1803, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3454', N'99354', N'68', 1301, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3455', N'99354', N'70', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3456', N'99354', N'72', 1121, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3457', N'99354', N'77', 295, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3458', N'99354', N'78', 69, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3459', N'99354', N'79', 489, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c346', N'99211', N'1', 56465, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3460', N'99354', N'80', 2314, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3461', N'99354', N'81', 193, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3462', N'99354', N'82', 673, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3463', N'99354', N'83', 6815, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3464', N'99354', N'84', 471, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3465', N'99354', N'85', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3466', N'99354', N'86', 351, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3467', N'99354', N'89', 686, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3468', N'99354', N'90', 1823, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3469', N'99354', N'91', 258, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c347', N'99211', N'2', 41734, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3470', N'99354', N'92', 1027, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3471', N'99354', N'93', 1917, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3472', N'99354', N'97', 4669, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3473', N'99354', N'98', 394, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3474', N'99354', N'99', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3475', N'99354', N'C0', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3476', N'99354', N'C3', 295, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3477', N'99355', N'1', 443, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3478', N'99355', N'2', 70, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3479', N'99355', N'3', 211, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c348', N'99211', N'3', 24270, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3480', N'99355', N'4', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3481', N'99355', N'5', 159, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3482', N'99355', N'6', 734, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3483', N'99355', N'8', 5009, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3484', N'99355', N'9', 934, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3485', N'99355', N'10', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3486', N'99355', N'11', 6991, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3487', N'99355', N'13', 1786, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3488', N'99355', N'16', 83, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3489', N'99355', N'17', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c349', N'99211', N'4', 19139, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3490', N'99355', N'18', 96, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3491', N'99355', N'20', 19, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3492', N'99355', N'22', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3493', N'99355', N'23', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3494', N'99355', N'25', 144, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3495', N'99355', N'26', 390, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3496', N'99355', N'29', 221, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3497', N'99355', N'34', 155, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3498', N'99355', N'37', 90, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3499', N'99355', N'38', 549, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c35', N'99201', N'36', 266, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c350', N'99211', N'5', 17215, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3500', N'99355', N'39', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3501', N'99355', N'41', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3502', N'99355', N'44', 43, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3503', N'99355', N'46', 151, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3504', N'99355', N'50', 4741, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3505', N'99355', N'66', 61, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3506', N'99355', N'68', 79, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3507', N'99355', N'72', 55, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3508', N'99355', N'77', 150, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3509', N'99355', N'79', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c351', N'99211', N'6', 876154, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3510', N'99355', N'80', 183, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3511', N'99355', N'82', 48, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3512', N'99355', N'83', 428, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3513', N'99355', N'86', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3514', N'99355', N'89', 285, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3515', N'99355', N'90', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3516', N'99355', N'92', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3517', N'99355', N'93', 531, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3518', N'99355', N'97', 835, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3519', N'99355', N'98', 159, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c352', N'99211', N'7', 50537, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3520', N'99356', N'1', 1098, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3521', N'99356', N'2', 540, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3522', N'99356', N'4', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3523', N'99356', N'5', 171, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3524', N'99356', N'6', 3920, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3525', N'99356', N'7', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3526', N'99356', N'8', 14889, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3527', N'99356', N'9', 99, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3528', N'99356', N'10', 512, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3529', N'99356', N'11', 61144, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c353', N'99211', N'8', 844764, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3530', N'99356', N'12', 85, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3531', N'99356', N'13', 4527, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3532', N'99356', N'14', 660, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3533', N'99356', N'16', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3534', N'99356', N'17', 11770, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3535', N'99356', N'18', 1529, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3536', N'99356', N'20', 147, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3537', N'99356', N'21', 152, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3538', N'99356', N'24', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3539', N'99356', N'25', 8419, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c354', N'99211', N'9', 23488, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3540', N'99356', N'26', 2960, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3541', N'99356', N'27', 86, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3542', N'99356', N'28', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3543', N'99356', N'29', 4572, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3544', N'99356', N'30', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3545', N'99356', N'33', 151, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3546', N'99356', N'34', 787, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3547', N'99356', N'36', 96, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3548', N'99356', N'37', 340, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3549', N'99356', N'38', 3700, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c355', N'99211', N'10', 21265, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3550', N'99356', N'39', 4429, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3551', N'99356', N'41', 267, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3552', N'99356', N'44', 4717, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3553', N'99356', N'46', 255, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3554', N'99356', N'48', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3555', N'99356', N'50', 52338, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3556', N'99356', N'66', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3557', N'99356', N'68', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3558', N'99356', N'72', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3559', N'99356', N'76', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c356', N'99211', N'11', 1084874, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3560', N'99356', N'77', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3561', N'99356', N'78', 146, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3562', N'99356', N'81', 1004, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3563', N'99356', N'82', 133, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3564', N'99356', N'83', 1942, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3565', N'99356', N'84', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3566', N'99356', N'86', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3567', N'99356', N'89', 2011, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3568', N'99356', N'90', 288, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3569', N'99356', N'91', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c357', N'99211', N'12', 1088, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3570', N'99356', N'92', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3571', N'99356', N'93', 845, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3572', N'99356', N'97', 5110, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3573', N'99356', N'98', 54, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3574', N'99356', N'99', 163, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3575', N'99356', N'C3', 147, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3576', N'99357', N'1', 56, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3577', N'99357', N'2', 89, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3578', N'99357', N'5', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3579', N'99357', N'6', 116, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c358', N'99211', N'13', 16778, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3580', N'99357', N'8', 1209, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3581', N'99357', N'10', 37, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3582', N'99357', N'11', 3384, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3583', N'99357', N'13', 208, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3584', N'99357', N'17', 1252, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3585', N'99357', N'25', 1082, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3586', N'99357', N'26', 222, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3587', N'99357', N'29', 123, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3588', N'99357', N'34', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3589', N'99357', N'37', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c359', N'99211', N'14', 7039, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3590', N'99357', N'38', 326, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3591', N'99357', N'39', 291, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3592', N'99357', N'44', 210, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3593', N'99357', N'46', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3594', N'99357', N'50', 3519, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3595', N'99357', N'68', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3596', N'99357', N'81', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3597', N'99357', N'83', 70, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3598', N'99357', N'89', 107, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3599', N'99357', N'90', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c36', N'99201', N'37', 296, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c360', N'99211', N'16', 32536, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3600', N'99357', N'93', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3601', N'99357', N'97', 295, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3602', N'99357', N'99', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3603', N'99406', N'1', 4074, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3604', N'99406', N'2', 1828, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3605', N'99406', N'3', 236, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3606', N'99406', N'4', 1568, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3607', N'99406', N'5', 3903, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3608', N'99406', N'6', 24628, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3609', N'99406', N'7', 91, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c361', N'99211', N'17', 456, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3610', N'99406', N'8', 60507, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3611', N'99406', N'9', 1189, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3612', N'99406', N'10', 554, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3613', N'99406', N'11', 71690, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3614', N'99406', N'12', 245, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3615', N'99406', N'13', 1270, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3616', N'99406', N'14', 287, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3617', N'99406', N'16', 605, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3618', N'99406', N'17', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3619', N'99406', N'18', 554, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c362', N'99211', N'18', 32454, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3620', N'99406', N'20', 757, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3621', N'99406', N'21', 692, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3622', N'99406', N'22', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3623', N'99406', N'23', 119, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3624', N'99406', N'24', 148, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3625', N'99406', N'25', 2097, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3626', N'99406', N'26', 1488, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3627', N'99406', N'28', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3628', N'99406', N'29', 28606, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3629', N'99406', N'30', 54, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c363', N'99211', N'19', 1433, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3630', N'99406', N'33', 507, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3631', N'99406', N'34', 749, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3632', N'99406', N'36', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3633', N'99406', N'37', 356, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3634', N'99406', N'38', 1174, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3635', N'99406', N'39', 1475, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3636', N'99406', N'40', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3637', N'99406', N'41', 72, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3638', N'99406', N'42', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3639', N'99406', N'44', 559, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c364', N'99211', N'20', 27005, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3640', N'99406', N'46', 997, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3641', N'99406', N'48', 329, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3642', N'99406', N'50', 33572, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3643', N'99406', N'66', 580, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3644', N'99406', N'68', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3645', N'99406', N'70', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3646', N'99406', N'72', 2052, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3647', N'99406', N'76', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3648', N'99406', N'77', 3767, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3649', N'99406', N'78', 363, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c365', N'99211', N'21', 48263, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3650', N'99406', N'79', 85, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3651', N'99406', N'80', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3652', N'99406', N'81', 1965, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3653', N'99406', N'82', 104, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3654', N'99406', N'83', 2246, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3655', N'99406', N'84', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3656', N'99406', N'89', 145, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3657', N'99406', N'90', 755, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3658', N'99406', N'91', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3659', N'99406', N'92', 532, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c366', N'99211', N'22', 470, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3660', N'99406', N'93', 7166, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3661', N'99406', N'94', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3662', N'99406', N'97', 10094, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3663', N'99406', N'98', 41, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3664', N'99406', N'99', 151, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3665', N'99406', N'C0', 118, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3666', N'99406', N'C3', 4191, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3667', N'99407', N'1', 1136, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3668', N'99407', N'2', 467, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3669', N'99407', N'3', 80, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c367', N'99211', N'23', 787, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3670', N'99407', N'4', 134, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3671', N'99407', N'5', 258, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3672', N'99407', N'6', 3571, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3673', N'99407', N'8', 8569, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3674', N'99407', N'9', 64, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3675', N'99407', N'10', 92, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3676', N'99407', N'11', 15888, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3677', N'99407', N'12', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3678', N'99407', N'13', 276, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3679', N'99407', N'14', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c368', N'99211', N'24', 9421, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3680', N'99407', N'16', 63, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3681', N'99407', N'18', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3682', N'99407', N'20', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3683', N'99407', N'21', 71, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3684', N'99407', N'22', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3685', N'99407', N'23', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3686', N'99407', N'24', 20, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3687', N'99407', N'25', 363, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3688', N'99407', N'26', 121, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3689', N'99407', N'28', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c369', N'99211', N'25', 22156, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3690', N'99407', N'29', 7946, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3691', N'99407', N'33', 205, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3692', N'99407', N'34', 95, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3693', N'99407', N'37', 31, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3694', N'99407', N'38', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3695', N'99407', N'39', 106, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3696', N'99407', N'44', 99, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3697', N'99407', N'46', 63, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3698', N'99407', N'48', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3699', N'99407', N'50', 5473, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c37', N'99201', N'38', 108, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c370', N'99211', N'26', 78904, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3700', N'99407', N'66', 58, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3701', N'99407', N'68', 94, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3702', N'99407', N'72', 74, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3703', N'99407', N'77', 346, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3704', N'99407', N'78', 109, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3705', N'99407', N'79', 51, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3706', N'99407', N'80', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3707', N'99407', N'81', 689, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3708', N'99407', N'82', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3709', N'99407', N'83', 377, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c371', N'99211', N'27', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3710', N'99407', N'84', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3711', N'99407', N'86', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3712', N'99407', N'89', 42, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3713', N'99407', N'90', 37, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3714', N'99407', N'92', 91, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3715', N'99407', N'93', 317, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3716', N'99407', N'97', 1352, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3717', N'99407', N'99', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3718', N'99407', N'C0', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3719', N'99407', N'C3', 355, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c372', N'99211', N'28', 6355, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3720', N'99415', N'1', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3721', N'99415', N'2', 287, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3722', N'99415', N'4', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3723', N'99415', N'6', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3724', N'99415', N'8', 427, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3725', N'99415', N'9', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3726', N'99415', N'10', 166, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3727', N'99415', N'11', 485, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3728', N'99415', N'13', 228, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3729', N'99415', N'29', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c373', N'99211', N'29', 26074, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3730', N'99415', N'34', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3731', N'99415', N'50', 83, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3732', N'99415', N'72', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3733', N'99415', N'77', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3734', N'99415', N'83', 112, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3735', N'99415', N'90', 70, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3736', N'99415', N'93', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3737', N'99415', N'97', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3738', N'99416', N'1', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3739', N'99416', N'8', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c374', N'99211', N'30', 10822, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3740', N'99416', N'11', 66, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3741', N'99416', N'83', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3742', N'99416', N'90', 31, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3743', N'99471', N'37', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3744', N'99472', N'5', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3745', N'99472', N'37', 137, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3746', N'99472', N'81', 78, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3747', N'99475', N'37', 48, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3748', N'99475', N'81', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3749', N'99476', N'5', 29, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c375', N'99211', N'33', 3286, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3750', N'99476', N'37', 229, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3751', N'99476', N'50', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3752', N'99476', N'81', 219, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3753', N'99490', N'1', 50387, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3754', N'99490', N'2', 1287, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3755', N'99490', N'3', 310, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3756', N'99490', N'4', 48, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3757', N'99490', N'5', 6261, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3758', N'99490', N'6', 135397, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3759', N'99490', N'7', 917, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c376', N'99211', N'34', 127486, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3760', N'99490', N'8', 813459, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3761', N'99490', N'9', 7013, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3762', N'99490', N'10', 2436, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3763', N'99490', N'11', 1114771, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3764', N'99490', N'12', 1430, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3765', N'99490', N'13', 9470, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3766', N'99490', N'14', 2896, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3767', N'99490', N'16', 1759, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3768', N'99490', N'17', 389, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3769', N'99490', N'18', 1314, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c377', N'99211', N'36', 543, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3770', N'99490', N'20', 4719, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3771', N'99490', N'21', 2408, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3772', N'99490', N'22', 68, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3773', N'99490', N'23', 149, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3774', N'99490', N'25', 4317, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3775', N'99490', N'26', 4229, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3776', N'99490', N'28', 154, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3777', N'99490', N'29', 9937, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3778', N'99490', N'30', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3779', N'99490', N'34', 115, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c378', N'99211', N'37', 4346, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3780', N'99490', N'36', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3781', N'99490', N'37', 1787, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3782', N'99490', N'38', 24897, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3783', N'99490', N'39', 12683, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3784', N'99490', N'42', 184, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3785', N'99490', N'44', 2641, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3786', N'99490', N'46', 6724, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3787', N'99490', N'48', 80, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3788', N'99490', N'50', 147866, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3789', N'99490', N'66', 12545, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c379', N'99211', N'38', 16730, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3790', N'99490', N'68', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3791', N'99490', N'70', 126, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3792', N'99490', N'71', 37, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3793', N'99490', N'72', 2363, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3794', N'99490', N'78', 702, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3795', N'99490', N'80', 113, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3796', N'99490', N'81', 455, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3797', N'99490', N'82', 660, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3798', N'99490', N'83', 9957, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3799', N'99490', N'86', 41, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c38', N'99201', N'39', 416, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c380', N'99211', N'39', 33637, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3800', N'99490', N'89', 581, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3801', N'99490', N'90', 971, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3802', N'99490', N'93', 12918, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3803', N'99490', N'97', 25891, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3804', N'99490', N'98', 97, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3805', N'99490', N'99', 57, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3806', N'99490', N'C0', 815, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3807', N'99490', N'C3', 2022, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3808', N'99490', N'C6', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3809', N'99495', N'1', 3769, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c381', N'99211', N'40', 1533, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3810', N'99495', N'2', 190, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3811', N'99495', N'3', 80, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3812', N'99495', N'5', 37, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3813', N'99495', N'6', 10378, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3814', N'99495', N'8', 178478, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3815', N'99495', N'9', 57, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3816', N'99495', N'10', 454, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3817', N'99495', N'11', 221169, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3818', N'99495', N'12', 264, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3819', N'99495', N'13', 945, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c382', N'99211', N'41', 20267, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3820', N'99495', N'14', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3821', N'99495', N'16', 77, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3822', N'99495', N'17', 42, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3823', N'99495', N'18', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3824', N'99495', N'20', 83, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3825', N'99495', N'21', 250, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3826', N'99495', N'23', 69, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3827', N'99495', N'25', 172, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3828', N'99495', N'26', 119, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3829', N'99495', N'27', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c383', N'99211', N'42', 328, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3830', N'99495', N'29', 2875, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3831', N'99495', N'30', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3832', N'99495', N'33', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3833', N'99495', N'34', 91, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3834', N'99495', N'36', 26, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3835', N'99495', N'37', 689, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3836', N'99495', N'38', 4170, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3837', N'99495', N'39', 1897, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3838', N'99495', N'44', 1907, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3839', N'99495', N'46', 481, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c384', N'99211', N'43', 400, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3840', N'99495', N'50', 40007, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3841', N'99495', N'66', 144, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3842', N'99495', N'70', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3843', N'99495', N'72', 74, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3844', N'99495', N'77', 43, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3845', N'99495', N'78', 63, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3846', N'99495', N'81', 305, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3847', N'99495', N'82', 30, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3848', N'99495', N'83', 1037, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3849', N'99495', N'84', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c385', N'99211', N'44', 14182, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3850', N'99495', N'89', 208, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3851', N'99495', N'90', 272, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3852', N'99495', N'93', 1646, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3853', N'99495', N'97', 16958, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3854', N'99495', N'98', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3855', N'99495', N'99', 61, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3856', N'99495', N'C0', 57, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3857', N'99495', N'C3', 925, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3858', N'99496', N'1', 4871, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3859', N'99496', N'2', 372, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c386', N'99211', N'46', 20830, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3860', N'99496', N'3', 28, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3861', N'99496', N'5', 73, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3862', N'99496', N'6', 12969, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3863', N'99496', N'8', 146576, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3864', N'99496', N'9', 68, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3865', N'99496', N'10', 544, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3866', N'99496', N'11', 219359, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3867', N'99496', N'12', 269, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3868', N'99496', N'13', 898, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3869', N'99496', N'14', 777, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c387', N'99211', N'48', 51078, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3870', N'99496', N'16', 99, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3871', N'99496', N'17', 113, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3872', N'99496', N'18', 71, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3873', N'99496', N'20', 90, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3874', N'99496', N'21', 285, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3875', N'99496', N'23', 29, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3876', N'99496', N'25', 114, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3877', N'99496', N'26', 193, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3878', N'99496', N'29', 3140, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3879', N'99496', N'33', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c388', N'99211', N'50', 233242, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3880', N'99496', N'34', 76, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3881', N'99496', N'37', 629, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3882', N'99496', N'38', 4793, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3883', N'99496', N'39', 2215, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3884', N'99496', N'44', 1674, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3885', N'99496', N'46', 560, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3886', N'99496', N'50', 39244, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3887', N'99496', N'66', 247, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3888', N'99496', N'72', 117, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3889', N'99496', N'77', 106, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c389', N'99211', N'60', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3890', N'99496', N'78', 69, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3891', N'99496', N'81', 572, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3892', N'99496', N'82', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3893', N'99496', N'83', 1448, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3894', N'99496', N'84', 29, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3895', N'99496', N'89', 224, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3896', N'99496', N'90', 436, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3897', N'99496', N'93', 1565, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3898', N'99496', N'97', 12786, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3899', N'99496', N'99', 77, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c39', N'99201', N'40', 1193, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c390', N'99211', N'64', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3900', N'99496', N'C0', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3901', N'99496', N'C3', 593, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3902', N'99497', N'1', 6978, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3903', N'99497', N'2', 555, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3904', N'99497', N'5', 569, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3905', N'99497', N'6', 5080, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3906', N'99497', N'8', 174239, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3907', N'99497', N'9', 199, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3908', N'99497', N'10', 513, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3909', N'99497', N'11', 294373, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c391', N'99211', N'66', 20017, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3910', N'99497', N'12', 623, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3911', N'99497', N'13', 8459, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3912', N'99497', N'14', 679, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3913', N'99497', N'16', 191, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3914', N'99497', N'17', 6559, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3915', N'99497', N'20', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3916', N'99497', N'21', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3917', N'99497', N'23', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3918', N'99497', N'25', 275, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3919', N'99497', N'26', 138, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c392', N'99211', N'68', 56, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3920', N'99497', N'27', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3921', N'99497', N'28', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3922', N'99497', N'29', 3120, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3923', N'99497', N'33', 107, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3924', N'99497', N'34', 133, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3925', N'99497', N'37', 357, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3926', N'99497', N'38', 10911, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3927', N'99497', N'39', 3533, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3928', N'99497', N'44', 430, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3929', N'99497', N'46', 352, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c393', N'99211', N'70', 79, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3930', N'99497', N'50', 78566, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3931', N'99497', N'60', 41, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3932', N'99497', N'66', 193, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3933', N'99497', N'72', 62, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3934', N'99497', N'80', 86, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3935', N'99497', N'81', 431, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3936', N'99497', N'82', 154, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3937', N'99497', N'83', 5927, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3938', N'99497', N'86', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3939', N'99497', N'89', 1746, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c394', N'99211', N'71', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3940', N'99497', N'90', 1126, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3941', N'99497', N'92', 70, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3942', N'99497', N'93', 2968, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3943', N'99497', N'97', 9168, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3944', N'99497', N'98', 55, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3945', N'99497', N'99', 74, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3946', N'99497', N'C3', 78, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3947', N'99498', N'1', 337, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3948', N'99498', N'6', 36, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3949', N'99498', N'8', 1515, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c395', N'99211', N'72', 21581, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3950', N'99498', N'11', 4280, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3951', N'99498', N'13', 47, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3952', N'99498', N'14', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3953', N'99498', N'17', 1224, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3954', N'99498', N'25', 45, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3955', N'99498', N'26', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3956', N'99498', N'29', 133, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3957', N'99498', N'38', 719, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3958', N'99498', N'39', 64, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3959', N'99498', N'46', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c396', N'99211', N'73', 29, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3960', N'99498', N'50', 3509, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3961', N'99498', N'80', 55, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3962', N'99498', N'81', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3963', N'99498', N'82', 42, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3964', N'99498', N'83', 245, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3965', N'99498', N'89', 66, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3966', N'99498', N'90', 135, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3967', N'99498', N'93', 52, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3968', N'99498', N'97', 253, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3969', N'99498', N'98', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c397', N'99211', N'76', 1282, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3970', N'99498', N'99', 25, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3971', N'99499', N'1', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3972', N'99499', N'2', 631, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3973', N'99499', N'5', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3974', N'99499', N'6', 27, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3975', N'99499', N'8', 288, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3976', N'99499', N'10', 36, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3977', N'99499', N'11', 132, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3978', N'99499', N'14', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3979', N'99499', N'18', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c398', N'99211', N'77', 16954, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3980', N'99499', N'20', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3981', N'99499', N'21', 72, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3982', N'99499', N'30', 57, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3983', N'99499', N'33', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3984', N'99499', N'50', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3985', N'99499', N'70', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3986', N'99499', N'81', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c3987', N'99499', N'97', 48, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c399', N'99211', N'78', 4606, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c40', N'99201', N'41', 3298, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c400', N'99211', N'79', 22712, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c401', N'99211', N'80', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c402', N'99211', N'81', 1890, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c403', N'99211', N'82', 3907, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c404', N'99211', N'83', 128385, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c405', N'99211', N'84', 439, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c406', N'99211', N'85', 1473, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c407', N'99211', N'86', 222, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c408', N'99211', N'88', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c409', N'99211', N'89', 2780, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c41', N'99201', N'42', 149, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c410', N'99211', N'90', 35419, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c411', N'99211', N'91', 855, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c412', N'99211', N'92', 7431, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c413', N'99211', N'93', 17177, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c414', N'99211', N'94', 2043, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c415', N'99211', N'97', 73117, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c416', N'99211', N'98', 1598, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c417', N'99211', N'99', 5450, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c418', N'99211', N'C0', 1014, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c419', N'99211', N'C3', 84728, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c42', N'99201', N'43', 53, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c420', N'99212', N'1', 123361, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c421', N'99212', N'2', 530130, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c422', N'99212', N'3', 37976, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c423', N'99212', N'4', 356038, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c424', N'99212', N'5', 82285, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c425', N'99212', N'6', 276612, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c426', N'99212', N'7', 1874223, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c427', N'99212', N'8', 978839, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c428', N'99212', N'9', 52450, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c429', N'99212', N'10', 183066, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c43', N'99201', N'44', 416, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c430', N'99212', N'11', 1085249, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c431', N'99212', N'12', 17222, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c432', N'99212', N'13', 91686, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c433', N'99212', N'14', 115461, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c434', N'99212', N'16', 235691, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c435', N'99212', N'17', 765, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c436', N'99212', N'18', 486417, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c437', N'99212', N'19', 9881, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c438', N'99212', N'20', 1068281, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c439', N'99212', N'21', 22866, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c44', N'99201', N'46', 338, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c440', N'99212', N'22', 3105, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c441', N'99212', N'23', 22802, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c442', N'99212', N'24', 128968, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c443', N'99212', N'25', 110549, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c444', N'99212', N'26', 380308, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c445', N'99212', N'27', 2480, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c446', N'99212', N'28', 38646, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c447', N'99212', N'29', 60369, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c448', N'99212', N'30', 20523, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c449', N'99212', N'33', 25872, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c45', N'99201', N'48', 15366, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c450', N'99212', N'34', 490207, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c451', N'99212', N'36', 759, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c452', N'99212', N'37', 11615, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c453', N'99212', N'38', 13676, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c454', N'99212', N'39', 39096, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c455', N'99212', N'40', 63046, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c456', N'99212', N'41', 414045, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c457', N'99212', N'42', 3644, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c458', N'99212', N'43', 1329, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c459', N'99212', N'44', 34177, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c46', N'99201', N'50', 21287, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c460', N'99212', N'45', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c461', N'99212', N'46', 36126, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c462', N'99212', N'48', 1983152, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c463', N'99212', N'50', 855375, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c464', N'99212', N'66', 65162, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c465', N'99212', N'69', 919, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c466', N'99212', N'70', 995, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c467', N'99212', N'72', 55309, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c468', N'99212', N'76', 1891, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c469', N'99212', N'77', 181911, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c47', N'99201', N'66', 448, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c470', N'99212', N'78', 17372, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c471', N'99212', N'79', 2908, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c472', N'99212', N'81', 8047, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c473', N'99212', N'82', 4906, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c474', N'99212', N'83', 153767, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c475', N'99212', N'84', 5166, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c476', N'99212', N'85', 7836, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c477', N'99212', N'86', 420, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c478', N'99212', N'88', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c479', N'99212', N'89', 16773, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c48', N'99201', N'69', 573, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c480', N'99212', N'90', 38582, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c481', N'99212', N'91', 15942, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c482', N'99212', N'92', 67730, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c483', N'99212', N'93', 77643, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c484', N'99212', N'94', 10751, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c485', N'99212', N'97', 734986, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c486', N'99212', N'98', 6983, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c487', N'99212', N'99', 3801, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c488', N'99212', N'C0', 2334, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c489', N'99212', N'C3', 26940, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c49', N'99201', N'70', 90, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c490', N'99213', N'1', 1057701, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c491', N'99213', N'2', 1336511, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c492', N'99213', N'3', 414926, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c493', N'99213', N'4', 2308662, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c494', N'99213', N'5', 812719, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c495', N'99213', N'6', 4260725, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c496', N'99213', N'7', 5793630, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c497', N'99213', N'8', 16068469, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c498', N'99213', N'9', 752526, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c499', N'99213', N'10', 1768285, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c5', N'99201', N'1', 1237, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c50', N'99201', N'72', 347, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c500', N'99213', N'11', 16588029, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c501', N'99213', N'12', 106624, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c502', N'99213', N'13', 1322284, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c503', N'99213', N'14', 381179, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c504', N'99213', N'15', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c505', N'99213', N'16', 1150512, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c506', N'99213', N'17', 10054, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c507', N'99213', N'18', 2219287, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c508', N'99213', N'19', 23019, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c509', N'99213', N'20', 5339230, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c51', N'99201', N'76', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c510', N'99213', N'21', 284152, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c511', N'99213', N'22', 11320, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c512', N'99213', N'23', 169890, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c513', N'99213', N'24', 231180, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c514', N'99213', N'25', 1279111, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c515', N'99213', N'26', 2898624, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c516', N'99213', N'27', 26070, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c517', N'99213', N'28', 109694, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c518', N'99213', N'29', 1467124, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c519', N'99213', N'30', 44479, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c52', N'99201', N'77', 4139, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c520', N'99213', N'33', 91591, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c521', N'99213', N'34', 3693036, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c522', N'99213', N'36', 7818, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c523', N'99213', N'37', 100168, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c524', N'99213', N'38', 156087, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c525', N'99213', N'39', 809433, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c526', N'99213', N'40', 267592, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c527', N'99213', N'41', 1397874, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c528', N'99213', N'42', 14745, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c529', N'99213', N'43', 1955, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c53', N'99201', N'78', 1097, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c530', N'99213', N'44', 309067, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c531', N'99213', N'45', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c532', N'99213', N'46', 714113, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c533', N'99213', N'48', 4818342, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c534', N'99213', N'50', 7214505, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c535', N'99213', N'66', 1053436, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c536', N'99213', N'68', 146, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c537', N'99213', N'70', 5744, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c538', N'99213', N'71', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c539', N'99213', N'72', 715600, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c54', N'99201', N'81', 100, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c540', N'99213', N'73', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c541', N'99213', N'76', 9896, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c542', N'99213', N'77', 528976, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c543', N'99213', N'78', 51548, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c544', N'99213', N'79', 16597, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c545', N'99213', N'80', 220, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c546', N'99213', N'81', 82338, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c547', N'99213', N'82', 91165, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c548', N'99213', N'83', 2072606, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c549', N'99213', N'84', 33824, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c55', N'99201', N'82', 113, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c550', N'99213', N'85', 13108, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c551', N'99213', N'86', 9781, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c552', N'99213', N'87', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c553', N'99213', N'88', 1045, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c554', N'99213', N'89', 161294, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c555', N'99213', N'90', 609167, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c556', N'99213', N'91', 70872, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c557', N'99213', N'92', 298750, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c558', N'99213', N'93', 631250, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c559', N'99213', N'94', 30834, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c56', N'99201', N'83', 592, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c560', N'99213', N'97', 4770658, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c561', N'99213', N'98', 84508, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c562', N'99213', N'99', 35234, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c563', N'99213', N'C0', 39738, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c564', N'99213', N'C3', 487466, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c565', N'99213', N'C5', 21, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c566', N'99213', N'C6', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c567', N'99214', N'1', 823176, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c568', N'99214', N'2', 666964, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c569', N'99214', N'3', 301208, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c57', N'99201', N'84', 75, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c570', N'99214', N'4', 988344, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c571', N'99214', N'5', 668441, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c572', N'99214', N'6', 9456939, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c573', N'99214', N'7', 1740121, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c574', N'99214', N'8', 19230429, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c575', N'99214', N'9', 684679, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c576', N'99214', N'10', 1603840, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c577', N'99214', N'11', 21124656, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c578', N'99214', N'12', 74800, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c579', N'99214', N'13', 2645909, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c58', N'99201', N'85', 4214, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c580', N'99214', N'14', 227040, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c581', N'99214', N'15', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c582', N'99214', N'16', 680086, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c583', N'99214', N'17', 20351, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c584', N'99214', N'18', 1456171, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c585', N'99214', N'19', 15974, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c586', N'99214', N'20', 2063243, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c587', N'99214', N'21', 527593, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c588', N'99214', N'22', 8835, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c589', N'99214', N'23', 100291, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c59', N'99201', N'89', 104, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c590', N'99214', N'24', 72998, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c591', N'99214', N'25', 1122695, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c592', N'99214', N'26', 1855319, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c593', N'99214', N'27', 20822, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c594', N'99214', N'28', 48700, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c595', N'99214', N'29', 2386701, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c596', N'99214', N'30', 38691, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c597', N'99214', N'33', 58636, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c598', N'99214', N'34', 2558135, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c599', N'99214', N'36', 14871, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c6', N'99201', N'2', 23455, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c60', N'99201', N'90', 354, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c600', N'99214', N'37', 124712, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c601', N'99214', N'38', 377734, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c602', N'99214', N'39', 1964080, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c603', N'99214', N'40', 84503, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c604', N'99214', N'41', 836226, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c605', N'99214', N'42', 7079, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c606', N'99214', N'43', 8530, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c607', N'99214', N'44', 391973, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c608', N'99214', N'46', 2094958, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c609', N'99214', N'48', 278370, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c61', N'99201', N'91', 652, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c610', N'99214', N'50', 6625951, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c611', N'99214', N'66', 2025821, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c612', N'99214', N'68', 112, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c613', N'99214', N'70', 6144, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c614', N'99214', N'72', 640818, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c615', N'99214', N'76', 9270, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c616', N'99214', N'77', 240733, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c617', N'99214', N'78', 54108, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c618', N'99214', N'79', 17905, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c619', N'99214', N'80', 781, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c62', N'99201', N'92', 1127, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c620', N'99214', N'81', 164143, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c621', N'99214', N'82', 192668, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c622', N'99214', N'83', 3532416, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c623', N'99214', N'84', 25470, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c624', N'99214', N'85', 4387, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c625', N'99214', N'86', 14957, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c626', N'99214', N'88', 656, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c627', N'99214', N'89', 174971, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c628', N'99214', N'90', 1079230, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c629', N'99214', N'91', 44541, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c63', N'99201', N'93', 2088, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c630', N'99214', N'92', 161253, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c631', N'99214', N'93', 672667, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c632', N'99214', N'94', 23944, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c633', N'99214', N'97', 3407044, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c634', N'99214', N'98', 115130, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c635', N'99214', N'99', 49002, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c636', N'99214', N'C0', 62345, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c637', N'99214', N'C3', 1119105, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c638', N'99214', N'C6', 34, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c639', N'99215', N'1', 73370, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c64', N'99201', N'94', 831, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c640', N'99215', N'2', 119438, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c641', N'99215', N'3', 20978, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c642', N'99215', N'4', 51140, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c643', N'99215', N'5', 32865, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c644', N'99215', N'6', 1002640, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c645', N'99215', N'7', 19283, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c646', N'99215', N'8', 1126686, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c647', N'99215', N'9', 22070, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c648', N'99215', N'10', 180586, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c649', N'99215', N'11', 1921942, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c65', N'99201', N'97', 21663, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c650', N'99215', N'12', 5484, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c651', N'99215', N'13', 727309, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c652', N'99215', N'14', 44741, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c653', N'99215', N'16', 92700, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c654', N'99215', N'17', 10252, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c655', N'99215', N'18', 125179, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c656', N'99215', N'19', 2642, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c657', N'99215', N'20', 106110, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c658', N'99215', N'21', 92311, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c659', N'99215', N'22', 928, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c66', N'99201', N'98', 123, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c660', N'99215', N'23', 3886, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c661', N'99215', N'24', 10760, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c662', N'99215', N'25', 79244, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c663', N'99215', N'26', 197323, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c664', N'99215', N'27', 3154, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c665', N'99215', N'28', 10805, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c666', N'99215', N'29', 341959, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c667', N'99215', N'30', 5027, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c668', N'99215', N'33', 22165, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c669', N'99215', N'34', 231946, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c67', N'99201', N'99', 93, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c670', N'99215', N'36', 2603, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c671', N'99215', N'37', 16072, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c672', N'99215', N'38', 62165, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c673', N'99215', N'39', 302955, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c674', N'99215', N'40', 3230, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c675', N'99215', N'41', 28339, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c676', N'99215', N'42', 665, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c677', N'99215', N'43', 184, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c678', N'99215', N'44', 74184, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c679', N'99215', N'46', 229243, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c68', N'99201', N'C0', 44, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c680', N'99215', N'48', 4030, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c681', N'99215', N'50', 491820, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c682', N'99215', N'66', 162830, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c683', N'99215', N'68', 486, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c684', N'99215', N'70', 709, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c685', N'99215', N'72', 29536, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c686', N'99215', N'76', 1731, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c687', N'99215', N'77', 28597, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c688', N'99215', N'78', 13847, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c689', N'99215', N'79', 1597, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c69', N'99201', N'C3', 325, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c690', N'99215', N'80', 40, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c691', N'99215', N'81', 28506, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c692', N'99215', N'82', 49524, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c693', N'99215', N'83', 789451, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c694', N'99215', N'84', 2736, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c695', N'99215', N'85', 1012, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c696', N'99215', N'86', 4552, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c697', N'99215', N'88', 86, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c698', N'99215', N'89', 16538, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c699', N'99215', N'90', 289866, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c7', N'99201', N'3', 263, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c70', N'99202', N'1', 14100, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c700', N'99215', N'91', 12352, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c701', N'99215', N'92', 53432, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c702', N'99215', N'93', 60198, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c703', N'99215', N'94', 3156, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c704', N'99215', N'97', 191546, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c705', N'99215', N'98', 31863, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c706', N'99215', N'99', 10615, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c707', N'99215', N'C0', 8514, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c708', N'99215', N'C3', 107183, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c709', N'99217', N'1', 4557, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c71', N'99202', N'2', 145296, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c710', N'99217', N'2', 8922, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c711', N'99217', N'3', 88, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c712', N'99217', N'4', 165, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c713', N'99217', N'5', 220, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c714', N'99217', N'6', 70566, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c715', N'99217', N'8', 188780, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c716', N'99217', N'9', 147, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c717', N'99217', N'10', 2444, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c718', N'99217', N'11', 864288, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c719', N'99217', N'12', 743, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c72', N'99202', N'3', 3433, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c720', N'99217', N'13', 3326, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c721', N'99217', N'14', 311, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c722', N'99217', N'16', 959, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c723', N'99217', N'17', 461, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c724', N'99217', N'18', 52, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c725', N'99217', N'20', 174, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c726', N'99217', N'21', 9081, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c727', N'99217', N'23', 75, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c728', N'99217', N'24', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c729', N'99217', N'25', 50, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c73', N'99202', N'4', 102647, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c730', N'99217', N'26', 1613, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c731', N'99217', N'27', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c732', N'99217', N'28', 151, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c733', N'99217', N'29', 5209, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c734', N'99217', N'30', 445, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c735', N'99217', N'33', 212, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c736', N'99217', N'34', 3259, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c737', N'99217', N'36', 115, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c738', N'99217', N'37', 1873, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c739', N'99217', N'38', 3558, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c74', N'99202', N'5', 11875, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c740', N'99217', N'39', 8716, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c741', N'99217', N'42', 23, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c742', N'99217', N'44', 2835, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c743', N'99217', N'46', 546, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c744', N'99217', N'50', 83243, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c745', N'99217', N'66', 420, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c746', N'99217', N'70', 88, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c747', N'99217', N'72', 41, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c748', N'99217', N'76', 74, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c749', N'99217', N'77', 742, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c75', N'99202', N'6', 24289, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c750', N'99217', N'78', 228, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c751', N'99217', N'79', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c752', N'99217', N'81', 1428, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c753', N'99217', N'82', 166, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c754', N'99217', N'83', 2832, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c755', N'99217', N'84', 102, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c756', N'99217', N'86', 32, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c757', N'99217', N'89', 916, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c758', N'99217', N'90', 683, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c759', N'99217', N'91', 95, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c76', N'99202', N'7', 695309, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c760', N'99217', N'92', 14, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c761', N'99217', N'93', 57635, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c762', N'99217', N'94', 195, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c763', N'99217', N'97', 48426, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c764', N'99217', N'98', 284, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c765', N'99217', N'99', 866, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c766', N'99217', N'C0', 67, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c767', N'99217', N'C3', 16333, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c768', N'99217', N'C6', 116, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c769', N'99218', N'1', 1265, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c77', N'99202', N'8', 208461, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c770', N'99218', N'2', 8508, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c771', N'99218', N'3', 32, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c772', N'99218', N'4', 369, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c773', N'99218', N'5', 226, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c774', N'99218', N'6', 11151, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c775', N'99218', N'7', 26, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c776', N'99218', N'8', 23305, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c777', N'99218', N'9', 63, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c778', N'99218', N'10', 3455, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c779', N'99218', N'11', 61901, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c78', N'99202', N'9', 2743, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c780', N'99218', N'12', 100, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c781', N'99218', N'13', 2614, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c782', N'99218', N'14', 899, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c783', N'99218', N'16', 1142, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c784', N'99218', N'17', 50, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c785', N'99218', N'18', 55, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c786', N'99218', N'20', 1911, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c787', N'99218', N'21', 898, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c788', N'99218', N'23', 37, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c789', N'99218', N'24', 77, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c79', N'99202', N'10', 87314, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c790', N'99218', N'25', 134, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c791', N'99218', N'26', 1440, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c792', N'99218', N'28', 215, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c793', N'99218', N'29', 1536, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c794', N'99218', N'30', 122, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c795', N'99218', N'33', 190, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c796', N'99218', N'34', 3085, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c797', N'99218', N'37', 170, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c798', N'99218', N'38', 289, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c799', N'99218', N'39', 2385, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c8', N'99201', N'4', 7524, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c80', N'99202', N'11', 78365, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c800', N'99218', N'40', 65, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c801', N'99218', N'42', 84, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c802', N'99218', N'44', 442, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c803', N'99218', N'46', 254, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c804', N'99218', N'48', 83, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c805', N'99218', N'50', 6845, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c806', N'99218', N'66', 84, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c807', N'99218', N'70', 24, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c808', N'99218', N'72', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c809', N'99218', N'76', 13, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c81', N'99202', N'12', 1162, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c810', N'99218', N'77', 758, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c811', N'99218', N'78', 158, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c812', N'99218', N'79', 11, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c813', N'99218', N'81', 373, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c814', N'99218', N'82', 32, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c815', N'99218', N'83', 1112, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c816', N'99218', N'84', 33, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c817', N'99218', N'86', 17, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c818', N'99218', N'89', 47, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c819', N'99218', N'90', 272, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c82', N'99202', N'13', 12648, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c820', N'99218', N'91', 84, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c821', N'99218', N'93', 12625, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c822', N'99218', N'94', 58, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c823', N'99218', N'97', 4882, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c824', N'99218', N'98', 211, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c825', N'99218', N'99', 82, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c826', N'99218', N'C3', 1862, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c827', N'99218', N'C6', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c828', N'99219', N'1', 3013, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c829', N'99219', N'2', 14040, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c83', N'99202', N'14', 27319, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c830', N'99219', N'3', 356, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c831', N'99219', N'4', 386, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c832', N'99219', N'5', 261, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c833', N'99219', N'6', 40919, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c834', N'99219', N'7', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c835', N'99219', N'8', 100423, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c836', N'99219', N'9', 64, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c837', N'99219', N'10', 5730, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c838', N'99219', N'11', 358057, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c839', N'99219', N'12', 256, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c84', N'99202', N'16', 53170, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c840', N'99219', N'13', 8434, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c841', N'99219', N'14', 883, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c842', N'99219', N'16', 1203, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c843', N'99219', N'17', 275, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c844', N'99219', N'18', 56, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c845', N'99219', N'20', 1513, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c846', N'99219', N'21', 3115, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c847', N'99219', N'22', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c848', N'99219', N'23', 37, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c849', N'99219', N'24', 76, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c85', N'99202', N'17', 229, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c850', N'99219', N'25', 478, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c851', N'99219', N'26', 1270, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c852', N'99219', N'27', 16, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c853', N'99219', N'28', 317, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c854', N'99219', N'29', 4591, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c855', N'99219', N'30', 120, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c856', N'99219', N'33', 268, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c857', N'99219', N'34', 3961, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c858', N'99219', N'36', 120, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c859', N'99219', N'37', 824, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c86', N'99202', N'18', 28858, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c860', N'99219', N'38', 1651, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c861', N'99219', N'39', 8335, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c862', N'99219', N'40', 50, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c863', N'99219', N'42', 68, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c864', N'99219', N'44', 2908, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c865', N'99219', N'46', 1094, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c866', N'99219', N'48', 49, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c867', N'99219', N'50', 30558, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c868', N'99219', N'66', 385, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c869', N'99219', N'70', 71, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c87', N'99202', N'19', 8828, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c870', N'99219', N'72', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c871', N'99219', N'76', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c872', N'99219', N'77', 963, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c873', N'99219', N'78', 316, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c874', N'99219', N'79', 18, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c875', N'99219', N'81', 1078, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c876', N'99219', N'82', 144, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c877', N'99219', N'83', 2344, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c878', N'99219', N'84', 85, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c879', N'99219', N'85', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c88', N'99202', N'20', 168095, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c880', N'99219', N'86', 47, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c881', N'99219', N'89', 177, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c882', N'99219', N'90', 671, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c883', N'99219', N'91', 106, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c884', N'99219', N'93', 19317, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c885', N'99219', N'94', 46, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c886', N'99219', N'97', 16009, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c887', N'99219', N'98', 239, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c888', N'99219', N'99', 246, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c889', N'99219', N'C0', 36, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c89', N'99202', N'21', 2552, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c890', N'99219', N'C3', 6661, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c891', N'99219', N'C6', 76, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c892', N'99220', N'1', 2957, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c893', N'99220', N'2', 10840, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c894', N'99220', N'3', 267, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c895', N'99220', N'4', 147, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c896', N'99220', N'5', 250, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c897', N'99220', N'6', 64609, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c898', N'99220', N'8', 142330, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c899', N'99220', N'9', 260, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c9', N'99201', N'5', 2900, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c90', N'99202', N'22', 2634, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c900', N'99220', N'10', 4803, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c901', N'99220', N'11', 854413, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c902', N'99220', N'12', 491, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c903', N'99220', N'13', 16184, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c904', N'99220', N'14', 594, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c905', N'99220', N'16', 498, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c906', N'99220', N'17', 662, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c907', N'99220', N'18', 92, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c908', N'99220', N'20', 807, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c909', N'99220', N'21', 4430, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c91', N'99202', N'23', 4072, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c910', N'99220', N'23', 87, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c911', N'99220', N'24', 69, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c912', N'99220', N'25', 236, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c913', N'99220', N'26', 1733, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c914', N'99220', N'27', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c915', N'99220', N'28', 304, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c916', N'99220', N'29', 7236, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c917', N'99220', N'30', 244, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c918', N'99220', N'33', 307, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c919', N'99220', N'34', 2030, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c92', N'99202', N'24', 47870, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c920', N'99220', N'36', 124, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c921', N'99220', N'37', 1292, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c922', N'99220', N'38', 2906, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c923', N'99220', N'39', 10737, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c924', N'99220', N'42', 15, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c925', N'99220', N'44', 3823, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c926', N'99220', N'46', 1198, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c927', N'99220', N'48', 56, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c928', N'99220', N'50', 62340, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c929', N'99220', N'66', 625, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c93', N'99202', N'25', 21311, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c930', N'99220', N'70', 164, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c931', N'99220', N'72', 35, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c932', N'99220', N'76', 67, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c933', N'99220', N'77', 572, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c934', N'99220', N'78', 784, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c935', N'99220', N'79', 80, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c936', N'99220', N'81', 1530, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c937', N'99220', N'82', 245, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c938', N'99220', N'83', 3920, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c939', N'99220', N'84', 22, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c94', N'99202', N'26', 2210, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c940', N'99220', N'86', 43, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c941', N'99220', N'89', 282, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c942', N'99220', N'90', 846, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c943', N'99220', N'91', 87, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c944', N'99220', N'92', 31, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c945', N'99220', N'93', 96561, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c946', N'99220', N'94', 144, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c947', N'99220', N'97', 44683, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c948', N'99220', N'98', 303, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c949', N'99220', N'99', 597, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c95', N'99202', N'27', 12, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c950', N'99220', N'C0', 39, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c951', N'99220', N'C3', 9033, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c952', N'99220', N'C6', 119, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c953', N'99221', N'1', 5359, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c954', N'99221', N'2', 143381, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c955', N'99221', N'3', 688, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c956', N'99221', N'4', 17110, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c957', N'99221', N'5', 9815, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c958', N'99221', N'6', 147416, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c959', N'99221', N'7', 6728, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c96', N'99202', N'28', 15231, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c960', N'99221', N'8', 82548, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c961', N'99221', N'9', 1426, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c962', N'99221', N'10', 120043, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c963', N'99221', N'11', 304843, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c964', N'99221', N'12', 653, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c965', N'99221', N'13', 68399, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c966', N'99221', N'14', 41941, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c967', N'99221', N'16', 5826, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c968', N'99221', N'17', 10791, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c969', N'99221', N'18', 4932, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c97', N'99202', N'29', 7373, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c970', N'99221', N'19', 499, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c971', N'99221', N'20', 97066, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c972', N'99221', N'21', 18020, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c973', N'99221', N'22', 333, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c974', N'99221', N'23', 1313, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c975', N'99221', N'24', 7580, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c976', N'99221', N'25', 46144, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c977', N'99221', N'26', 70119, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c978', N'99221', N'27', 464, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c979', N'99221', N'28', 5863, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c98', N'99202', N'30', 6447, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c980', N'99221', N'29', 49977, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c981', N'99221', N'30', 3066, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c982', N'99221', N'33', 13687, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c983', N'99221', N'34', 79428, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c984', N'99221', N'36', 71, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c985', N'99221', N'37', 1538, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c986', N'99221', N'38', 4116, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c987', N'99221', N'39', 68428, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c988', N'99221', N'40', 3082, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c989', N'99221', N'41', 711, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c99', N'99202', N'33', 6779, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c990', N'99221', N'42', 38, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c991', N'99221', N'43', 120, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c992', N'99221', N'44', 54422, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c993', N'99221', N'46', 14485, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c994', N'99221', N'48', 30362, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c995', N'99221', N'50', 102375, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c996', N'99221', N'66', 3764, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c997', N'99221', N'70', 83, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c998', N'99221', N'72', 2774, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4d32ce2bde47e89daa56614b6fe5c999', N'99221', N'76', 596, CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d4fc85907fd49818e3eb85a4160d3c1', N'99220', N'6', 66068, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d540273d0614477acd9bd154b03feee', N'99217', N'91', 68, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d6ab1a354fd4b60886a74244dba32e5', N'99355', N'68', 35, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d75e5b11e194ceca6f861c07017a880', N'99233', N'97', 224824, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d77a766e8fd4f9c8d2adf8f553a8196', N'99336', N'77', 42, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d797377160042dd892b8778d438a5ca', N'99309', N'72', 1102, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d7d141311af405aa0b8191f346d12d4', N'99220', N'8', 77962, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d89ec5cfd8e458d9ebfc0a0c335cadd', N'99307', N'34', 3216, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d8a75a7fb484b8484025a07f83ac643', N'99205', N'38', 20229, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d8aae846c5147f5937700e2792c4193', N'99283', N'16', 3150, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d8c582927444e9c935815c2553645d4', N'99220', N'9', 235, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d8c990b40a84f2f81a85ff4be39c0e0', N'99343', N'30', 219, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d927c805cd14e76a187d9bdd99266f8', N'99220', N'10', 3545, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d99a3c7abc046c0923a2b298ec74b27', N'99350', N'13', 1498, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d9b5bb7df1446c3b6b8da360c1bebd1', N'99203', N'93', 191454, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3d9e64dac8da4460ad33b1aa640b5414', N'99235', N'50', 1833, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3da264d2be704276a40ebfdabcccc3fa', N'99220', N'11', 426516, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3da8dadbbe4a4e80b3f20775f8cf9451', N'99344', N'29', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3da8eda451bf422783158bb6001b0752', N'99308', N'5', 2902, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3dae2f391a3b41dd8e5aba5d5cc74203', N'99310', N'4', 1572, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3dae5b9a661841d7ba69a4cac45c8f54', N'99238', N'93', 36658, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3db1046a4e064406ad68ca8fb0cd2f99', N'99499', N'2', 300, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3db89204459746acb803bfb9f0b5a1a4', N'99348', N'93', 1317, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3db8f428f0ee43ea8e2d2db934bc701d', N'99221', N'89', 3296, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3dc4ee4c1b5d479fa86e267955b09387', N'99292', N'21', 264, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3dcfa074039e4484bdfe6eb7265add24', N'99225', N'24', 62, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ddb067ac83643b39a812afa25cf9e0c', N'99220', N'12', 303, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ddc69acdd5f441ea31616410de78276', N'99220', N'13', 6154, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ddda9acf5a34d92a288cd4ec096df69', N'99356', N'14', 320, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3de932f28d3c4d9f91d0fd7d36b8ccba', N'99213', N'77', 483340, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ded9e00431041a1b7c74bfc1d43e63c', N'99354', N'78', 140, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3df91fefa05f4cf197e433f849128e18', N'99309', N'66', 2307, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3dfc8296678c4fa5bd88a121a3e67e33', N'99355', N'2', 71, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e019c050d35481cb947fbfdb383a9c1', N'99203', N'8', 793000, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e038b3aca4b41ea92807c10856d01b9', N'99233', N'C0', 5239, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e09659b061945f6b94c0b0ed93ffb99', N'99349', N'50', 188093, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e09aef73f6c4afc9b5b8afefb8ab2cb', N'99204', N'37', 10472, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e0bdf4044d24a7787189d844453ad69', N'99201', N'8', 13926, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e0e43fcc4a34025a147d6895f77030e', N'99217', N'94', 115, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e0e4883dd7841a686aa67faac5d0afd', N'99226', N'3', 77, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e0f187f0dfc4407b0421edb6eec4605', N'99220', N'14', 210, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e1293bdde7f476a8955438036999419', N'99204', N'15', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e13967fe4ae4e309436514dab67a7e5', N'99496', N'8', 106710, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e1ffb0c31fd426cb2baf22d892fa10c', N'99204', N'30', 9371, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e21c361634844ec8620e30e861d2ace', N'99201', N'83', 609, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e238465e58f404ea1cb8768976a691a', N'99309', N'84', 1582, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e23ebbba39f4ca289e042288fe21803', N'99232', N'2', 719740, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e2943abb3fa4c0299b75af988720fe4', N'99231', N'25', 757684, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e29626cc5114861b43e582c7efd370f', N'99356', N'25', 6926, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e297ea54bfb478eabf85a962fde851d', N'99220', N'16', 569, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e29dcb5c446480383a57fc6df33527b', N'99495', N'93', 1014, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e2b4af580c04c77881e7037dea7efee', N'99220', N'17', 152, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e3264deec8e48c18120168fd33bd7f5', N'99220', N'18', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e3580341d954caea2465d8d3ef948f0', N'99223', N'78', 41915, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e3693dc49d240d1919c934a4ec66c2f', N'99308', N'10', 13486, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e37edc61cc34bf79454667ba349300f', N'99220', N'20', 526, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e381085f4aa44089a938b496b67732c', N'99304', N'22', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e38c012fa7b437691e9c6cbc05a88b4', N'99327', N'68', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e3a877a328146fcad42421f61d8fa45', N'99326', N'26', 2698, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e3a9eb16f5f47ef871a8a8ebb70f760', N'99203', N'97', 580926, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e3d09631e9040bba6e815c31ff2cae1', N'99307', N'77', 3360, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e3f69df2bc740ed91ac40c4f8b51df0', N'99326', N'18', 256, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e433611572443e9beda2a99e655f613', N'99223', N'36', 1037, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e43eb8e7f854686b4c7b5e47c71fc67', N'99204', N'38', 16040, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e43f280c3be4207a20f8a8c4dc90e56', N'99307', N'34', 3218, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e4a35feed644709b4a0809b836f7c88', N'99204', N'68', 32, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e4d3db9ce404537906e0a413363b1f9', N'99292', N'18', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e4f8337be9142f0847e1710fdaed22f', N'99355', N'44', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e64fb2822884e4b86d0d5959863bb2b', N'99221', N'11', 292941, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e67180d73234d2e977eb9c8cc97f396', N'99211', N'39', 38823, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e6914655e19426bb3975cba9d9889ea', N'99220', N'21', 929, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e6a1ce5a5f340cf96e6c3a66700bf46', N'99345', N'48', 207, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e7027d8ae7e4f8583424008b28c1c62', N'99220', N'24', 41, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e70655a18ae4ed4a9009c7d6bc00913', N'99292', N'13', 12645, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e75c3a9b7804ee59bd78c2236f12fb0', N'99225', N'20', 799, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e78bb1d279c46668814b2398bb7e19c', N'99220', N'25', 161, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e7ddd38c8214aa99c1dc1d7594e9268', N'99220', N'26', 1130, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e8915cf478448b287c505098c244c9a', N'99220', N'28', 84, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e8a22dc99e74d43ab687c8bb4809818', N'99356', N'20', 216, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e8be9397a16457a9e82bc77be42373b', N'99310', N'97', 71872, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e8ff86906b94f5392c45cc14bea7ae3', N'99291', N'81', 533799, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e903aa3cb934e8bbd08eeb3b6fc1c28', N'99345', N'30', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e9111318fe94667b4d4997fb7eb76ce', N'99291', N'9', 382, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3e92c137ec9e400784e7d85afc3e31f5', N'99220', N'29', 5551, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3eada3be33b14dc89494e1987d3470ae', N'99282', N'77', 590, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3eae5a4955fc4df2a6908a58130a717d', N'99220', N'30', 139, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ebf94883fc84087893b5f8ac3fc2f1b', N'99226', N'4', 29, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ec017057bd145fea96a12f74a78f168', N'99215', N'26', 115714, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ec0bec9246b4eac8aaf625d3f3c3d77', N'99315', N'20', 38, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ec3ffbf29084835ac5a53bcb2b0a0c7', N'99406', N'4', 3707, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ec5f9a5b219422481c48a39adb8734b', N'99315', N'84', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ec613f9ba0a4440ae93789d2da6bb43', N'99232', N'94', 3705, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3eca2d20f8964498b36440e52c8110bb', N'99310', N'66', 965, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ed145b6ab2c482ab6aa946ab6291138', N'99220', N'18', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ed23cb6df9340b38772a2530986343c', N'99239', N'5', 460, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ed271400008424ea0cd97b6a763720a', N'99406', N'21', 700, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ede53abe23545f0b002f8c07333696e', N'99205', N'19', 3628, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3edf97f4791843b1969728284645c173', N'99220', N'33', 243, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ee09c2e8f524d87850a40c1cc5b2706', N'99348', N'50', 82232, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ee33ead61684e01868d517bed7ef82e', N'99310', N'84', 60, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ee7ba85deea463dbaf0165f76f3e6f9', N'99220', N'34', 1322, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ee9a54ce30845edb10b9b0a9215253c', N'99282', N'83', 55, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3eecfb0baef3427b8c838e6121991444', N'99291', N'2', 141361, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ef246cc6073470988e1743003dcb2c8', N'99211', N'50', 202243, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ef3f07da5ad4aaaae4ea69959e343b2', N'99221', N'50', 88709, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ef8c8f9184549169d88a660a08b8b6b', N'99211', N'80', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3efa7ab98a43438ca4e0c67bfbef42e8', N'99220', N'91', 48, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3efba5b344a445c698e5375fc78f8faf', N'99285', N'2', 29048, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3efdbb9f334b439cbe8611ce1110b6fb', N'99220', N'36', 115, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f0071592e2e4bf7a2363a362426daca', N'99222', N'99', 3905, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f018aa43aca4fbabbda0d000b3f6ed8', N'99223', N'44', 482447, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f01f1cdc9de483b8674f33595518736', N'99348', N'66', 71, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f047885b5ad48a8a8131559363d3224', N'99204', N'23', 18469, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f04efe7def64110b317fabd6f46d6e0', N'99201', N'98', 195, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f0d48ce2e9f430aad4dcf1bfa912641', N'99315', N'82', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f1195b5369a41229aaaefc99851fd47', N'99213', N'20', 5247715, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f127239b8f344f09bc8360b997541bf', N'99224', N'28', 168, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f148fadede8454a89aa1b7e8c7ca5d3', N'99327', N'80', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f16be83472e4b8b8ded7723883b1f05', N'99341', N'26', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f16ef3e62a04392bf94623ac23c1102', N'99407', N'2', 398, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f19f6b2bf8b45ae85290452e54f80a3', N'99202', N'44', 4039, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f21a76a184e43bca1bceec3b3c49e15', N'99304', N'5', 461, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f22200799ec410ab7f46670346262dc', N'99215', N'36', 2197, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f260de8d52d429492479b00c222372c', N'99315', N'38', 9874, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f263d76306944e18fbd4313fbcd85e5', N'99220', N'37', 993, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f26f49500ce4391bb562fb2a0a9fb70', N'99291', N'26', 769, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f2da152f0da42e7b4df682c51e31877', N'99284', N'46', 803, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f315b2e456441f79f369816c24ef6b5', N'99334', N'97', 11602, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f3298ebe0604cf6a76bccd8e48914b4', N'99220', N'38', 1968, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f32b4d6a0f54993a446998a0b47e01c', N'99220', N'26', 1518, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f3a3d6d7f28419e84e39ae61b1e778e', N'99283', N'17', 87, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f3dc457871e4ffa85562e00ebde38f1', N'99407', N'44', 147, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f43db7a234c490a896af4b32423b932', N'99220', N'39', 6661, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f50b87c06524c4591686033b54fc8ba', N'99213', N'14', 358748, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f5c41d736854e78b4cf36da0b1d4c43', N'99204', N'34', 514245, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f62be04ef8946dcb3086ff0ce0fa887', N'99354', N'14', 830, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f639a0df65544b682bab78f3c2b5575', N'99292', N'30', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f6734aa604240c8a75936bb3c7394e3', N'99215', N'99', 7690, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f716ac30a8a4c848d722a1887e52ef8', N'99223', N'10', 344051, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f72514c26c4421aadbe7f194dfceeb3', N'99292', N'21', 295, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f7680155f6d4a8eaf2a25875cf0911b', N'99236', N'89', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f797e4f8edb457b840d018b6cf14914', N'99309', N'29', 50355, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f82f995269745ed91a7174e82f07585', N'99234', N'8', 7909, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f8b2a1d1e294f469d3368be9bc8daa4', N'99211', N'68', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f9112fcb51543ae9addadb33f4df16a', N'99220', N'40', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f91e75e4cd441728abc7cf24282af8c', N'99305', N'25', 100471, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f9ce9088e6143628495d751a36e6b10', N'99215', N'21', 51100, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3f9e3e8a565e4fb79cdccf5fe685cb58', N'99224', N'40', 16, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fa204046c4b44e788970f286fe806a7', N'99213', N'46', 760690, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fa2b58869ff4ab08187afb0ced3dd49', N'99238', N'78', 1679, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fa58b04b6e44364a503a4fe642c355c', N'99220', N'44', 1840, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fa7dfec1e534462b58ecaccd0289a61', N'99350', N'1', 23562, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fab9552c121400780e1d2555ba3e3d3', N'99203', N'33', 23849, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fac9454d6c64244a4a7165bce601521', N'99220', N'46', 741, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fad8a6f03074182b61953a9e829e50b', N'99220', N'48', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fb3281b01ad48699aba40ef0b90d596', N'99238', N'17', 1745, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fb4103a150f45e1948614239457114e', N'99211', N'5', 18978, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fba23eb9b684560829b7edc8dbcd672', N'99220', N'1', 3648, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fc2ae233cd74dc38c072d1651e0a2a6', N'99349', N'46', 458, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fc47aeaa7e04899986454bd50bbf6e1', N'99235', N'18', 64, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fc64b4d6ad04e23ba95d22895422453', N'99211', N'90', 58838, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fc718fa67cd41b695eeb690f32bb606', N'99407', N'77', 295, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fc7b8e5562a42f6b1f69542081b297d', N'99343', N'41', 1059, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fd550f83d914b11b6cac5aed876c5a7', N'99220', N'50', 10632, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fd5c60c01ba48f3bc3ae699437aa567', N'99220', N'66', 236, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fd751f594a34bc18d5101c880662ef3', N'99343', N'10', 88, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fda1fb6f41648638be41d7692f860fa', N'99220', N'70', 77, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fddd5e8ccb0484fa65d79568a18d60b', N'99281', N'10', 163, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fdecc5cb98d42e7b3ef34cc39f221a3', N'99204', N'25', 227123, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fe6ade22a2f495ca79048241f6bcdbe', N'99326', N'41', 1406, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3feadac05a3e4fc9b36cadb33a4d8062', N'99236', N'3', 101, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fec7a3e693e40638c1ce0e1d1ac7c62', N'99239', N'76', 205, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3fecd6a9e78a4541b26cb9d242520e4c', N'99217', N'4', 134, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ff6b943dd454a3b8d5c546aa820bbf9', N'99281', N'12', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'3ffb3df186974e4db26e90694da352f9', N'99220', N'72', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'400045026f344121a5558ffcb04f00f8', N'99220', N'76', 33, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40013a8618d945fbabb6d3f00f010d4a', N'99218', N'39', 2618, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4005a962f43b44b5bae5eba45bee9948', N'99239', N'28', 157, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'400705cac00941c6bd5fbaf59270a5c3', N'99325', N'93', 189, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40092f066134442987abca12956793a1', N'99235', N'29', 1066, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'400eb839ec4b47cc97f082ae2fd473d2', N'99215', N'8', 1123940, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4010cf21df914edea7041110ccbb588e', N'99203', N'91', 9447, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40134e8792eb40eb9374fb417fd435ca', N'99406', N'16', 1512, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4017423fdc5d425da51ef9e9f4c2b680', N'99476', N'37', 262, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'401b44287a994b0780ee8dc1381555a6', N'99220', N'77', 460, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'401be4e3a33440d587d20b2a21ecdb0c', N'99308', N'84', 2680, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'401dbece67714bb99aea2824c10066e5', N'99220', N'78', 443, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'401f5cc292dd4a3aae4cff3a16b69bc0', N'99220', N'79', 87, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'401f5eaaa44d44fcb22c6fcef122912d', N'99218', N'2', 7691, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'402090f59e424bf791493d0b8acfd011', N'99220', N'81', 794, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'402141e7c762420080e1aadfd32b6a61', N'99407', N'68', 250, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4021c3cc7d7448fab26fc263ec287673', N'99220', N'82', 183, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4023cf83c5e24fff96475ba75e14403e', N'99220', N'46', 1227, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4027c4af34ea443dae3c992d823b4493', N'99233', N'79', 4361, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'403175ac012f40dd886574550206b3da', N'99214', N'12', 70368, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'403b38ea2e4544c4b160592adf69e8cb', N'99215', N'85', 1096, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'403c66c8415e45d1b96d6b7afd9b0bfb', N'99220', N'83', 4691, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'403dd68e4aab436dbded70289cc758a5', N'99306', N'9', 1036, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'403e6e61449046e4a151482cfca3ec67', N'99499', N'6', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40410d20801b4ce898255206d5d38edd', N'99284', N'94', 156, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40452b38056f4a22abae8cc8f8fdbd40', N'99215', N'91', 9609, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'404739d5ddf947d695600c24f404cbdd', N'99239', N'97', 45921, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4047a2207ba241ec99bd4b2a2af3b10a', N'99327', N'33', 19, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'404c5092d2024da886e00a08af26a44c', N'99220', N'84', 44, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'404e57cbb3ed4a41a64c7e2d9503fccf', N'99344', N'1', 4337, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'405438574a67471a88ef17977369c142', N'99220', N'89', 83, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'405b135286684094bc6bae68518421c1', N'99232', N'67', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4061e8e5bb1f4cbab97fa212d7eb038a', N'99220', N'90', 1067, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4063ee0f743344f3b36c0b253e361ed0', N'99224', N'13', 2727, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40693f15e7474267a1ea337a59b83e89', N'99220', N'91', 30, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'406a203c51e545379aeb2ff3ff967e31', N'99233', N'43', 52, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'406d8addf3c64f2a894ad79ea645a387', N'99225', N'84', 199, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40725b69d6b94f7297b4a4180f9322e3', N'99238', N'81', 12279, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4078ff273a4543caa1f46c0963114ea4', N'99221', N'33', 14221, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4079925be33a4d22b27aba398f8af961', N'99324', N'18', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'407f0e57470b44b9a842264d01f710e3', N'99220', N'93', 42527, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4085d8d6871547d3afbd7321dbd1560e', N'99284', N'39', 1212, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4085ef09e5974a64a07cf8b8e33cb361', N'99211', N'68', 47, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40863ee503e84cf0ab6ca2cc2a9dbc05', N'99214', N'64', 272, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'408e9d87bfcb451e8e862f3cf7d54fc1', N'99306', N'97', 17860, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'408f3388837a401e9f13a7cb5065ede7', N'99219', N'27', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'409059b053684c8daf2415ac3d1ab98a', N'99215', N'40', 3049, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4095c6e82b6843c79e30e249ca760af8', N'99348', N'41', 1481, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4095f8a4aa744170986f70fef56ad882', N'99220', N'94', 69, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4096c0fdb36941868c2e124e253a3bed', N'99220', N'97', 10712, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4097e496a17a4aea8b93492740b394cf', N'99204', N'12', 6134, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'409c27c70a3b4ac7ba0b09644c7646b8', N'99315', N'1', 3589, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'409e0faa54da479aa66618c70bbc55f2', N'99219', N'36', 56, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'409e2020707b4d47a7f9a8cff5f41128', N'99231', N'44', 482551, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40a66a2a27fc46f2b55051e36a2b3dc1', N'99214', N'21', 374502, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40a682dc0c9140b0b5c387f87309596c', N'99220', N'98', 205, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40a84cb6e0174c4f95c50457a8169a4f', N'99231', N'70', 1509, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40af40ff9d8d4beaabecac6d5af77f2d', N'99285', N'22', 1296, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40ba73b82b0347778a488b54e3b650fc', N'99220', N'99', 84, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40babe7dcf4347f4bc7760e2779774c9', N'99343', N'97', 2147, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40c113c0345140d695cda4eae68ab996', N'99225', N'23', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40c50615edd94c49a069df0b8f829265', N'99235', N'9', 157, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40c618105bd64e5dbf2fd3f04e9dfc36', N'99334', N'6', 945, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40c6398f418a46058ca617b4dabe4126', N'99327', N'7', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40cce89843b047268a0312b41d157052', N'99226', N'8', 22972, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40cdeb7b8bff4e09bfdcde17f25c0136', N'99336', N'8', 192030, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40d150ff353248f69fc7815f97739329', N'99355', N'3', 213, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40d60ad207614cb995187e7ec88adc06', N'99318', N'9', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40d6266221a04cc8b0cf1bbfbd008d1d', N'99221', N'1', 7778, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40e0ddd569c847a9b5ae89b403377574', N'99221', N'2', 151174, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40f19516f8344bda9352868865c18057', N'99221', N'3', 919, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40f3c6fb69ea4b9e84360b808f8b7858', N'99337', N'89', 1763, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40fca31f1170480ea5227ad2350df6a9', N'99336', N'16', 570, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40fe5bd800d44e6585b602523a681ce2', N'99476', N'81', 168, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'40ff6389bde54d8a85a2d112d6ea6fc7', N'99212', N'43', 1281, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4102c08b22824368a331e8072cfc8a37', N'99221', N'4', 20581, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4102e2b701644b88bc7794d68d0dac65', N'99354', N'72', 264, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41059b9ae582447db6b604989ce48475', N'99238', N'11', 2342259, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'410d18f598fc492e84d0c7c1034002e8', N'99223', N'42', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4112cb4923ca45fcb461e95ad8fa70bd', N'99281', N'23', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'411686974f574fcfa07a9c3fa8a130f7', N'99219', N'36', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'411b0bf4b8634c4daefb29ee89ed8835', N'99221', N'5', 14060, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'411c9f98619d419fa78dec778e6ff816', N'99356', N'17', 5028, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'411e71e909c94270a9a4b3f600ad7182', N'99221', N'6', 214218, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'411f03dda6384d2c9de8ef1b347082a0', N'99218', N'17', 78, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'411ff9500e8e4a4ea9b345762eac917e', N'99225', N'46', 950, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4124a920f8fe4bbb88ca28f9d9caaedc', N'99343', N'33', 61, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4125326542444ae8a9f01b64ead2e4ed', N'99325', N'11', 3113, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'412682670f5c47c69c7b3b4a7efa295b', N'99349', N'81', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'412ad663163e4e9c9b6b5f54c2dd75da', N'99221', N'7', 8186, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'412fbe7bd0b74fb39f1ad02f241e31e1', N'99221', N'46', 13053, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'413565fb807c4f1da686975b787d3b7e', N'99318', N'29', 121, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4135d5dc6cb04ec7869352ca26073732', N'99305', N'70', 63, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4135db52b0174d4c9312f02deba55605', N'99336', N'4', 77, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41368131ee8b4801a35285351d11ad80', N'99284', N'C0', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'414378956c59455585631158ed32aedd', N'99306', N'44', 8062, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'414a95a093d44cbfb106fae8cdb808cd', N'99221', N'8', 91621, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'414c6f12eb4948749fa9d948451386e0', N'99221', N'9', 3879, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'414e88eba83f4ff5bdd0b245f2db1874', N'99202', N'42', 862, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'415303d8842644b38b37f9ba3210fbb4', N'99225', N'29', 3578, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41557a4fead94948bcc4220f7d9e8082', N'99211', N'44', 18866, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4155d0850d6b45ed9225b6b220187a09', N'99221', N'10', 145866, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41562698a99a49a2a46a119605e8fc4f', N'99285', N'34', 813, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'415e96d26ec04bf8a689f70a84e940d1', N'99495', N'82', 33, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'415ec47770354cf48490dc41d22f849d', N'99357', N'8', 1301, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'416c3d5064174912b8a284203a2e0c73', N'99221', N'11', 300614, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'416ea86c597d4cc8a2fc21f7905e84fb', N'99348', N'97', 19980, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4172f9a1da6b4eef9a69bd2450608ef3', N'99212', N'78', 26001, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4173ff89c1d643939ea10ce8e32659ae', N'99221', N'12', 933, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4177ca651a3644ef9e9945187daa4ef2', N'99357', N'44', 430, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'417ccf25389b44d281e12e7d7b1a9173', N'99218', N'23', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'417d5dfe6ea14948a4230eb4184bae39', N'99343', N'48', 31277, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'418762d65d124183bea5df7bfc20511f', N'99221', N'13', 68381, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'418dfda7c5924ef080c2d4d016c1eb8c', N'99221', N'14', 36136, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'418ece845aef42558b018bc9286314ce', N'99221', N'16', 6220, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4195cd2f278d4bb888d6b68f45c64f13', N'99281', N'1', 1329, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'419bfa1a852d40a58d8ef7d6ead76471', N'99214', N'97', 2288892, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41a4f36f5dc34307a30a350e00aa65c3', N'99221', N'17', 2217, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41a52a9a79844c7e99fa572b4a8716d5', N'99221', N'18', 5872, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41ae651653df4901b89b1f55432ade3c', N'99204', N'90', 41676, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41af0de6ea94453a999d45e8972c0c4a', N'99238', N'29', 55720, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41b136800aeb4fbd8df2ef8c3f99760d', N'99221', N'19', 553, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41bf249e0b0e422a9b5609ae3d03ae95', N'99221', N'20', 102954, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41bf7ba360cc4117b84c1722828544b5', N'99215', N'88', 296, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41c0913853ab4f3785dbcf21d3bf4d0d', N'99202', N'7', 725453, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41c10c83979d4d54a045018c8ba95896', N'99307', N'9', 660, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41c2f2c4dda9460783391787aedbb8b9', N'99202', N'13', 14478, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41c75be717e942c2b8886162d3003832', N'99221', N'21', 5810, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41c79393dbe34924bf118f4efb1c0666', N'99234', N'50', 1385, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41c87f2226c94e3cb068a27d729f39ae', N'99406', N'41', 140, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41d2510ea68e4197aab2e76eb30e6f02', N'99407', N'46', 86, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41db947c608242788dbb5d47c6627a06', N'99221', N'22', 424, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41dd066f4cdb49feb47449822ff58894', N'99349', N'83', 386, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41dda147fd324c2b8fbb5e17cb0b35db', N'99407', N'6', 6648, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41de8c21df124bd4be3c7d6b9f3a4a91', N'99315', N'1', 3759, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41dec72f0a444c96b16605b3b92444af', N'99220', N'C0', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41e0531905144d3d9f76a92e41b187c2', N'99226', N'13', 2453, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41e6ea72c6e44b58a670609eaaf09e1f', N'99495', N'78', 163, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41e74bfb30da4b92ab3e60e74817a95e', N'99221', N'23', 151, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41e9bd228b7446a9b088ff6b4e1ef257', N'99221', N'24', 9231, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41e9caeac7f64562bda04c0190e9a24c', N'99307', N'46', 3635, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41eae15b240349b9968515b592282ca7', N'99318', N'34', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41ecc998bf144313937f76cf10bb047d', N'99406', N'3', 328, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41ef7e2ed18c4e27a3960b2cf78d3a2d', N'99357', N'20', 16, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41f0b7a917164dcf98220db2d9c8ab28', N'99283', N'30', 1328, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41f47721adf74d90b685ed10d88e0213', N'99211', N'64', 281, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'41faab948f854c6aad770816aa5460f3', N'99345', N'8', 11931, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42056d6ee68f42929c29e4c8442b46ba', N'99218', N'93', 6959, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4208b926ea5944b1afbc8d48be487fe0', N'99221', N'25', 75248, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'420b778c352948069a11e015507818e7', N'99304', N'26', 15318, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4210345b380f4b9fa0da16b21781f4dc', N'99309', N'99', 36, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4211d35587fa4b25805f766fc8ac1d6c', N'99231', N'44', 347628, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42166152cb5545e99a62d87b29316d36', N'99214', N'24', 65717, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4217abdad19047d4884462b7d3450db3', N'99204', N'18', 705797, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4219f40df8994b058ffbaac5920ca943', N'99406', N'48', 497, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'421a0e87ef1d4179bf53377d1ecbdec5', N'99315', N'1', 3523, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'421c87511aca4421ab82c09dd4c3c199', N'99223', N'72', 6134, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'421ec976b6124cdc9f0a118c89bb0b04', N'99355', N'92', 78, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4228e7dad5bb4dacb293c11aed4c515a', N'99212', N'81', 8020, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42323c54770c4824ac1f4de28f005882', N'99221', N'26', 95203, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4237abb4c99d4a75bb6503898e2a5769', N'99306', N'11', 616431, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4241210977ad42378b12d2c66efe7a88', N'99221', N'27', 299, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'424403f799004e7fb93746c715ff7eef', N'99224', N'9', 40, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4245f7278ac149bda6fc1ccf9fb3f970', N'99348', N'83', 270, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'424baa89f63249c5ac1329f39df2a23c', N'99211', N'89', 4595, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'424c1cb6024f4958ba705b4d6f36c0f9', N'99221', N'28', 5733, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'424ca30e9bb94fe2af6915d4872aa97f', N'99308', N'36', 3893, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'424e14a5be6a44dc97b544e5431557bc', N'99326', N'25', 140, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'424f0f17cd7b4cf5b900496eae2c24b2', N'99221', N'29', 50506, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'425201d91da04aa0a77a58408a294300', N'99221', N'30', 2328, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'425345864661495d9946a5ece97c9d90', N'99347', N'11', 13170, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'425a9edd6c504f77b043f3a2805acf34', N'99406', N'42', 57, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'425d06e69725486cb896a7bdddebdddb', N'99309', N'4', 8812, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'425ffbd24e5f46acac1aeff8f3ed325b', N'99213', N'83', 2217101, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4261c2e03fa841f9aa4d730eda3ab264', N'99343', N'27', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'426283bbc24d47b1be6fcfeeb8b47180', N'99226', N'30', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'426c1dab91ac4e2380e531b33f075ab0', N'99406', N'77', 4052, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4272cf47ca854a5e8dedb16f4db67773', N'99226', N'81', 213, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4273e7a028004d85b80f7ebf6a052ccb', N'99221', N'33', 15771, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4274c2ad6c1e43e5868948b1fd7a10c2', N'99221', N'13', 69283, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'427faee6d8ce42d184cb795d3c5fda98', N'99211', N'19', 1454, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'428127ebab2f427e922e78aa86caac4d', N'99307', N'79', 223, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4289a6cf61bc4ebfbeb2f9680d877058', N'99316', N'36', 70, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'428bd3f9c20e4a40a9a727595cfe6146', N'99221', N'34', 85650, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'428bd515f19045d8b94b4973a8e160ce', N'99214', N'18', 1412839, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'428ff0b3e004429dadf2c6bd52a22ecd', N'99354', N'6', 10420, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42913fa80fad4a728ee1e365d5794292', N'99212', N'24', 146012, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42998a99be0649d7ab9e4f4d6fff4fd3', N'99220', N'12', 452, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'429cffa2dac44037b707fe349bc17118', N'99221', N'36', 65, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42a07d62138e4acc8144d41154480f60', N'99341', N'1', 49, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42a158f235344f4188fd482cd029928f', N'99221', N'37', 1429, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42a4e677765a4c6c97a59b1d10bf1ad7', N'99406', N'50', 29025, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42a65d4808a14c57943416c8442ec238', N'99325', N'93', 96, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42b10f69c39449868d7f4f59c5623eeb', N'99304', N'18', 2258, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42b2bcef10534698886fd73161be62f0', N'99306', N'30', 135, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42b6ea3218474adb980ad3f8ef935cc5', N'99211', N'72', 11424, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42b7826c422d4a09863de6acbab12b45', N'99291', N'16', 509, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42c14fed3af24757ba41dec5402e784d', N'99310', N'48', 1067, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42c801315dc440468f40746066d8a854', N'99203', N'25', 152837, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42ca30ca6f39467e96c438186a1a10e3', N'99221', N'38', 4851, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42cb88c2b63c46ed9da82f542dd82960', N'99223', N'33', 35887, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42cf9b620d654a6fbb489ed2d16e3d52', N'99496', N'82', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42d2c9be2fa24e978b4200d7da0e5fe3', N'99221', N'39', 73375, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42df52c46a074db5b61c03125fe430e1', N'99213', N'9', 791881, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42e507b465f54d17a25f7b51fe74e428', N'99233', N'86', 4059, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42e5a65970ef4ca89e776ccdac679935', N'99223', N'70', 963, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42ee646e0bb140a49fa85c84b78351a4', N'99204', N'84', 3582, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'42ff2b87520548c494738ae864a9fb3d', N'99335', N'81', 79, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'430424c9423e4dd794740e7dfc32486a', N'99335', N'97', 63355, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'430c32ff1e6b425e84fa69b22d96c506', N'99224', N'8', 14173, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4311c379a2f843ef89b323a8f043771b', N'99221', N'40', 2664, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4312dbd45de54ea2b382e9f7bbaf3151', N'99234', N'26', 1508, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4318f99f422a4a4f94c0d8fb72eae12f', N'99221', N'41', 623, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4319db8fe82c4426be0140ddda115831', N'99211', N'38', 28243, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'431bfca8f22b43538318e7bd42edcb92', N'99221', N'42', 18, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'431eef6c1cd94b1b8ee8f312e514c52e', N'99305', N'23', 456, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4320effea85b42c0bdd633d7fc571665', N'99233', N'98', 6445, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43217f18d189432bbacc47e00c21502a', N'99308', N'7', 11664, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4326be54c64a44c18e88a37c643fd6f9', N'99355', N'16', 681, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'432732eeaa8745c3a13230474f5cec99', N'99335', N'8', 153927, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'432775f11e14426bbd9ef41fbd873e6e', N'99221', N'43', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43286bb3244547febdf6b6d15a886b12', N'99334', N'50', 84020, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43290c7afffe49cc886e72510c43f0d3', N'99349', N'1', 70392, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'432decac347b44419884e2efd82274e7', N'99281', N'33', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'432e530b05534f4f9599b1820bee9ec0', N'99406', N'78', 818, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4330ffc1f7514dc3aca1efef8690f7ec', N'99406', N'23', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'433360dfd5794b6593fb5130be3871ab', N'99232', N'90', 217984, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43380429dea14469a5181641a166bbf1', N'99335', N'97', 38690, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43387303f24a4b9dad3373bf13a29957', N'99239', N'13', 13802, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'433c18eb5df945f1b2d8ca98e6b9903a', N'99221', N'44', 61403, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'433c3326290940a7b6e39e9b4585039b', N'99239', N'92', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'434281ac300747e7ba938b823286cd2e', N'99324', N'20', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43439ea1d9ac4082bfe53f534d20e812', N'99221', N'46', 17390, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43455681e58f4a1792dd3f7e8665462d', N'99221', N'48', 39641, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4349a3aa1eaa454c933a766d64657c83', N'99221', N'50', 50502, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'434a018990c04ebb9e122b8b21fadbb3', N'99349', N'34', 466, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'434c51d27bf04230a211ad0add717a35', N'99285', N'41', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'434c768ab49f4c148154f7e333433bd4', N'99222', N'13', 276868, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'434f8f943e4c42a7aa0534f43e1496b6', N'99306', N'82', 179, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4353761c4a6a473aa9b16d30fe29a554', N'99205', N'16', 40747, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'435ca429879441c9be9718134c0d0362', N'99223', N'30', 2076, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'435cc2fedb714a34b037cbdb20a57a56', N'99221', N'66', 5765, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'435d216261694b1fa34212c38d7836ab', N'99212', N'7', 2438544, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'436412a8ebad4277820f4459c8a61bec', N'99232', N'14', 78028, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'436c1f6295414a119bb93b6ee7fb52e3', N'99221', N'68', 46, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'436c4913ba514c129b52ad5e4a04c94e', N'99344', N'12', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'436ec0991dc549e59ab8d256eaf72a52', N'99223', N'24', 9077, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4370db1897d34f8eb4af5a6163f80198', N'99350', N'5', 187, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4371b1df96af485780d34d1179836e12', N'99222', N'36', 201, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4372203e320d435985272e66646754f1', N'99231', N'81', 37854, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43737f4fdae745edb169cf52e5d927a1', N'99217', N'17', 346, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4376ff45a57645b2aaa6d0fc383b9d36', N'99496', N'46', 335, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43772ff632204825996b60d7157a3bd1', N'99232', N'34', 249715, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4379c44d0d914d279d5a8c1b11d17349', N'99222', N'85', 778, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'437add5b35af453d96304f4cb1693661', N'99350', N'26', 1845, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'437c2b29e2054e33b6be545af7da44e1', N'99212', N'98', 8877, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'437f291367c84c31b4fec754852e33e8', N'99284', N'86', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4380da69f6fe47d991790a1b449653e8', N'99283', N'94', 106, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4380fb0f6509442ab1862e094ab06883', N'99291', N'6', 180338, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4383c2cda78647e1b94d0a29e6c520e4', N'99221', N'70', 70, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43881f5356b9415bb7cdc0a7d8c50d23', N'99223', N'50', 153237, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'438f9330d13742dbbd06348a00b59168', N'99215', N'34', 233724, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4397ee5d19eb4c82b246df0efd1e06ca', N'99236', N'29', 1163, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4399b561af1441e38078a7f292e6aa11', N'99217', N'33', 231, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'439c535de7d54b3c9fb899872e2fbef4', N'99221', N'72', 2623, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'439db64345414cbf9db9906891aad92a', N'99219', N'14', 624, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'439e13a233044061bb1792e85752e075', N'99292', N'88', 123, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43a0d36fb5b94b87a993a10725410aa1', N'99233', N'9', 8314, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43a24d9bbaab48d6ac3ed3bb2047fccc', N'99224', N'97', 2276, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43a36c9a031f49cc862610ac53724979', N'99357', N'81', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43b1f7e449674a49aea4c2cbd9dd7a1a', N'99310', N'81', 2164, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43b699858c634523ad7b301bd21f7223', N'99406', N'3', 335, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43bbe530c65e4dc59396a456a156c3c5', N'99202', N'21', 2221, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43bd7bf31ae34de3a2b5bac2c7d3715b', N'99316', N'33', 218, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43c24ccb8c9d467993e78cc6f150a0aa', N'99231', N'37', 7774, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43c4705446ce4ca0b81ca491f54de402', N'99309', N'99', 476, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43c5a2c750894c58ae90c4d78de577cc', N'99221', N'74', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43cbd48c25c0433f8207ff216752c0da', N'99234', N'89', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43d695a9da3f44dcab7ef56932357aa7', N'99211', N'8', 1022065, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43d9113f68284035bbce9168331500bc', N'99211', N'18', 37020, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43dde89128234a6e9f4245ec9f1f301c', N'99349', N'90', 91, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43df0f20c55243daaa9f4ac1373d0f4c', N'99235', N'10', 762, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43e15a04bbd5440e88d9cd414db06e36', N'99336', N'44', 165, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43e2a7b83b2a44659d8e8d1b21319987', N'99220', N'21', 3526, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43e400e8822e4974b70805c813de932f', N'99281', N'6', 261, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43e45c458c2441cb867ca03416ec0589', N'99236', N'3', 89, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43e70d141af242379d17195d179b1c12', N'99310', N'99', 563, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43ed7b95ee0449c0b7f11ac653dab7d2', N'99213', N'81', 90965, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43ed84b34db64c65bef68b1ec166d661', N'99212', N'66', 85225, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43eee06d1ce64f1499344a5eb4fab2a4', N'99221', N'76', 1024, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43f632c87f4b437cab5f0f6be9ef0c3d', N'99222', N'8', 476299, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43f83c972fc74bf5842bc84fac036e21', N'99224', N'39', 1529, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43f8b2d6b0004f46b83acdd10fbfd9b7', N'99350', N'1', 27297, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43f9856da35d4c6f9820fdb2f448fbdd', N'99221', N'77', 34235, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43fb7b02258b4a978d9414cf257fcd54', N'99238', N'36', 164, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43fe7d7cba5f4c82a35ee8164a8fa38b', N'99318', N'11', 40201, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'43fea8a95dd24e6e8d0bb0d52fbaed5e', N'99306', N'89', 5395, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4403177f48c0439b97370c2d61f0586c', N'99238', N'8', 552530, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'440518b6a83542f6a3922ca6f4ad63e7', N'99283', N'86', 64, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44052352b0c34128b75d6eb249dece68', N'99221', N'44', 56372, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'440629dd92f54b9eab3585e1e5968861', N'99355', N'23', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44094ec0032144e0a44396aa37463707', N'99203', N'39', 38714, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4409b3b0db45491f82cede361b5afb7c', N'99221', N'78', 13508, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4410bf97128a4823bdd444a3c2ff5cef', N'99325', N'38', 297, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44125383f72142aba7071820ab131739', N'99337', N'29', 78, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4415d597c2374b2ca87499c42adf48df', N'99349', N'24', 583, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4417044c2d47461e895d6ed41c737e03', N'99309', N'81', 12021, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44212ff863fb405e89a02cbe14061bac', N'99316', N'36', 215, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44243604b0404f7cb7e608a44d033181', N'99221', N'79', 306, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'442d20c27d334f4799d2efa397ba5ee8', N'99214', N'81', 136933, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'442d82299ff041f1a802f1f4038965ca', N'99215', N'64', 99, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44317acb4abf430fa0082b4d933ad171', N'99342', N'97', 595, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4433f1b377444b85a9068098d1f4ff05', N'99235', N'90', 225, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44361464fcc743d6935a265faa55ce2f', N'99221', N'81', 6908, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'443c324a73e342f299a79f03f060ea5e', N'99221', N'82', 2375, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'443e1bebd27e419c96df17376c7afca8', N'99221', N'4', 19272, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44421552962f471f9d76850bc9145e89', N'99292', N'10', 339, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4447ceda277e44709e8ac9741420198f', N'99342', N'2', 224, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'444a38f911ea45a5b189d81bf7790294', N'99201', N'85', 5011, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'444b0591eed24e9a9c31dbe8061aa2e8', N'99221', N'83', 29026, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'444b14fb6dff49d88e13b2c30b02cf19', N'99239', N'98', 315, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4458a29804ae4d5d8264b51d626c58f4', N'99495', N'2', 169, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4459cbd021df41f7ab323f48a512b8ad', N'99334', N'34', 114, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'445caf18d9d44478a19ac644fdd053b8', N'99496', N'21', 176, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4463761c637445ec9e45d2bf96f9d9ba', N'99224', N'92', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4469152895d949f5ab2a6f0f79c8abb9', N'99221', N'84', 313, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'446b2613df3a44638d642af9e54a3cf8', N'99354', N'34', 2444, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'446b60e44e6d4095850d565b49cc12a2', N'99354', N'4', 817, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'446b836c1e8348689e82f37b5b2d7928', N'99232', N'48', 112552, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'446c8543eba1436686677ea56a50085a', N'99223', N'48', 17485, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'447093e1f1fa4760af79b40bac34f93e', N'99217', N'20', 305, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4475fff3b2904ef7b4270f29ef0ae1b3', N'99221', N'85', 652, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'447e77d1532040549fbd26616a21f143', N'99202', N'94', 2483, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'447f7804a49c447f8ef0308676686db8', N'99215', N'C0', 5698, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'448158da6f46404182c739aad2b5bbb0', N'99328', N'18', 71, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'448372475c2843fca4dcbecd9c2e013b', N'99342', N'25', 62, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4484745f52fa415693f37bf0cf806f8f', N'99406', N'13', 2668, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4485e70fd0af46cf99075359c1601fef', N'99221', N'86', 398, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'448612978bb34b03909606a595912304', N'99310', N'20', 72, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'448a183757bc438fbfa16ecbef6da5cb', N'99221', N'89', 2346, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'448aae8a6e3c4df5808696415c2538f3', N'99205', N'98', 19993, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'448d72afe9bf443aa0f7a96c15e9e3fc', N'99221', N'77', 33644, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'449014f78bd849dbb68d4f186ce3584a', N'99225', N'36', 41, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44909cd9e46b4ba0af771441d65bc502', N'99315', N'37', 119, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4491af0e1f8249eb991467364b8279cd', N'99235', N'39', 2139, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44922cbdfd89446a95e83bdabc52aae7', N'99221', N'90', 8995, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44958b30857447b1a1c611cd103f776f', N'99221', N'91', 2152, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'449c99af26ad465b90383aab96f02f40', N'99204', N'72', 61383, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44a5feae59064af3b45d27e34bf8cc76', N'99233', N'24', 11768, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44ae4de62f574a0b8916bde1c79770c5', N'99221', N'92', 6112, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44af274066224ab9b4cbbfae58a80810', N'99349', N'7', 776, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44b56d838b7d4d70b1c98e765fa33ade', N'99335', N'5', 90, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44b819cc2f0942028648a2bdaa886239', N'99337', N'10', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44b94c58043d4fa590b7f7dfa165569a', N'99224', N'6', 14637, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44bc765714614ce79821b7a51a36f257', N'99406', N'88', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44c2c092d1814ba7ba4bb60cd43dc780', N'99355', N'82', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44c65192f5da4eb4a34aa17eadab13f7', N'99205', N'2', 107362, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44d2004c29bb4569b8f17eac4d022da1', N'99219', N'39', 6538, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44d3132f410b43339958aac55bb166f1', N'99215', N'12', 4987, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44d37a5990cc4aa4adbbabaa4e3d120e', N'99232', N'84', 8235, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44dc7cb77c0a4102b1d346efccbfc478', N'99325', N'1', 493, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44e1bf46f2794bba928b3bc2620044b0', N'99496', N'8', 39403, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44e1e58c243841cd9d41876d430eb8e4', N'99305', N'44', 10352, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44e2a44bc6ac440ca252bdae58e04505', N'99282', N'9', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44e3801bca2043eca8a80dec34be2c4f', N'99232', N'93', 256088, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44e682d1ac624a169d7d5efca0a1e0de', N'99221', N'93', 9499, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44e693b14ce142b0bff5a7e839cf5111', N'99357', N'6', 417, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44ea598e53de4d959ed285de754ec05c', N'99343', N'48', 32694, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44ed175dd33546199f9a5fe5b6ad4ae5', N'99349', N'11', 279295, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44ee31b6714d4ad3b839d95bb28143eb', N'99233', N'21', 72742, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44f056891005471093a63ff849bdc07b', N'99349', N'12', 936, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44f8c325e5094a178b0df3f11dd943a1', N'99495', N'24', 78, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44fa0b8c3bb34c5890da9f6ce5fe72b8', N'99326', N'25', 188, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'44fb063e1bf349418765d6413b8eb96d', N'99221', N'14', 39083, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4502c438ebda4587bffed7a8bd8fbbae', N'99201', N'77', 4276, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45058ab26da54fbab62d21afeef056cf', N'99231', N'41', 384, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4509405059ef4616aa59ac7f6beef199', N'99406', N'21', 712, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'450d0ebfa9cb42d0912177955b4fb685', N'99315', N'10', 146, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'450e22237e2241b09999a8b8ca2c549b', N'99218', N'14', 845, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4517e4409fbd42e489698f2c1cba5503', N'99202', N'19', 9124, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4518ccc26e124ddda5a6d859159fe26e', N'99356', N'78', 177, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4519a1f8926047ad97f0f4bb3227b89e', N'99350', N'79', 119, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4523159a8ecf434888612824c783f8c7', N'99223', N'68', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45261b7618b04d11baec700755835a66', N'99341', N'50', 270, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'452b2b4554de4a81957f3b05166ad5fe', N'99349', N'44', 208, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'453326f398624b70ad699ecebd49ab9d', N'99221', N'94', 935, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'453456f63d584af3a96244b35fa3ccf5', N'99239', N'50', 119875, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'453b099b3cd54900889fb9402aba4df5', N'99291', N'79', 52, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'453dcd3aa02e44dbaf555bd14de778dd', N'99357', N'17', 666, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4544ecbfe9844e9d9a6db6c044af57ba', N'99224', N'2', 5436, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4546957e1fec4e719c5a579c16117950', N'99215', N'85', 1018, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'454e209af3d643e8adc98686cfb0538e', N'99231', N'76', 760, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4552dc0ff934453cbbfbb58c13c726fd', N'99316', N'17', 377, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4552dd029dbe462a87215ad093c8af18', N'99345', N'20', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4557b5ac9a6945f6b63a7430222e16ce', N'99203', N'12', 7725, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4563e01928b84c9e8b26269278d9c3c7', N'99221', N'97', 45106, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'456972ac5be34bd3802b5cc03f0ad8b7', N'99350', N'16', 1933, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'456bed4a71ae4ab3ae1345a5a5ef24e9', N'99221', N'98', 1499, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'456c23f30fe54f8cae34e6fe60d15ebc', N'99357', N'16', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'456f50bacff84349a7826e904e8e65f3', N'99283', N'14', 1962, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4572f85494034c4e8951928222b92210', N'99219', N'78', 315, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'457ba57e778f4fe182a44680ec850214', N'99215', N'97', 137026, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4585f86f19d8452c9be7a75cb4cdfdaa', N'99334', N'27', 153, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4588476b0fa84d8080b069608329adf5', N'99221', N'99', 240, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'458c4c352a32475a9b8105fa7d11ddc3', N'99215', N'38', 63867, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'458dc80f395f4ac8a51d32edfacf5196', N'99222', N'1', 39360, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4592484bd47047cb826d3acdff000738', N'99222', N'2', 299647, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'459e37562b8d45ee846e78eebc69957a', N'99315', N'29', 1307, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'459fa2a2e52b476a9ede39898fb0414c', N'99285', N'8', 448545, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45a0f014e3614a68bc7b89377b373da0', N'99291', N'8', 172549, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45a3a136c23b4a2b961cdc3d40e4c440', N'99222', N'3', 2103, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45a8ef4c8bc04a7c8560d8ce127dc633', N'99226', N'89', 32, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45afa10c301d45dba637b33e6ccdce71', N'99212', N'17', 413, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45bb3777e2744d09b2558ab0ce7f1997', N'99222', N'4', 36943, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45c1f9b6b9564cb5933f0b2e9e25c2c7', N'99292', N'22', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45c40ac9b6a64b8794f6f63989e39291', N'99217', N'27', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45c92dfc62b44029afacc679461f3b4a', N'99202', N'25', 21013, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45ca6f41cdd048e9bf5834082ce27f40', N'99222', N'40', 2926, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45cb6095a4184ae1a6fedf7606f84851', N'99336', N'90', 138, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45cdf6d565854d42bd9e4ada11db67b8', N'99292', N'39', 3656, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45cf0a0c7c62409291d36914f8f3378c', N'99222', N'5', 11592, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45d049be614c42c49934f3f63e028f40', N'99222', N'6', 994148, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45d4a64b2fbe410b8680b15bb04243d6', N'99212', N'83', 188931, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45d5012fb2294d459ffc57fe4a5ee8e6', N'99213', N'4', 2290186, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45d71266d57e407e8704dd41dd4764ea', N'99307', N'26', 193402, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45e0588be27641df8f1e7923b13c2369', N'99285', N'84', 556, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45e17be3a0184e06820f8a6b2ad8eb60', N'99222', N'7', 7720, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45e4f7b5617e4856b9db245aa6477f90', N'99235', N'3', 298, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45e962a2e00c4686bbbbd149a430c42b', N'99222', N'8', 622327, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45f198bde92f4721ab3c9e72009e9b7f', N'99304', N'26', 10979, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45f44243d6f741e0926b17b562d5b025', N'99233', N'44', 1045083, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45fa5b1102eb4e7389657b7739c7e223', N'99211', N'76', 1401, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'45fdaeb6f4e744b6b5d1527565f396f3', N'99233', N'88', 1170, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46091099e3d24973821f34d9e8e67e35', N'99233', N'97', 176234, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4610aa3213da4a2c818864234ea5f7c8', N'99239', N'5', 584, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46210509af6245ed844f47017e6b04f6', N'99355', N'39', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4622d32b63cd49ffaa4fc7d03984e059', N'99223', N'7', 2466, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'462313e05b374cecbe020af814025981', N'99341', N'48', 18270, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4623a0f85a944103b62e68d06b63d73c', N'99222', N'6', 870511, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4624af534d9f48f2a7484918379c1702', N'99222', N'28', 12274, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'462a9e4ae6a04f58b7f13ebc49d70951', N'99222', N'9', 9466, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'462b6c1079e04d6491b5ab34dade69c2', N'99343', N'43', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'462ddcf4246f47ee83bf87022bbb1f08', N'99203', N'42', 1334, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'463b09d2c06840a5b81f8bb7ccf5b7e3', N'99214', N'86', 10323, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'463c033b61d34f4da9087c8f3a2126d6', N'99232', N'23', 1494, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'463f90c7f63d47dbbeffea3ad1a9a2c4', N'99222', N'10', 525229, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4640498590fa4690be483828f839c87a', N'99219', N'79', 85, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'464083f091364b058451ca3e3735ea36', N'99348', N'8', 67957, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'464237b1354f41fb8dd47d866be4a5e1', N'99225', N'33', 110, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46428f3fcdaa445f8a891579d3f370df', N'99220', N'14', 338, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4642e5bb1f784cafbf1bea4dadb48516', N'99235', N'11', 61036, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4644217f5a6d453588b70f688f48b19e', N'99407', N'18', 42, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4648e14f9c7f48ce96567298925bea9d', N'99218', N'1', 1493, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'464fe2e315b742f5b249327caed9ad68', N'99291', N'8', 181944, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4652b827ff8943e29ed8c30098257c9c', N'99334', N'8', 51225, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'465a2a806c104c4ca3ad1491b39b385f', N'99324', N'5', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4663334d0b5448869a5a40ef3edc0e6c', N'99222', N'11', 1876590, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4671621beb564a5dba7345ea4756fefc', N'99348', N'66', 87, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4672f9ae3336413ead8b29936996620b', N'99355', N'13', 1306, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4679b74542c84244a7f0f20059a3a169', N'99222', N'12', 3006, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'467b46d0ade146d88d826b7b408faea6', N'99232', N'27', 22861, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'467b745aa1404186aa8551a18d51834c', N'99215', N'94', 1926, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'467f7f8806f54749af666ba9aaaa5e84', N'99239', N'98', 340, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4680891c60f8487198d6985bcd5f1bfa', N'99213', N'13', 1512723, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4683bc6ce121447789b87884646108b1', N'99239', N'84', 523, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46884a23169a4e43b8653ff02da67f21', N'99212', N'82', 15279, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'468ad3bb35cf45e199f0aadefdc4b171', N'99344', N'80', 19, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'468ceb3f45ce4524afe70846fa870854', N'99238', N'83', 37319, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4694ccc188ae43e19f745b1f057275fe', N'99222', N'13', 326290, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'469b592413c54091836014f3979dc7a7', N'99204', N'85', 3608, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46a2d986935d40e7a0fcd52ff48316e5', N'99236', N'93', 13949, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46aa3798900e4a92934eb931374f8979', N'99222', N'14', 47211, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46ae99dafe8b46c38867c76f10890f28', N'99214', N'85', 3745, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46b0f4f5630b4696ad934e954e77a2f4', N'99232', N'86', 12271, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46b54e66857144f8b2f8de185eeac691', N'99223', N'86', 1775, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46b6ca66e4a64fd9af56e474612ea3e3', N'99238', N'46', 3766, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46b9ba66918e43f0b373f064fd231734', N'99211', N'27', 166, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46ba52bd43714082b4bd7e4d5ee7c25c', N'99222', N'16', 9525, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46bb7768def7483ba25fd7089fbbbdb3', N'99223', N'79', 1700, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46c52e4b1064443d952122fe3defb71e', N'99282', N'89', 63, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46c6e19d9ca04b999a6b160540e1aa21', N'99307', N'7', 3279, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46ccbad1df984b3098db2a32fff14c52', N'99234', N'38', 181, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46cd821fd7bb4574b8039db5eafaacdd', N'99211', N'73', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46d1b3df494345069195d0c1d94a092d', N'99218', N'83', 1276, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46d2e6b446df4df18d630666d0c36843', N'99356', N'66', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46d45d493bed4dd79b2f8e6774d96cf7', N'99315', N'44', 211, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46dd7cee90664ec984207c6d520f10d7', N'99222', N'41', 1865, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46e1cc9f46e240feae98abbbbf5f5de6', N'99407', N'38', 219, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46e5d976bfb84db588336e87d640e4cc', N'99472', N'5', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'46f1a380cb864f52baae052d8f8ffe4a', N'99326', N'11', 10046, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47018236478a4baf9fff1d55d64aff81', N'99213', N'14', 381221, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4704e64ed67d4a14b98ff671f0afbcce', N'99205', N'30', 4594, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'470c297f762140389004c46ef6adb9f4', N'99222', N'17', 6094, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'470c7295c0554d4dacd3e747f844b002', N'99335', N'41', 2680, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'470e00b844ae4691b8b2291907b28aff', N'99214', N'37', 120314, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47143274374740abaed34cac13aceccf', N'99222', N'18', 9486, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'471aed13be3f4cdf8c51b1574e678943', N'99285', N'81', 4606, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'471b383e406a4e7faa8d613ce3ea1c54', N'99205', N'79', 569, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'471f311673a64e5f9e7b361d3d56d747', N'99292', N'21', 630, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4720e81ede3e4b7faadf246f1db10428', N'99213', N'66', 1090580, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4723e0d2601d4e2c9472bd180678fcce', N'99496', N'1', 1149, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47285b3237ea482a9dc497f1b26392cf', N'99284', N'18', 2208, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4729f6c7da0b4f31a11ba7d951bc44de', N'99344', N'20', 113, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'472e736e127845dca2e15c9600a44905', N'99309', N'2', 71540, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4732da725fcd4c17bc820bc7fff44ac2', N'99325', N'2', 115, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4736b8030abb4745abb0704902788d60', N'99308', N'72', 4625, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47370be90a4c4e58bf8fcf9a2c041e66', N'99238', N'79', 1149, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'473a26556045475eb2a2526619fc6d88', N'99212', N'93', 75968, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4740c3633f0e4ce58195b7f3eff6cba8', N'99232', N'16', 21601, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'474177ff265b49e4b9eb1e5649886b6d', N'99205', N'10', 76929, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'474b45df541c42c4aac643f94b21108b', N'99226', N'34', 164, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'474b5ca05eec4fe5b1af9859ba9b9852', N'99222', N'19', 474, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'474bd11e1b1b4b6eb76fb86dadc609fd', N'99238', N'79', 1407, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'474c61c0d138471fac537a8b7f2ac00b', N'99292', N'20', 60, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4752eee20c3345adad031b51c4b1063b', N'99231', N'24', 23626, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4758c45d9d234818ab8abb5afb8574f4', N'99222', N'20', 159552, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'475e7a1cd95e4781a5e77f3ef9f2dc21', N'99239', N'3', 651, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4764c2e9012043d4b6082f6f6b63d9b2', N'99310', N'89', 13012, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4771de02b69c4fc697b5420692337102', N'99226', N'5', 61, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4772410acbb447a986259fc224796b7b', N'99238', N'14', 4205, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47769b1fd69f4d489ba35e3665465d9d', N'99225', N'72', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47837f5b098d4ac18e492c6fba19d396', N'99281', N'42', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4786016840f14adc8650e220bc595f65', N'99239', N'46', 1903, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'478606e20a914e30817a210627ebdcf4', N'99292', N'50', 26638, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4787459fc6b34980bbc774df75f8f2ce', N'99235', N'44', 438, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'478c2c9e1b3f4e1b8ab7920b20965224', N'99222', N'21', 17706, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47900ea5208746efbc408661d010edde', N'99336', N'82', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4791fb609759413b808b3c25371ab666', N'99215', N'6', 1022848, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47940ea7425249479b3dbe07f68acc0e', N'99220', N'84', 90, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4795d2aa6b2444b79a83cfbb1fcf76e7', N'99407', N'34', 536, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4796f5051f964fd9bb10e39679c8a6cb', N'99231', N'5', 136846, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47998b9263c84abb9dc3da8b0927b0dc', N'99349', N'82', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'479b82cdd7684d16bd2d40929d8465f9', N'99222', N'22', 721, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'479d0b01db514c4fbd3650c113df9621', N'99325', N'13', 84, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'479f606c445a4bf1845cfd0bcc1e852d', N'99308', N'77', 4731, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47a1b4daa468466b849be9d18c79b565', N'99292', N'10', 583, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47a36eda420f48ab812d8ba58b224424', N'99222', N'23', 377, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47a42fff11304bdd9b6cb896600471cd', N'99235', N'42', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47bd71347503434993e21698c99bf34e', N'99205', N'1', 13699, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47c491b7fb6d49ce8d37472268a0ca9f', N'99356', N'97', 4286, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47c6c8435e744040ad992144a93dbb71', N'99305', N'6', 9206, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47c7c98fc57349dda2486c4385d6d90a', N'99308', N'21', 492, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47cad11946fe44ceb2f0ac04a0b91db4', N'99204', N'C0', 12968, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47cafded301f4e68be9f3df64f1e2d05', N'99308', N'22', 58, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47ccdea59fa9450a9792fd2e446103c5', N'99214', N'76', 8188, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47d45e7386e74232aae48308b41164e3', N'99222', N'24', 12444, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47dbf9150f264e80bedd96750d6affe2', N'99222', N'25', 241934, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47df5281293945bfb630c99188800820', N'99350', N'25', 791, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47f0e85a952c41e586a35b6ae3659f89', N'99406', N'98', 128, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47f19750c16a4570820b82e7b85c33ea', N'99202', N'43', 381, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'47f6fd8975a646bd89a3d1d0f9a8e1e4', N'99223', N'86', 2042, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'480146e77ac64c55b9f1aaeebfe00ec1', N'99219', N'46', 826, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4804cfc95bd648de997f95f8db5a6755', N'99308', N'27', 16515, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'480c2d227c1d4e0486568b2eb1142202', N'99475', N'81', 34, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'480c6e90597241fa8ec74fcbedcf3c64', N'99284', N'93', 4358151, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'480e3bc98d6941f6a118bf778190b0f2', N'99222', N'24', 11798, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'481dc9a4035a4ec494d8a5c5b909fcad', N'99220', N'C0', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4821d26e5bc740cebafd1ea4a096b84e', N'99222', N'26', 232333, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'482764bfb45943fd9b7fb13e9751f9e8', N'99236', N'C0', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4827cb5052e6473693f758c5bf99743a', N'99221', N'98', 1602, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'482bf9d897df49d498c78ae9fd06e568', N'99222', N'27', 844, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'482c1f3d98c6456fbdeedde9d4bb7448', N'99203', N'84', 4657, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4835fddff65242b8b0ac8b59a53609f8', N'99291', N'46', 3936, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48376f5deec147ffa01c883226842320', N'99284', N'27', 106, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48397d2c3dfb4065bae72725fc719364', N'99234', N'10', 1490, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'483b36884281447abf9206bfc0c7585f', N'99222', N'28', 12337, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'483eb4ab73e94894a9facd109ea4f047', N'99203', N'80', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'483f31136b24487cbac32a7817bedcae', N'99201', N'97', 22871, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4841051f3c414adea528181d8e4f3331', N'99223', N'99', 769, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4842d2dea8004fe09be4ebb5e7397376', N'99222', N'29', 340835, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48437ed3ac634a25ba21562aa7c7aea7', N'99222', N'3', 2209, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4846ad32268c44359952916d2050ad64', N'99357', N'5', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4849076c84a844c8a7d72b647fc2a391', N'99282', N'98', 48, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'485081026372420da3376ae2868eef2c', N'99222', N'30', 4239, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4854e8bb384d44b69b3fe877fa5fb559', N'99327', N'10', 54, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'485951bfec2540a8bee506b24a3f9a9f', N'99222', N'33', 23580, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'485fc8d9f0cb430c900f8f233e821ede', N'99222', N'34', 140250, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4860a6ba2d2f480693e960b4490317c9', N'99219', N'76', 154, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4861f38ca1604b96b90811efd29bb812', N'99222', N'36', 253, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48659eac47f24e3683f218a94a8faaf8', N'99306', N'26', 60916, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4867e2586ec94e20829ef0b14e07f26b', N'99335', N'77', 223, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4869a46325e54adba146deb56b594f4e', N'99213', N'18', 2205941, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'486fa0e01b244cfe8f0bd0fb7a9ea7fc', N'99283', N'86', 79, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48745cb8ae9041808d30b792f13e0243', N'99285', N'16', 2254, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4881aafc96ec4431bfbc4a630b97bf8c', N'99310', N'44', 4370, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4882e50544a34123958aafb0cff9d580', N'99215', N'11', 1948597, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48850c78cc804459938e501396d05f25', N'99285', N'9', 95, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'488f91a200fe498daf73785b8c09317c', N'99205', N'10', 92109, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48941b93686e460da1cc3474eb3c451b', N'99222', N'37', 6394, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4894f436d2a04a4f877e4d56eff40b1a', N'99222', N'38', 24980, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4895a6cbf01c42319f9734da54bc5233', N'99213', N'78', 58949, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4897c05e74fd4bb6ba4551945177ba6a', N'99324', N'6', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'489e64a5d6a94c1aa7ac898933e75d2e', N'99222', N'39', 407675, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48a09157ae6a4f8c9180f51ab45fe586', N'99355', N'8', 3445, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48a9c6496f8849f8b2c45de1e5e3a553', N'99310', N'76', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48aeadfa070d48e3864539097576dd0b', N'99222', N'40', 2554, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48b2ed4b0ae742949db6cd7206f52ead', N'99281', N'14', 241, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48b4f2381a0c46d89f383a5e9d88d6f3', N'99336', N'6', 4918, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48b98020508a43388db02629358713ed', N'99219', N'9', 130, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48c32c80078646b7a87b497bbc8b05be', N'99357', N'89', 258, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48c4f8ba15284c9a80e788d8fc775f0d', N'99222', N'41', 1185, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48c650884ea94f20ae21784274e51810', N'99203', N'83', 38484, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48cf44c99bef4e2f88088cf762852027', N'99211', N'82', 8318, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48d83079bb244ddd92e5474a7c7c0393', N'99292', N'18', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48d9ee1aff4c4ca89b6ca9e98a41f3fa', N'99407', N'81', 793, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48e28a2a4e754cffbd9784f660099ab7', N'99214', N'93', 663754, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48e44acd58494fb29246170f8190ba06', N'99222', N'42', 50, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48e92b76bca24bafbf634ca9b0be45a6', N'99226', N'17', 126, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48e94956a2d6431d96d65d6ceea7389a', N'99236', N'1', 1624, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48e98c66f3fc435a91beaa1ad3f790c5', N'99291', N'8', 150607, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48f73f0353a142a1933a8919ff103a0c', N'99292', N'6', 12668, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48fe85f0acd6489eb0b46dbb72e0fe11', N'99356', N'3', 134, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'48ffb807afa64b69ab4e036593c7651d', N'99307', N'21', 38, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'490008e8c32d4965b98b306e54be748f', N'99291', N'10', 12613, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'490066fe347d421484c4f3c506d6f8bc', N'99214', N'78', 57994, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4904af920dd049c3b8241ca89ef130c1', N'99215', N'1', 105379, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49064c9600b34b20a97941fa072f5c16', N'99222', N'43', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49076287b92544a1a1d3647522139fa7', N'99234', N'77', 201, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49079f3f95f846268c1302a0bff683a8', N'99202', N'43', 387, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4908fc088e074f96b73696ad6ec51049', N'99222', N'44', 375201, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4909dd98a6fe4b2991ba6d0202606e5a', N'99222', N'46', 73190, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'490b28104cee4919a6b851df0568e1c4', N'99219', N'40', 37, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49122f8eb2dc425d9cc92c2e295d6c83', N'99201', N'8', 16207, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'491dc9bc4c814021b9e80a37ef99d9de', N'99222', N'48', 53499, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'492167da314540cda7206fe3309726c6', N'99222', N'50', 111792, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49216f7a10e0499289fee786393668e9', N'99337', N'92', 58, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4929e990876d4a449cbc59a612cc3210', N'99305', N'17', 1100, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'492b3b20bc2440c29372feb865faecd8', N'99284', N'5', 2274, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'492c2864ea324e1c8489eae0fb0a55d8', N'99354', N'17', 846, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'492c80f7f201421399bb2e5582535a1a', N'99203', N'76', 1838, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'492f28a273554455acc9d5419bf250fb', N'99342', N'72', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'493cd0eff8384cb788e6e789ddb00221', N'99205', N'39', 78891, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4941de9cc6064e718f5e435e8ec300c2', N'99203', N'69', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4946d8b8b07b4720ba1cf03f7fec0dc8', N'99222', N'66', 18491, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4947f37bb1f845488f2a2f44b61bf589', N'99348', N'37', 466, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'494f6dd0dd1e4ad7a5ced67776e88ba4', N'99347', N'38', 1418, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4952cd3fdc244d23a4b25d7b65a07a42', N'99213', N'30', 44848, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4959d29ed64d4742b50845269ef61179', N'99406', N'2', 3255, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'495b886da0a946c4a468b764937b7cc3', N'99205', N'21', 29351, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'495db779ab344fff915827f0a0b42155', N'99337', N'24', 253, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'495f2b1b02494cc59d0a403526c39db1', N'99348', N'2', 5121, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'495fc487eb8d4906b7d2dc513ca72ae4', N'99222', N'70', 1253, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4969955853dc456ca9a50b31e1335cc5', N'99306', N'84', 230, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'496ffc9ccf514ab3aedbccfd43bc3136', N'99281', N'13', 195, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4971ab98ac9847dc94576d6e884b001e', N'99304', N'26', 12790, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4972910c969a4ec383105979653be83a', N'99204', N'98', 13611, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4973fecf36e84add9c197d278ca5a177', N'99283', N'38', 380, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'497edf0fa69747688baa2582644dee85', N'99232', N'7', 11345, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4980fa3637684196ae8b40e855f30026', N'99325', N'4', 71, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4981e570c0514c6692c179df6ec02ca4', N'99496', N'22', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4983956a71a64df09f8bba9606c50151', N'99304', N'3', 236, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'498717de94ca409d8325717ff1d8bbb8', N'99348', N'27', 682, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49899194007a4c12a5beb465c9598baf', N'99212', N'89', 19986, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4989970a44284976a2e0db1e6a5ee128', N'99236', N'83', 2516, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'498f2b69d91f48f7a2305a5c7169214f', N'99285', N'38', 795, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49958bf51f8d4e788b8454e5327e13e5', N'99310', N'99', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4996f9b06f7245a1859b347e0654e58d', N'99222', N'72', 4579, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49a24151350a4372864e12801e823515', N'99222', N'76', 1528, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49a2d8e35be44c19a1cb53c6b1b2aa09', N'99283', N'89', 317, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49a7ccf38d3745d581fe5d3dd562c924', N'99222', N'77', 55567, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49afb8de114f4acda6745e4aa66f3af5', N'99219', N'7', 35, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49b10976730c4ae1b0bcd9423f7d4e6c', N'99291', N'16', 861, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49b231efedd24695972c6bfed3c1295e', N'99238', N'77', 4517, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49b779cc1e7944af9cc1b7044c80c03c', N'99344', N'29', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49b830f6141a4aefb45c97151c48f259', N'99222', N'78', 22885, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49bd07e9fbb84518b34dfaf5f3d27030', N'99222', N'79', 1047, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49beaa063ee9463ea99f3abf497c0d99', N'99222', N'81', 29685, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49c0ba613a06431eaed54e2cbfe7290f', N'99285', N'77', 1082, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49c33be733994b45b599d28fa715eb64', N'99222', N'82', 7353, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49c90f2e95bf47cea9be73ba679c303d', N'99284', N'38', 710, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49c9a203631047628cee15ef7052e1c5', N'99205', N'12', 1365, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49ccc6b4dca048debd035dc99d5ff443', N'99225', N'37', 485, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49d54d40876646aa93ae4a477ce46ae8', N'99238', N'66', 3972, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49d8d74f2994411b93207bca2452190e', N'99355', N'66', 81, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49d9120a48bc4ba491312447f0dc25bd', N'99334', N'1', 16891, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49e7595a486a49918a54e38dec8a638e', N'99223', N'91', 3093, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49e7f9574b3345bf953e6f9fb6360baf', N'99496', N'39', 1769, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49efd360a26e4a17850d3fde266e5586', N'99306', N'17', 2951, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49f127a9ce834bed886efe4812708067', N'99203', N'48', 1093745, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49f531f3fcac4df190ad35ac304401a2', N'99306', N'3', 182, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49f562973fa44b8484f5e401d0be1333', N'99213', N'40', 219641, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49f5f06cfb1b442aab3fff0b868d5c9a', N'99324', N'7', 294, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49f99c410e234ecb9e8c5e0317600751', N'99222', N'83', 122599, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49faf902393343c19fa71a32d20dcb51', N'99337', N'8', 56619, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'49fe4b10c78340eead1b58ef79b23457', N'99315', N'8', 70799, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a07ca4a4817430d9881403704e07177', N'99213', N'14', 382364, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a0a0a3e9b134446805d058333be8fe0', N'99222', N'84', 1203, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a13ace10cca47deacbfe1538aaee76f', N'99222', N'94', 2458, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a162e4b44644c3a97a381ee1acd9ba5', N'99222', N'85', 713, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a1d583045644a5fba67141f0b13455b', N'99212', N'82', 17911, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a1e954de45649bcbc06038f0094f017', N'99222', N'86', 1336, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a21174010c5454db965cfded45a0a1a', N'99236', N'89', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a21944cb773434eb3970cecbcbd0467', N'99222', N'89', 6170, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a22397524534311890552afd235683a', N'99306', N'26', 67859, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a237b1e198d405d9408495f4e02100e', N'99232', N'80', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a25e554ac284b75a70a12f759d0a922', N'99205', N'23', 605, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a2c9af2de4d4c9d910d3b90f48d5fe5', N'99219', N'93', 25076, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a2cf17375694ae1b3a1fabc1439ea42', N'99222', N'90', 32427, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a2f022aceea444a9b630666796d9099', N'99222', N'91', 3079, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a2fb91ecd34404e878b480c17bc3701', N'99305', N'27', 1128, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a2fe13e396543238862a80b1dcf13f5', N'99213', N'92', 296108, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a33a65fca804bbc91d7cef4506c3083', N'99407', N'11', 24019, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a370bf17c0d4ccbb168ec479069670f', N'99285', N'10', 1150, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a383aec8d734cbe85803e52ff2c0d2e', N'99283', N'23', 254, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a3a60980cec4ed7b1674ce5efe30e64', N'99291', N'50', 75213, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a3a7a5967684c5cb962ba1fb1af0e67', N'99222', N'92', 10522, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a3d1a1c1a684914aff4822b8ee99f95', N'99306', N'30', 184, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a3f49c19249425c8f794f0a001af634', N'99239', N'28', 145, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a408f94d8124e5488dc429dda9dac7c', N'99202', N'94', 2660, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a40cc34e2a44623ba064be0c20eb1a4', N'99222', N'93', 47562, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a42a0132bdc4f27b6c81efa32d79401', N'99356', N'36', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a52deab90994f72ad53b563100ce29b', N'99211', N'98', 1585, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a53f1af1c324ab684904d1fd5305a3e', N'99222', N'94', 2162, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a5815d558bd43499c8c0c44ada30bf0', N'99215', N'13', 675353, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a5fb4e9666747d684436ea1768ee53d', N'99212', N'40', 65321, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a61836f726f470191d7e3dae749ab60', N'99341', N'48', 18236, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a626315b77645119e3ba8bd3637e77e', N'99233', N'14', 27222, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a63cfcf8db647da9642f2f4acaa7a3a', N'99354', N'85', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a641642943f4c5c92198bfe80db1e8d', N'99222', N'97', 86958, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a6434fbbee44662aa8054ca72a8a195', N'99233', N'29', 2235745, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a69b1181d8243b2bf5b243f0b22c3f1', N'99342', N'18', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a69dbe7341740cbb602dd42b17474f2', N'99308', N'6', 51104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a70f975edb84c62a21d456f530ee1dc', N'99222', N'98', 2578, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a741f47b6e64293905a5b2e6a6d365c', N'99202', N'37', 2940, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a77a9e33a20452190cefd64f6ce36eb', N'99223', N'94', 1519, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a7ae68621b944b39c7f27e11e610b37', N'99223', N'43', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a7c623258114450ba8bafb3a0e3e45b', N'99325', N'20', 71, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a84f930098a46249e17f5eac7c7ee96', N'99284', N'83', 518, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a86bd5560384aa58007cde1e50aca48', N'99316', N'39', 907, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a8972fa4331456aa057e1c2e6d4e5bb', N'99222', N'99', 468, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a89f4da245c43d2878d94c7420142c9', N'99223', N'1', 53842, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a8de26f51184fcfb06ccc1f9b67f266', N'99305', N'6', 7061, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a8f0cc9a92c41febac0bfa3b26630bb', N'99223', N'2', 300419, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a912f80e34e407da4414fa3b81c54b6', N'99354', N'83', 7919, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a92bb587e9d441bb3c42b788a24aa94', N'99223', N'3', 2951, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a9551182db3452f912b96d5a3588592', N'99217', N'89', 805, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4a97fde1fefd4974b89ce6bf4caec720', N'99325', N'4', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4aa4200389ba49f1b46dbcf659fdba14', N'99205', N'23', 242, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4aae6730602b4cfbb1ffce307f659f43', N'99239', N'94', 107, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ab4ee9ef6e34bbcb3d557c8a3f54a7b', N'99239', N'94', 105, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4abb6655632c4db6a571e9081a6c662c', N'99212', N'86', 637, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4abbd94911e74a8fb40c0b97ef9c7dc8', N'99223', N'4', 28478, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4abe6f0846734c478750ed7203b48f7d', N'99239', N'3', 492, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ac3543b9a484c2daf872f1e0d8cca03', N'99223', N'5', 9657, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ac42f0fc5e4414fa2ce450d710735ec', N'99308', N'50', 2469210, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ac633b55bd54de6ba8bd24da6c93c79', N'99309', N'89', 62985, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ad0b79502b44ac38827dc5af09e31ae', N'99223', N'6', 1440372, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ad207d230674276be1adcdd97f41daa', N'99283', N'17', 209, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ad87a56cb3449f1bf6a8368ec657396', N'99205', N'3', 16333, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4adfb83535cc4f47aee4a6b935cd2101', N'99239', N'7', 73, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ae10c52f1ce4c298a868b92701ea7f7', N'99213', N'23', 77088, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ae30da69b4047ba8c03293c69fbef97', N'99345', N'97', 4528, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ae60feaaad74bbbb0ecfb19e5a81c94', N'99495', N'26', 184, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ae77bead6b84830a985ed128853c7a2', N'99232', N'99', 24448, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4aeaf50fc4054704b1e6a6e8336e5cf7', N'99205', N'74', 69, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4afdc9a9d9b44bf3ad54dcb1a28b574b', N'99350', N'18', 798, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4afe5e67b5be46cf8f5bb2a876dbf7ad', N'99345', N'83', 308, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b0523212eab4c54a1b91749c006753b', N'99223', N'7', 3529, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b05db7c56a04eaea96490b612962d98', N'99354', N'70', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b0a8a300cb54a99a44d23f83a5b621c', N'99232', N'26', 2404241, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b0bf8ca9d374ab2931cbee3b141a10e', N'99223', N'8', 785276, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b0fb14bbe1b41b381f3d181dd6c4f11', N'99217', N'23', 60, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b10d43c23a847f58f2ef171acde31d2', N'99213', N'24', 218407, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b16e55a09a448eea9c75d18fff1bbd1', N'99281', N'77', 161, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b170d7fd5f2437ea0e822e67b7ac986', N'99326', N'50', 7169, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b179993bff04956af101b015f0fca7a', N'99355', N'97', 518, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b18a5bc9f1842c4860df254121a81f2', N'99336', N'89', 7324, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b1910d818954ec7bf92eddb2a7821c0', N'99212', N'91', 16925, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b1a96a39c4f4abfa28b9f50377dc8d4', N'99223', N'9', 7634, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b1ef30c9bc441cb82ea45182ccdccba', N'99327', N'29', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b2084e9cb3f46968d7dfe2caed7d17f', N'99217', N'89', 508, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b281019a7a145e18b01ff1304ec2f61', N'99232', N'19', 378, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b28f2080f1a40df9357e45ef4c3ec93', N'99204', N'76', 2453, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b2cb3a8b7a9405a8f913cd6ec4b647a', N'99202', N'36', 218, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b2f8bd5585e4bfdadd1c8e1099d3cde', N'99292', N'38', 159, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b32486849b4424987ed553034a23daa', N'99212', N'74', 122, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b33e8ed98074155be856879b1ebe0b7', N'99225', N'8', 54071, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b3fe77da37141e5bec39c32776f251b', N'99231', N'13', 278559, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b42a6ab5d25437d86475f20944b1249', N'99223', N'10', 407226, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b440b03b9cc46d08fa4ce8a31541869', N'99223', N'11', 4426026, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b46ff36eb714002aaebc81e11bed8b5', N'99217', N'94', 148, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b5053347e754f6ab81471d119ea24d4', N'99225', N'90', 466, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b58b0148e264b83b9bea154c2c88634', N'99223', N'12', 3762, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b593397a6574080ae9413e1cc404ea9', N'99231', N'39', 421953, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b60b3b9e0b04790a4f8f5b747af26ef', N'99217', N'79', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b64c7c844a548c9b3b92ae52b4a030c', N'99203', N'44', 19985, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b6571e1677e42b4a0ba27011ca40fe5', N'99282', N'90', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b678ed969414d649757ddaf6635147c', N'99233', N'2', 272238, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b6b1445935a42c3b80531ca58d6422c', N'99345', N'26', 189, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b6f5b4645da4d248e80f358ac4357bb', N'99203', N'79', 263, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b7635f221584e4b810d8c3c049b7b1e', N'99223', N'13', 591085, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b779f411b684fe99a2209c2d57dba37', N'99350', N'77', 766, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b78b5a3c6624b3c9663f11d379aa72e', N'99202', N'42', 1011, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b7d68c2f8324632bc0493a5cdad4606', N'99335', N'36', 38, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b7f85b24e414cebbac701f4dba17bb1', N'99236', N'77', 94, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b7fdb1cc4634c22b4c9c59a0e8cc0e8', N'99223', N'14', 59069, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b8498017a7447a58b08feaf1e428cfc', N'99218', N'76', 37, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b8d4e97b46c46f781da743ac3454e4a', N'99238', N'72', 977, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b91e21174d5489987338da702ab22db', N'99211', N'36', 799, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b929a063d9147ebbd6fa8d6bc28ea08', N'99305', N'13', 3658, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b9ae35236e745f1bddc493dd305c277', N'99307', N'76', 692, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b9cd616bffa41c5b25dfa18006e8faf', N'99496', N'10', 237, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4b9fa268ceeb4d98b2c55065bdf7b527', N'99222', N'85', 561, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ba2ba36bc8c46a39a5e69d1c9e47e8d', N'99223', N'16', 8130, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ba82925a65a4c2090d8dfd4fec1b36c', N'99213', N'29', 1505981, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ba993be2b5e406c9cb57d6f46443698', N'99345', N'97', 5214, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4badbcbe8273492eb1121a7e2b396f61', N'99223', N'17', 13883, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bb01cc5c55b4574aa825ec8a555c1f9', N'99341', N'84', 58, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bb649dc87714f0cb883210d4d8618ed', N'99328', N'39', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bb9d9b30518474d969d5cf6aa3632b0', N'99284', N'28', 287, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bbcc2baf8284f8b92bb08177d5a3f4f', N'99203', N'29', 82831, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bbd181333304b9082499a9f883f51ad', N'99223', N'18', 8227, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bc37061eb8c4422aef414ff736e5781', N'99233', N'1', 65638, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bca74087c8047cba5f0b8fc3a34359c', N'99215', N'9', 20405, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bcc7fbfc521400790858d7aba981db0', N'99223', N'19', 245, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bcca8cf86df4e3c9744f5f7e37ca5f9', N'99223', N'20', 117696, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bd97a558308470284311982136e7d86', N'99328', N'29', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bddb2962f484a7b821f141b97fe0a5a', N'99239', N'42', 46, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bde9786f8c44dee8c1e955f089e1dc5', N'99350', N'37', 683, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4be022699ea04c0799dbf8f786fd2827', N'99211', N'41', 20756, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4be4c0e491de4fcdbba4af5f2ad7e439', N'99407', N'13', 367, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4be5039d96844369be40f27bd401b4ee', N'99205', N'23', 367, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bea7964eb244745ae271fa3be406c59', N'99225', N'93', 4894, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bec69e5ce3842ba88bb724480319eda', N'99406', N'66', 795, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bf0c3e46b8248fc94a7957b225240f9', N'99308', N'28', 266, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bf13b78a11d4c92afc564553dd37eae', N'99218', N'11', 57839, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bf4a6239f984819a924536ef6480930', N'99236', N'6', 8344, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bf7a1197f96451e9c576d1dcc2c13e3', N'99315', N'20', 94, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4bfb445d163c4059822f72a02e428ab7', N'99203', N'18', 198989, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c054a9806a3459a854c5eca5cc41e12', N'99407', N'50', 3676, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c13639685c54f1ab5b6069d639e3639', N'99239', N'20', 443, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c1703198a914297b25e3f772f175bf8', N'99223', N'21', 23543, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c1841c9fb3f4e1291177b926c6a2784', N'99204', N'78', 24881, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c18bd479a5f49dba95e745883ec6f2e', N'99308', N'3', 1583, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c18c0276b9b42cc83c1fa78c3bcf192', N'99490', N'20', 150, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c20caeb41f74c659d980da00653dd82', N'99407', N'10', 151, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c22c0212e5f4f778bc63db29be53ca9', N'99223', N'22', 1062, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c25ed4e70da4dd8a6535577cda3efcb', N'99218', N'66', 75, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c2a04b3e66d470a8f4be09945d66e6b', N'99220', N'37', 1153, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c2fa303828947f3bc614e33b315ee0d', N'99212', N'16', 268483, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c32458088f041aeb9f88b0fe5994cc2', N'99203', N'19', 12869, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c439ea228ec4cb799831881eafbcc7b', N'99223', N'23', 125, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c4cf7ecaa4a4a5e802e1e1eb17b8c20', N'99337', N'66', 76, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c531461080141178eefbe84f5d7c4ed', N'99225', N'14', 426, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c53a9196f5c44b0b365b3766adfd7de', N'99231', N'C0', 781, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c5cda30e1e14326bf12fc44d9425082', N'99318', N'26', 702, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c60b59f83c64f3d83c15c02970c8016', N'99214', N'11', 21184569, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c631d4364fa477fbeb9bc41caa59d57', N'99222', N'68', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c64307327f54e21b1924801fa7878f2', N'99223', N'24', 10065, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c683ad534f147b58a92ed1676cfeac0', N'99223', N'25', 236654, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c6a23a26eb24dd3a6418fc4702f4adc', N'99202', N'91', 2140, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c6d7bdd6dd04deb8ae299e123fe80bb', N'99223', N'26', 248650, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c6f3e5a174b48c09752a144f3d62c80', N'99308', N'88', 776, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c715018391644b2b10b34130145a3bf', N'99341', N'2', 91, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c73777c853543c697720227d8a7b517', N'99407', N'68', 116, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c77d4ee58fb4c138d0e848cad9c2b92', N'99291', N'88', 893, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c7c14359a6541d5b5821a8742a9ed35', N'99325', N'13', 67, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c7ca6dee78344c5948028cfc14feef0', N'99214', N'93', 675605, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c7d1e8c8aec41fa9ab671980d40fb1b', N'99211', N'46', 27367, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c7d373ee51e482ca181543a0a0cc1c6', N'99350', N'22', 639, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c7e0f1ce08c4b2393a83c29ce94c908', N'99343', N'72', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c7efcac391b4c6180302c3e15a398f7', N'99220', N'9', 286, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c8431dd651d4bd6a46f570e89a7b8ab', N'99283', N'90', 298, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c854f2452294290af0c59bc6eaadd64', N'99212', N'20', 1141962, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c85b0194db5471d83a091de7b2ad368', N'99223', N'27', 911, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c872abb20a04f97958adeb0eb2fbf6f', N'99285', N'97', 593338, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c8cea862fe34987a7195a141a60a68a', N'99305', N'68', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c94bb40dc924060b7390be17e8f4c52', N'99337', N'12', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c9bfa14098548ea8e846b8f18245c32', N'99225', N'48', 80, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4c9f27ea71f34f6b9c6055d40ea5bc9b', N'99232', N'81', 345275, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ca1d1c7246540b2b1affdf90435a19b', N'99213', N'89', 175597, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ca21ff8e76c437f91f0f04ed61fa6c5', N'99291', N'98', 259, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ca4c6cd374f42a986fce5b710383d92', N'99292', N'7', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ca56bb0568041a786c6d0e20b5d55e4', N'99223', N'28', 12608, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ca93612ee2a467c8f005f26bd4d5bcb', N'99214', N'30', 30692, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ca99cc512084965ab9f0b49a2fe38eb', N'99221', N'22', 326, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4caa80c5cac3499aad33cd4f7b80960a', N'99223', N'29', 713762, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cab840b945946d6a66fb503b6959498', N'99204', N'37', 11009, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cac8b17163f436ba36a469f3c0c80fa', N'99335', N'30', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4caff41fa90b4cc0ba9d76db151ae710', N'99328', N'80', 91, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cb6fbc261a64aa7bae7fb94404c8e66', N'99223', N'30', 2896, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cc2f65b65d14d8990a0a2cfa41d6c02', N'99212', N'64', 90, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cc399053dde461a90b30c26255b80c9', N'99231', N'26', 1216019, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cc48e15a6234d7e95ba39e7eb21ba68', N'99226', N'99', 161, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cd4ae594f584b40a8c8bcdbce969f19', N'99223', N'33', 40180, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cd7b749771948f3aa40d0942d19158e', N'99238', N'18', 141, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cdf1103c6c64737b981eb2344986703', N'99495', N'44', 2043, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ce4f7b8434c4ff4ab1a5f29f7d69ad1', N'99203', N'23', 43882, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ce804aaa1304914a45024474ca9ea3c', N'99215', N'27', 3073, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ced0037f03446abbb51e7f109fbd8c6', N'99284', N'91', 164, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ced67d51bd340358ac04c937b14df17', N'99285', N'5', 3186, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cee7a2a552146a18aa52237342aca41', N'99347', N'13', 50, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cf7ca5b72c64f31a66024a93ab54ba2', N'99233', N'1', 69422, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cf9d69821694bb180e5642356a906cb', N'99223', N'34', 109153, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cfc2893242f41ccb41ec0e5018592dc', N'99284', N'39', 1173, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4cfd0bafef8b49adb8a39fe299ab138a', N'99349', N'12', 1950, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d0afa7e30b9470d82e94ebc088302d3', N'99214', N'94', 12901, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d10f3c5fe384b29882f23e6b62abc90', N'99220', N'82', 260, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d11ace2bf1f4784ad4adba80c498e5e', N'99406', N'94', 42, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d13518b4e4a434c8b304379a0a3750b', N'99490', N'86', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d16d9033d18462eac3aa3d69cbf7723', N'99315', N'2', 1046, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d17d87ef7034ca4a4d56672aac6fca2', N'99225', N'9', 112, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d186bb91d524c8aa398a03289eef67c', N'99308', N'94', 145, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d1aadb03a07443b8370efe90d90d5f7', N'99223', N'42', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d1deabe2a1a44fcb9aa76d74e08b64e', N'99201', N'90', 398, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d23eefde2e74540903b5526630b7376', N'99350', N'16', 1210, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d2606deeaf44a7ebf2e3f405b0cb497', N'99285', N'11', 253806, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d2873586ef747bb9443f9a81d8c7a92', N'99490', N'44', 734, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d2e98f1a1e7403ab0cf1bd7dd863963', N'99226', N'29', 1865, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d2f834d391b45cf887987ee81deddad', N'99292', N'93', 117565, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d351d28cdee4de7b35163bd8f207dc2', N'99356', N'7', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d35aa6e0b58483c8c87bb7a70c2f892', N'99220', N'46', 1277, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d3bd9398039476699a1c6c1cf4e0939', N'99234', N'9', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d3db0100ad84d9ca4e06fa64556a1e6', N'99203', N'42', 1250, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d41503896cc4a1bb5c18bc63935e81c', N'99309', N'99', 121, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d435eef64af4714ba323316adfc974c', N'99283', N'8', 248609, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d44465473aa44679e00fb00175e3128', N'99223', N'36', 729, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d44a52768d6484397109ac2e0937196', N'99223', N'37', 9966, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d4bdda063db4df88b7778027ddffc63', N'99291', N'16', 508, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d4fdc9de0084ef5a448f91a1ece8d5b', N'99337', N'25', 205, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d51f7eced41428080258bc5bef37908', N'99223', N'38', 45630, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d5304fb55d04d2a818f1411824df8c5', N'99212', N'12', 21661, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d58c3c6c7e74a228f37c4e0d487aaf9', N'99234', N'46', 166, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d59a2f640a140c898bb9c4e36a93614', N'99344', N'1', 4031, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d59f4d858404604b745f5dafef7bb53', N'99325', N'2', 220, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d5b6459f01348e7937d074ce7f31f91', N'99225', N'14', 305, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d5e930760cb466e998299fae22a22ce', N'99204', N'89', 2359, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d5ee04e397e443ebf84e3ca0dccbf36', N'99214', N'C0', 31519, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d606ca9d87244c5bba20f0590bad509', N'99496', N'29', 2244, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d60d2abee134092aafd81259773a2df', N'99291', N'29', 1264216, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d65f79e1eec4e52bdc0707601c7e578', N'99223', N'39', 609508, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d6eac6df95f497099b5141beb1a0606', N'99407', N'38', 568, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d6ef1abca3c45e49260512df38cd1dd', N'99355', N'44', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d77033f04b447a0ae8d8195b6ec3d38', N'99239', N'6', 95234, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d7b59da31584f9fab4fffeeb10ac0f0', N'99345', N'89', 262, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d845a85285a4dd18dcf7e2a3516bba8', N'99212', N'6', 453535, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d8cba61a43c40169e38f831f9f109fd', N'99407', N'4', 124, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d8f6b27d36941db9f45fed2125276d2', N'99223', N'40', 1329, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d8fc4dc017d46868aa7c0734f4ba1fb', N'99219', N'90', 538, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d90024641994e5aa00c8070203ca85e', N'99211', N'48', 65561, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d905aa3f5574e74811f59a978f1ab1b', N'99215', N'81', 22369, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d9125d186804a24b377d2fe80a10667', N'99305', N'77', 1729, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d9cdf09cd0e49f7be400ea3bdedd967', N'99291', N'7', 429, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4d9f48b87255438fa046431ef183eec9', N'99223', N'19', 315, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4da1cb1ba3c64084a76fe44b5e78c31b', N'99334', N'20', 131, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4da5544e52a641ad8b16e01eb470e17d', N'99223', N'29', 635666, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4dabbf5cf022497b9849b9aa7dd75031', N'99226', N'10', 1111, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4dac57da15ce426a841ad84510fa406e', N'99225', N'1', 1225, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4db26ab1354549ecbd0a9fbb660858d0', N'99223', N'41', 303, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4db4d24a8dfc493a9d9412fc536a0a8f', N'99326', N'11', 9008, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4db9114966774674ab8b274d8b3022d5', N'99234', N'18', 109, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4dc5b7d84909484d8c47ffda31c60515', N'99223', N'42', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4dcd40e7f27949afb53564d313614571', N'99222', N'83', 116858, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4dcefb0b408d42ccb9ab0195d1ecc679', N'99307', N'81', 1621, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4dd5f7cf3ba6497fa380dfc345425447', N'99281', N'16', 372, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4de4add3edd94ae9a53bc733fd35bc21', N'99201', N'13', 2597, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ded5c3236864b41bc2e1e959247435c', N'99336', N'16', 405, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ded5f36bac14fe3b5999b9255ae76d3', N'99310', N'10', 2368, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4df43116634a4fd187d50abd0d01b528', N'99225', N'5', 108, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4df83c607b874e0380a44cb0659100ed', N'99222', N'27', 1594, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4df9686e8ce748f5a627e09296688d8d', N'99304', N'8', 78248, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e03f84d56ea4273a259124d38966e32', N'99309', N'91', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e13ae6fbc6b4e8e8160aba6065cd239', N'99220', N'39', 10457, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e1c40a3c4284d40a05b1d472e95e221', N'99223', N'44', 485575, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e203a7f53fc4327b30ea986cd83a02f', N'99355', N'20', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e279a96819e42928e93e140c0e478cd', N'99307', N'72', 1675, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e2ddef81dfe41feb985654be133c492', N'99215', N'68', 409, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e3170b24fce470e8c785cd8bc48a5d1', N'99348', N'99', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e35bec787bb45f1bcb6d82ae0cea3bb', N'99201', N'38', 122, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e38ae0deda2434fa475a135332accdc', N'99231', N'20', 74636, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e3a0996be2642bd9f1de7c0e54093da', N'99232', N'78', 40729, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e3e235e94a94a14b8b2560a58014d6b', N'99283', N'23', 136, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e3fdcc891ae4050a1764f0f85278a65', N'99282', N'10', 756, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e416f4a28e64d54a8c6749b20945c2c', N'99205', N'4', 29119, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e428342f145497da0aac6e3e92d13a0', N'99202', N'84', 857, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e52e4f8d67e4780b70c98942bbeaf1b', N'99201', N'12', 162, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e539669d42e478d8d4e37a0a413b74d', N'99231', N'28', 27482, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e569f761e884f7492c77cf8cc70a526', N'99343', N'93', 338, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e57310a56fd474c9c0f41c93691acf1', N'99234', N'81', 123, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e5b400657694e95b207b55d6ad53635', N'99350', N'93', 2176, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e5d5876b3d04b2cb01aaf950ab28a68', N'99326', N'18', 153, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e5e57bbee1f4a63bdb5d0509a849f57', N'99212', N'98', 7992, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e5eecf78a334969881767101eab2bda', N'99205', N'9', 17581, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e61af226b424f8bac93364d09653f74', N'99223', N'46', 84428, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e62a4b5f98b424faaf3a1bf7f702260', N'99201', N'48', 25419, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e63fad9a62541668159839a646dca5d', N'99291', N'90', 2576, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e680542369f47338edcc9eb3aa48233', N'99204', N'78', 25038, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e6fb882e2514739a13ed79c67398465', N'99218', N'4', 347, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e766112cad8483ea4419133053efc35', N'99211', N'77', 19606, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e7774520d9945de993be1dfd964cb13', N'99223', N'48', 14435, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e7d207073d648d09fe415c662a16a1b', N'99310', N'34', 1509, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e811e1c698d429193d134912af1dc97', N'99218', N'30', 82, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e817109149c44258a40aab6a30744d0', N'99309', N'77', 6145, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e876d1f8a2349ce8087b8cf44340c3b', N'99407', N'22', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e9166bad6e1439c88ca2230102a8e11', N'99203', N'41', 135005, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e940fdbbf7a4526982ef013d589cea2', N'99327', N'29', 50, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e94821b577f4b8caadda986d387d014', N'99355', N'84', 536, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4e9e5f93719b4c0a9d4dfe09e70dbd4c', N'99344', N'13', 431, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ea4f061a50c4fb89f46c89f5b07e491', N'99328', N'13', 214, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ea7a89298584b29bcd1a50b8676ecef', N'99212', N'16', 290081, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ea8ce7ccf8746a394730d13e5117eca', N'99304', N'77', 1166, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4eb9850c2b95467e99c9ec93f7db39d0', N'99235', N'36', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ebc00f9e81144a7b8be070d51082643', N'99232', N'39', 3779706, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ebf3ad2cfa5427ab3862f7251a5445c', N'99281', N'33', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ebfd6097eb2430db323fa579fb041df', N'99291', N'92', 73, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ecb7eba4c6e4835a96419b553ebc586', N'99291', N'38', 3802, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ecbeff8588b4d089a444aab2a1d4829', N'99232', N'38', 183694, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ecdb677114a4be4b981e07c61faa13f', N'99309', N'40', 691, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ece29dc2c2849a4aea070becf3e5244', N'99344', N'24', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ed27bdd1e0e4fed8ea69bf0cbb55a7f', N'99283', N'20', 10936, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ed8020bf3f848b9857fbfeae51607b2', N'99335', N'48', 121973, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4eda8e94afb34e3fa2c2096a3260d785', N'99318', N'72', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4edbe039d0eb440da6dfa493a2ddc7f9', N'99345', N'79', 179, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4edebb4dea6642ef9aed06e696a1f916', N'99222', N'12', 2499, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4edf0a483c3c45549d43c06bf4f11b8e', N'99236', N'12', 62, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ee5655945e34bf3ac8aace81b45e265', N'99213', N'30', 44760, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ee583de8d0147c29eb9d8b8fc33efc7', N'99306', N'46', 1357, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4eed69f80530481288c5207304f00164', N'99495', N'72', 42, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4eeffcdf1724417cb293d3cc2291e68e', N'99304', N'66', 287, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ef08b4025cf48ebad23fade4a516f8c', N'99285', N'81', 3965, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ef1e412668441e7bcd7da14f475144a', N'99202', N'86', 212, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ef2b068dbc44627bb09960a94a27e13', N'99325', N'23', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4efc48b3103c46e2b72ab01076cec9fb', N'99495', N'66', 137, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f021ac024624e91b9362538b0ef4c02', N'99201', N'86', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f06326c1b4e48bc82e96e8641f74ed2', N'99336', N'38', 42233, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f0993e32e05421c9b211f0bfeca4a6f', N'99223', N'50', 124841, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f0a96d03e654992b73470783742f7e3', N'99347', N'7', 166, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f0bfc415f9d422186148faa39221e6c', N'99407', N'7', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f0de66418cf484f992d271df2b8f21b', N'99213', N'21', 257639, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f105f08ecb84bab9a844682c997381a', N'99223', N'66', 24173, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f15b0d7c3b64b33ac7d5ceabf93734b', N'99309', N'12', 4474, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f15ee5215f6478493a2715a1190bea5', N'99355', N'97', 301, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f15ee81a72d4185846f73dece12ffc3', N'99232', N'89', 37849, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f19c92cc8ea4636a421450e6a5e43e6', N'99326', N'16', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f1d2549c284499692d4bb75ac7bebed', N'99223', N'68', 110, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f240e176004421d9eab9f337b8bbd79', N'99223', N'70', 1185, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f27e2c0b8ed496ab82077692eb98887', N'99344', N'84', 1269, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f294132e837442c8a6caeef4ca79a14', N'99325', N'89', 96, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f2eeeb1787c4bebb0f08ef3cc9b91ba', N'99336', N'8', 202081, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f3199e0af79454aa02c07d08b9be5e7', N'99223', N'72', 4831, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f390d658e8b4918ab202ec3f9aa9e33', N'99223', N'76', 1204, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f3ad2c2843644ca8c6b2427946fe6d6', N'99306', N'12', 293, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f4460b3c0074e0faa3697ca3bc016fc', N'99223', N'77', 47190, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f492c3214bf4f28a41674463969047d', N'99223', N'78', 44115, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f4f20768401443a929d4170526edef8', N'99223', N'79', 1730, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f53c5f9bc9e49a1b154afb76a79fc32', N'99235', N'7', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f5513623d2e4b00a441cffc81e15728', N'99214', N'91', 38049, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f58e2ac721a427f881e2ace9c20a619', N'99223', N'81', 77381, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f5afc56b2a54ea4b123c1da7b006aa3', N'99357', N'6', 130, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f67b3b4a9384a2fa272edfeb7b8d756', N'99231', N'40', 1228, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f6a9cbe1f0146d4b0eb53dbc6d75cb3', N'99223', N'82', 17964, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f6b1936fcbe42e1aa81ef4568610f99', N'99225', N'30', 70, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f6ecfb0b0044ca489d2a70b68d9348e', N'99238', N'9', 2602, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f6ef4958a874edcbf30aa2ee61828bd', N'99305', N'50', 85865, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f783f44a10d40cc9dac9f491f8b7e31', N'99223', N'40', 1644, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f7bf7cd9b3d401591f040e05ff9c120', N'99406', N'1', 5656, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f7ca4431de44f509c521b86b555afe4', N'99213', N'7', 5431488, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f808d2053944e779145299de4565d3c', N'99406', N'24', 194, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f81ad5b2d4547edb5741cd02a470298', N'99308', N'40', 529, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f86beb7bc5c4076b79fd14b58cc1738', N'99350', N'22', 202, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f87359496af4791a7bf1d6c0bcaa7c3', N'99211', N'43', 426, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f880fe21a364659bdded4a3ad94c116', N'99204', N'99', 851, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f89333350e94360886c90a589b91f02', N'99305', N'82', 113, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f89f18f90d14d2493e7db72d3ae470c', N'99223', N'83', 282008, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f8f25e9b96940f993b887494648c167', N'99223', N'84', 680, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f8fe2f695304b45bba1cc0a17a9d9f3', N'99231', N'88', 154, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f9109685e3c4454871c92595367e724', N'99219', N'13', 7197, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f94584ad7854629b659d212aeb680b8', N'99355', N'9', 1098, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f9468008e864b9d8613cd49c0a99d7b', N'99223', N'85', 238, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f94b823b95541aa8f7d7cc5c6b1923d', N'99407', N'81', 645, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f94f750e1cc4d1da282ea7b8b8289ce', N'99342', N'2', 180, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f980081aa6a47e180d4767a7971ecf4', N'99212', N'46', 37673, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f9b4726e8594786aabfd86394a3408f', N'99223', N'86', 2371, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f9b51a123234365a3be702995b72b22', N'99336', N'81', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f9eeae583e14b9a806e6fa2bc886448', N'99356', N'3', 92, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4f9f55f131f844288259c36afe3c7369', N'99223', N'89', 5405, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fa4ab26b14e4247984e5a6e4c216f21', N'99342', N'43', 38, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fabfe1757054d10bb9899dab9476561', N'99239', N'22', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fb901a0b096436f9a95fbff63eb0ef0', N'99223', N'90', 66274, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fbca3a3167b45f6ac4f9cafd3b74354', N'99233', N'12', 6091, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fca4c2ff17d4a8f8b05390ffc6f5210', N'99327', N'37', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fcb0123e16a46a2b5ccca821a0eb92e', N'99283', N'9', 98, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fcb6a906f7d4547b7d494f49d6d630f', N'99328', N'11', 8149, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fccd6d697ef4191a18cf0621c28485b', N'99284', N'38', 822, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fd1dd440dd3462882886323563ec185', N'99222', N'38', 22514, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fd56fe7ea774e0298e247670ac9ee7c', N'99349', N'22', 1311, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fdb676e4db247c3b05aeefb31b7399d', N'99217', N'44', 2545, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fe0fd183c024e56a0cc1a28cf6f53fd', N'99204', N'6', 799832, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fe24dae0d0743a5b1b7a988f0ada930', N'99223', N'16', 4996, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fe6ae3cea7a4e73ade35df6f8828064', N'99350', N'4', 23, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4feafedb7fcc4db49d65ff56348c9dd3', N'99306', N'34', 1225, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4fee78f574ca48bab4304e0fb0c5a212', N'99309', N'84', 1731, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ff137380fa24407a32afcc842c886a5', N'99309', N'23', 59, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ff4c4ebfdfe4dd2ad20dae7b3a52bd5', N'99233', N'38', 84868, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ffbb84676954b0c8ae209e22c6628b8', N'99226', N'10', 1085, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'4ffdd5438b3e473b84c009d05b5e2624', N'99222', N'30', 3374, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'500155a5a8de47af9a3dd8cd6cb9bdb7', N'99282', N'11', 17606, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5001ba708ff8411bbaafe53b058300c8', N'99213', N'12', 108216, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5003495184924738aa4b3028e57e01d4', N'99219', N'24', 109, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50054abced414ade845f9373c7ff2ec3', N'99223', N'91', 3086, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'500615a058544dac98d0118a296cfcac', N'99231', N'17', 11123, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50081f0dd885410e9453a55ef7b20297', N'99221', N'76', 710, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'500a7380933742c3ad49d509032dbb38', N'99231', N'50', 395448, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'500c304e9d8d42a7a158ee2e5e367334', N'99356', N'16', 89, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'500fd5bb9c224b558a116edf5b52a3c5', N'99345', N'37', 84, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50110926117042bfa3a085405a4cb6be', N'99223', N'92', 14691, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'501ad8ccd9ac43128d84a62e045653ee', N'99223', N'93', 73676, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'501e6e29795e4893983c944ec5e7d5b2', N'99223', N'94', 1893, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50230c28a9ae4032876bee5d1c7708c8', N'99234', N'39', 1120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5023a416b8a747489b5b0d06d1f3c3bf', N'99201', N'38', 120, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'502696b72aac4978b48c578fc3fc6890', N'99233', N'85', 153, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50326415d9844cbc9deefc19b986fe71', N'99239', N'17', 2320, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'503ce2c6e31b423b9e36b624e5ed352f', N'99496', N'37', 552, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'503e8b7292ec451e9cd83bf188568aa1', N'99350', N'72', 87, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50418a3ddea842fe8bcfaa03820a6ada', N'99223', N'97', 91270, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50437c6b4c7d487d83b3277c10fda5d4', N'99223', N'98', 4617, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5046c0fc2edc493bbef488591acacd97', N'99283', N'39', 931, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5047a84328194a54853de96934120810', N'99223', N'99', 867, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5048d0ececbf446f97f38b1055580b53', N'99284', N'12', 3671, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'504985c03eed475fa23cbaa119e78929', N'99220', N'1', 3269, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5052fe9827a84e1691ce63c56780c873', N'99224', N'1', 490, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'505316d0e85c4d64b68b02e02b32ec4b', N'99224', N'2', 2885, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5058f5d3bb3e4878b80dbeacb9c196fd', N'99281', N'5', 192, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'505c490fa92e4efd8e2606b03fd9cc92', N'99238', N'26', 235305, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5062641989ac457fa926682371b77225', N'99356', N'93', 1472, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50687b1c987747139c11b23e293154ee', N'99224', N'4', 105, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'506ec9f9f2af460bb109e0b3ec440105', N'99284', N'1', 41123, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50719a3f59be40bba77aa1acb089e481', N'99224', N'5', 166, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'507a914d93f243a08c0d0c1ce8345485', N'99213', N'94', 19810, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'507a9e0d4c174d03a73870e7e120813e', N'99224', N'6', 13300, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'507b298e8ad249adacfb8e1e7fcb0e86', N'99202', N'79', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'507fa286984a42329df4b0e0465da1fb', N'99224', N'7', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50812c5957614ed6b235863fc307a582', N'99348', N'4', 159, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'508263f04c64496589a3a105d37d8175', N'99337', N'44', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5082dc8bcf5b4823a946a7a9a09e57d4', N'99224', N'40', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5087297351fe40568a133f0f27da656f', N'99310', N'81', 1489, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'508a3508d1be4a4e96dc5076d905c8a7', N'99224', N'8', 11309, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'508ed63d806447239ac94557098384ce', N'99291', N'9', 255, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5090846bd28c44e8a8b9b9315d75b91f', N'99215', N'36', 2628, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50908a81cecb4e5aaa56bc6d7da22f9a', N'99315', N'46', 70, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'509325677f6b4ed7a7164568308f609f', N'99213', N'92', 295890, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'509791c4f1aa4d7996f0bb4dba7f4694', N'99224', N'9', 33, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'509b9a90abc642f5a3daa16f5b514b20', N'99220', N'24', 90, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50a41a94e0f947d98370a301fed4fb77', N'99221', N'85', 445, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50a64f308f2b4c6f9744e9a538b4052f', N'99212', N'4', 409377, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50a90261e13244deb3340b1d632eb35b', N'99282', N'42', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50b4853602564d4b969d3fd3c0b8abe0', N'99306', N'4', 2162, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50b8def0ceb94e81a4f738d5f029f9ea', N'99224', N'10', 1716, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50bbe3b8ad1446a4a405b87a013b7c87', N'99347', N'46', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50bc9d19bfbf412cb1fb5de46b391ca1', N'99406', N'33', 305, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50c5b82cddd44312b9c5e16f0b5158f1', N'99283', N'14', 2295, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50c8e8625e354bceae42e1018d8185b3', N'99201', N'93', 2381, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50cafd9c27ac4ea58c940af87aa6df28', N'99328', N'16', 54, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50cb42c9ba13492693b0e5571ee3b510', N'99281', N'27', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50cc6d2d36674bb49115ab32d19cc50e', N'99224', N'11', 34999, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50d09aeb040b42ec93b03f3f37aa46a1', N'99224', N'12', 61, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50d12ed37fce43dba6eacbeaf93bbf66', N'99308', N'81', 9492, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50d14269e62244a99a06dfcce377eb0a', N'99223', N'21', 68204, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50d24d4200244353889edc9e79a4cd05', N'99305', N'44', 9249, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50d43e68a5dd4d29bdbd381045b5ed4e', N'99221', N'5', 10655, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50d69803306b404f8770ee378b66790a', N'99226', N'9', 79, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50d71cddf4754e6ebd5051ad08ddfb99', N'99334', N'7', 1305, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50da67a2644f4430aaf320a826088fe1', N'99215', N'27', 2695, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50e014bf23b741cc86b9d892fb16d9d6', N'99224', N'13', 1902, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50e1085080144fb58af2812bd259d984', N'99327', N'13', 191, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50e202bda69c4a009d34dad1e7187511', N'99224', N'14', 362, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50e3502483ff4c09821f6e2d6fe13bac', N'99224', N'16', 206, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50e35e58b2014874aea1658de18628f6', N'99406', N'76', 23, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50f2faaa74b54cc68fc1cbc338c47d62', N'99282', N'40', 207, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50f3e7e475ea4ed1a1797c989ec8d298', N'99233', N'23', 376, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50f44b21eb104846a10489201cec2134', N'99327', N'93', 371, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50f5e0ce56a84cd58c69ab5186672c63', N'99305', N'39', 5632, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50f9a7d540c642888fd1f11141d09fef', N'99285', N'12', 8637, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50fc58a5a0dc4c4880463fee9ecfb63b', N'99231', N'85', 255, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50fdab3425534648b087d0c32e44e266', N'99236', N'50', 2279, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'50fff11d472c42a581d5ff5ea508b1b2', N'99305', N'29', 10783, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5100d82660d842f780122557cb61ccbb', N'99214', N'98', 109544, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'510198c52a314ddc96ae5a5c07308e3c', N'99406', N'30', 133, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5107d2624b234079821a7c99c4f7115b', N'99234', N'83', 2011, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'510927dd8d914dffa08766a060b993a3', N'99406', N'11', 96197, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'511897f5e3f24d77a5b09f8ae88f4bb2', N'99337', N'11', 73565, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'512ac0281e0246f7b99dbc4127d19ada', N'99356', N'78', 193, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5131723559f948e099baf8866be37539', N'99224', N'17', 34, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51347fbc5e524623be6c1ed3433de37e', N'99233', N'10', 336159, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5138b9907c224948a8d73865a5a80a86', N'99345', N'41', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'513c5632baa94a0b9df828004106a4d3', N'99305', N'41', 6129, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5141cd2bfe8a492ab5f76a903d22e300', N'99203', N'91', 8612, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5144f6bf5544457099a7de8ddd397f49', N'99217', N'8', 173209, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'514ade86de8649c19db8f7bef9543978', N'99224', N'18', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'514ae92f00114ea9a9bef0c05d2c1ca6', N'99309', N'50', 2319361, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'514d5ec8bbac4a61b995210f88607ec3', N'99203', N'27', 32, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'514dbccad180402887c0dc94cf5dfe43', N'99224', N'20', 560, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'514e97c5c5fe4d149426dc599090040f', N'99224', N'21', 159, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'514eec0455c94fc4ba2c835427144eb3', N'99224', N'24', 52, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'515055e07c0f44ce898e1a165774d79c', N'99309', N'97', 438332, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5152019b0ded4521a22585cb6508d969', N'99224', N'25', 104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'515439b7fcc64f23adf41face5e82ef5', N'99305', N'7', 3720, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5156ec1a05b34f5b999d74bbd62dbac5', N'99307', N'72', 930, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5161db01ff2b4b2598085116614f74e5', N'99472', N'81', 76, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5163b1e7b6ae4547baa704f1d8779d0d', N'99224', N'26', 492, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5164d2c5c43a4bcb860c293f749fc42a', N'99342', N'44', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5166eabce30b48728dbfe6786058606e', N'99224', N'28', 139, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51671ca7059248ce8f0be4dfe30f812a', N'99224', N'29', 493, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51688383ce5b40b9898285fb8cabb6d5', N'99221', N'10', 120343, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'516bb65e24f54ce597a0b4b1e8f0b638', N'99224', N'30', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51708ad535fe4503ad0c2f6b40e16ae6', N'99496', N'25', 123, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5170e46798cf4b61886c8327cb834f27', N'99356', N'17', 7102, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5173771d0ab6438b8bee527ab02d1c3c', N'99204', N'19', 6842, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51739f8ed6fc40eb83bb667b8afa73c3', N'99203', N'20', 1474325, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5175c407a5814e6f80c162a939218885', N'99224', N'33', 108, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'517a5b5af5ea4615a4fddf1d8855495e', N'99226', N'33', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'517debd7a4df4bf2ac25a0c4d99a0a2a', N'99238', N'16', 3945, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5182401d5f3a499b9d376e53978ebd23', N'99308', N'97', 565201, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5182703d93ba45f5b429280f7d440713', N'99282', N'9', 23, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'518a3573653b464993362ce9d5e26f4e', N'99307', N'12', 577, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'518a798fc68046d8b0c0fb3e6aeb9ede', N'99234', N'78', 125, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'518ab3b998e248d88d74dff5ddc7a3f1', N'99223', N'5', 8514, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'518f253f494a434c8f9df9092ee62588', N'99283', N'93', 2275646, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5199c08825124f29abe39c9ffb0ab7d2', N'99342', N'26', 68, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'519fbbbf284541e9ba7a72d5a2be2d87', N'99318', N'79', 72, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51a0b5c10431465fbae460457d882db8', N'99202', N'7', 751682, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51a0e425d4524f81ac6740f82726043c', N'99233', N'40', 501, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51a12eadb4bc45949d4c5cf8d7a14d82', N'99235', N'46', 244, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51a5b3e635094c4c90d928c52cd4241a', N'99309', N'37', 2605, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51a6cea06ecd4de7bad5b1a33ff4caa8', N'99306', N'21', 134, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51aff59867624626ab1926d72e2f555e', N'99232', N'37', 37996, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51ba9dc19e67421d804996f5b5a5b8e5', N'99310', N'86', 476, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51bb06d23e024f11b9c71f84dc2f3782', N'99318', N'8', 31705, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51be3c88508c44b78f43535c30ac53c8', N'99214', N'99', 7039, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51be5d0e32cc42fda99fd9c5514476ef', N'99234', N'40', 76, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51bf9b19064d42d88c2940bffa98a4ef', N'99324', N'8', 802, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51c389ecfd8d40139d5ddae9768adc52', N'99217', N'10', 3315, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51c6b78baaa24ccc8af0749fb3abd53e', N'99354', N'16', 2122, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51c7c63b4cb24999b6126fc17cca5299', N'99203', N'48', 1206532, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51c92c0ba32e4543a1e76c3738fb0e1b', N'99315', N'29', 1289, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51cb8366ecf641aab6101850fbf39728', N'99212', N'88', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51cbf3708aa74593a7abe70f4d062286', N'99343', N'26', 139, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51cd3476fab04a0083c1816d445f5943', N'99306', N'97', 15317, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51d8d2a65073487badd2833738573bec', N'99222', N'50', 218882, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51dca329447a425fb417dcebde0039d8', N'99281', N'50', 6566, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51dfce9286284cfd9fe5388f02793b98', N'99215', N'83', 712604, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51e5cfecff224e85957fd1a4eb684944', N'99221', N'29', 46871, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51e93cdf41fe463a9324e9aa847b3dd1', N'99348', N'38', 5996, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51f1b1e0bff945c38aebeb93c8f80c81', N'99224', N'34', 840, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'51f649c8c8c040a4a84e1c6180e8d939', N'99224', N'37', 64, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5200884ce0bd48eeb330633d62963bbc', N'99342', N'30', 149, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5201d01880524b19b855bdc84aa33ef2', N'99285', N'29', 1020, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5201e6bd2df6454da5d076757de5a6f0', N'99203', N'84', 4243, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5205bd224b8b4800a942c53a9cde3e39', N'99214', N'3', 254565, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5207112ff41647cca24e80fc8a893c74', N'99335', N'83', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52078632f40042c68845580091239aeb', N'99355', N'17', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'520794331b6c4568928bc8c311cc8fdb', N'99324', N'7', 421, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'520858f14ac74d28b419dc68ed932823', N'99226', N'38', 664, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'520a49f19d114f258ee94d88077ccd09', N'99224', N'38', 260, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'520c70147e20418a9f0bd8d3d5af9dcf', N'99201', N'10', 9329, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'520fc9049ab042fd872bce6751ed30a4', N'99328', N'18', 168, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52228f5097e043a586c0ec4f3316fb7a', N'99337', N'68', 135, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5222d907117b4654888dbd6dfa06876a', N'99211', N'30', 10640, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'522312d6a6b44b749d081aa42bccbeac', N'99231', N'66', 19934, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52243fc8594a4f4aa995f5298da2e61d', N'99285', N'18', 1151, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5224b348824d4230aba656b4761cb468', N'99217', N'33', 240, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'522ccea62b6c4c9e829ffd456c4b46d9', N'99350', N'38', 26777, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'522dc3f304574c0faf7ed7eef667a31e', N'99219', N'21', 1807, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'522f0f34c30f4a62be0774c4dc7d3361', N'99212', N'39', 43020, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'522f2bb9bc6d432baedc72d9fc7c02fd', N'99224', N'39', 905, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'522f998021a043cd98f3453bf87463c9', N'99316', N'8', 48121, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5235823d1d0649c3973e82633a320763', N'99238', N'79', 1382, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'523753f6510340a788bf7fe57f9bb632', N'99325', N'34', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5238d6c157914f49a3ee65469b54e955', N'99225', N'76', 105, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'523c646cdc4745b7a3e9289978f0c8a0', N'99214', N'19', 16113, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'523fd10a5ea14019b3fc56ee988c2063', N'99496', N'77', 95, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52455fe687d6426c989ae97fc9c6c918', N'99211', N'92', 11457, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'524afe355d5a41138cbb5aad222933de', N'99224', N'44', 268, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'524b04c12e9c4fdf866228f8cbdbbd17', N'99201', N'94', 664, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'524f3b8788434e25b7be496d7370c896', N'99348', N'37', 326, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52508dfefbe34aba999e23f2d8fde373', N'99212', N'98', 10729, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52513027202747d2a13b4f016673928c', N'99226', N'89', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52587ee6fd694fd2be928e6d41c7fc9a', N'99283', N'82', 41, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5258d6203745489d89199c2938d97935', N'99344', N'5', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'525b590923d84def9ffc01959ecaa636', N'99214', N'11', 21133807, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'525b631c40f04b2fa93bad6c35cfe2b8', N'99219', N'23', 58, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'525c44e78b0a42bbb0e0b4b0e0492c17', N'99224', N'46', 318, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'525e20e4eeb14f1f96581a67163f054e', N'99234', N'1', 576, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'526afc23909e4474b9cbb506248b9076', N'99224', N'6', 16043, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'526b76d7e09e443cb44e488cdb9e6030', N'99219', N'82', 138, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52707a405b554ad7abb4713c1f62af80', N'99205', N'76', 683, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5276ee384344479ca759cd182c1ff12e', N'99337', N'93', 1172, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'527ab7812f1e4e3a9b99d8848d5f185d', N'99224', N'48', 71, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'527ac578f19d46d793a421f3cd2a95b5', N'99284', N'16', 3082, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5286e225dd064670bea2cedfd51606a2', N'99205', N'50', 43928, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'528897a2bf12420eb9240356e64c80b6', N'99283', N'34', 3599, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'528d49ef719444e49896f9bad851806c', N'99347', N'30', 61, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'528df42eed524da2afaccc51f44543a2', N'99283', N'3', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5290b2ac3b5a4a758a3e02e8723eef9c', N'99305', N'38', 29593, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52a7af8cd2134271bb004ba22ddfe52b', N'99306', N'29', 12938, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52a8a680b20143eb8a8292e6ba02a0bd', N'99407', N'21', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52add8cc0126401aa8cca46e93c3d5af', N'99224', N'50', 1823, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52ae82b9ae8a4c75ba3c7b579c0e9727', N'99224', N'66', 208, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52af156e441f4042ad26e0ed986efc31', N'99334', N'5', 72, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52af215454a340e2a9933c0aad2ce65f', N'99233', N'34', 64939, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52b0c3f6cc814378a234d9ad25173a00', N'99224', N'76', 45, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52b65f419f6346169185aba6d76ab809', N'99345', N'33', 52, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52bb70f230d046888d12f5fdf4c6b9b8', N'99224', N'77', 234, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52bc1114eb8d42cda75ba57a2790ced0', N'99224', N'78', 97, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52bf362be7c64bcabaeab00b52f3bd2f', N'99224', N'81', 136, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52cd00bf304c4fbcb9f3b487c14f327f', N'99222', N'3', 2310, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52cdbcc1c4a447f5a0a2deb5c7b350c7', N'99284', N'17', 203, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52cf95a2f0064006ace5da10ec90c704', N'99218', N'92', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52d0aeb7c9ad4f8c9a26402d9abc81ca', N'99224', N'82', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52d2f46890d4465890a8981d54ed5184', N'99218', N'81', 209, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52d35c033afb411e87b44b7182e1f00e', N'99231', N'83', 202274, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52d47e8c88d9417c93ceb60d091ab9fa', N'99292', N'30', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52d4e2dcf1d24bdd9e26fc0cf891dc46', N'99235', N'94', 50, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52d710976e8e4a1c822e557de4e5768b', N'99345', N'1', 2715, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52d72153a9be4d3db4da392058425e55', N'99224', N'83', 1257, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52d7d23f202c4967a5715709fe48c22f', N'99224', N'89', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52dd0cbcd412430fb54c5a3b45bada43', N'99226', N'12', 84, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52e0f309e06f4781b2a5a7ce85e4a829', N'99221', N'40', 2884, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52e3914aedcb4dee97c2de25afff3000', N'99315', N'48', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52eaf56ffa4f4b1da6939f2a90e09533', N'99223', N'27', 2138, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52ed3b3733b34a919fd967c03260dd67', N'99224', N'90', 139, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52ee98c0ed294292baf8eb154d90ed5a', N'99324', N'29', 25, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52f432f01e124016bb57698ce93ae4eb', N'99305', N'37', 414, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'52fd75f0e22244f083c39cd62226edf2', N'99224', N'91', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'530034e45787403c9bf3dc8d9bc94ad3', N'99212', N'18', 525452, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53015c1e01cf4be893c62b05c61eef1a', N'99224', N'93', 855, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5301cb05f1c54f38bfa94725fb892d54', N'99224', N'97', 1200, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53084b97bfdf49f5bb8405db5e101d6d', N'99407', N'22', 45, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5309414dbdb44780b74ded2d2d8f0acf', N'99305', N'1', 11643, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'530e78cf524b4cbba9e4aaf02c5d3c4c', N'99337', N'38', 11278, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'530f656f7aaf426d94b9505f847a3cc0', N'99233', N'25', 438080, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'530f673f58e94fc19c0a6693d6d52b1e', N'99328', N'80', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5312796cd71a4626a45081f8a36e73bc', N'99215', N'40', 2932, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5314972a7db84839bda103aae58ba3ba', N'99284', N'43', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'531f779f8c294ea09efaada154697263', N'99490', N'77', 132, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53205665693442cdb12a3a4614de5019', N'99328', N'27', 71, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5323143a3c454876bdbc5e92ce261d5f', N'99336', N'84', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53287a65455f4133a2c1800084be7350', N'99348', N'17', 464, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5330aacd58cd4da48fba9a04589c26dd', N'99223', N'72', 6543, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5332e5dc0849443c8d1f432c37123cb0', N'99224', N'98', 39, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53332b7d1e054f54a97723b37681a78c', N'99354', N'39', 2562, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53448b59f2694d8780f6a0e6418c0f61', N'99291', N'30', 902, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5345115bc2264ed6bff518fca7066f64', N'99225', N'1', 786, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'534a0e0292e74ce58ab8b510f47ba897', N'99225', N'2', 2330, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'534a8bcb45fb4439933dea7247814012', N'99219', N'4', 461, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'534d605a91754c00ab9539cb08183b48', N'99218', N'83', 1428, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'534ec206b27b48e7a9dc6dce9c17c4b1', N'99284', N'43', 30, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'535042911d8348aeb6e2b0a855101024', N'99238', N'29', 75062, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'535d25332a444681afb85b14c5d70d46', N'99225', N'3', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5361655efe034351a4e10efc6684837b', N'99204', N'92', 92282, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'536205ab9ec543639f267f59fdadb959', N'99350', N'92', 146, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5362354dbb8a400a924faacec19f9e7b', N'99292', N'44', 1539, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'536571095bb34cf6bbdebcc73f0fd7ab', N'99232', N'79', 11276, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53677347aa4b4c278004a2256c15334b', N'99285', N'23', 779, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5369f81ce1b4475a9c5ccfc4b01dd285', N'99220', N'76', 67, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'536daf80f60943899c58641399de7418', N'99212', N'19', 9031, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'536f904c0cac4ae08d837f179b69cb3c', N'99335', N'12', 167, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53709d04c9304889a6a0b00be6407d09', N'99326', N'18', 107, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5372f26a89b849a9ad1cc58d0cd0d60c', N'99239', N'90', 6498, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53773b946e424edcb74aaf0e754d826c', N'99236', N'33', 63, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53813137a4b641b0bac9d7bf503b700b', N'99350', N'9', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5382f036c76542c6ab99dbd6025e7f8f', N'99221', N'97', 61905, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'538367fc4dc7455bb73fcd61647e95f5', N'99407', N'29', 8838, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53853275d3294a19973ad1a2d45b22a8', N'99335', N'89', 7974, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'538823eb69594fde8c71547cb8293d78', N'99406', N'91', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'538a56755d3743018af55717feb6cfca', N'99281', N'14', 258, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'538aa1d5b2dc45cfb3acecfb11797f5c', N'99233', N'76', 1597, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'538f74e848af4d4c98cd2a7805809935', N'99407', N'20', 111, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'539395f9a1434b3cbfcb58f5b06a4ec0', N'99348', N'23', 157, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5396365cc34c4d999fbed841170562c1', N'99309', N'78', 2124, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'539713202b65429d9853922fce9aa1d1', N'99327', N'39', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5397456acf1c41ffaf5f2f6c0a83f2a5', N'99225', N'4', 109, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5399c865907a4cc584acdc33a52b9edb', N'99225', N'5', 70, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'539d85b985504772ae0a3d53218dd554', N'99204', N'85', 3334, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53a02ac8161a42e5bf9f4f45db09f3ea', N'99225', N'50', 8729, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53a6e075679a4c99b5f190f2b0a6ae45', N'99305', N'79', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53a761f5aeae43b481b592cded8901e6', N'99282', N'27', 123, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53a821a2eac24b39bd2ce7c2c63a099c', N'99284', N'30', 1486, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53ac8d4d77ec49ccb1925d2d262c9234', N'99225', N'6', 37167, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53ad4a9ef3fd4b41ad17a29c643b4f30', N'99212', N'50', 752877, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53b23efbd24940619f9786ca2a742e62', N'99309', N'44', 32404, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53b449c4e0eb4b64b588d29237768a9b', N'99225', N'7', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53b8b3b6e24941f6b7b87cafadddd970', N'99235', N'5', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53b8f77688c44e2c9631e0e741596da2', N'99225', N'8', 31428, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53bdbd4693cd46ecb0d509527635b3ac', N'99285', N'16', 1746, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53c026c0221d4119be69d8ea0c9062bd', N'99304', N'13', 1483, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53c109f8a0f749d4b08ac0406f5eb942', N'99217', N'98', 207, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53c18574d89541e1b5e1c1f7dd8bba2d', N'99222', N'16', 7409, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53c297f7de144c9696d59008699b20ce', N'99292', N'12', 186, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53c4af3581534fb88159352122aeb37d', N'99225', N'9', 104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53c8044ae9ce4d3db8d2d2835918b012', N'99225', N'10', 2837, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53d400182c7048588fc71c90bbc2b22c', N'99309', N'39', 22015, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53d50eb1b3474bdc8197f24ee3a13a96', N'99225', N'11', 147687, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53d9eaf0b2f2487e996f93f1fc71013e', N'99306', N'5', 135, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53dfd1c73e14480eb1f79d112d18df84', N'99306', N'33', 323, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53e0a2214a924f9db980a4ccd0d70b6e', N'99201', N'77', 4410, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53e3c034e2b249d78b4e87abb5cd14fa', N'99205', N'72', 13081, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53e496e61ec74d2d92e284ba64bbaf8e', N'99225', N'12', 94, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53e5646b01aa45f2add159826e3a6065', N'99225', N'13', 2938, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53e86a3b82ae40778cde00fc2a052e48', N'99309', N'28', 35, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53e9f9e44b2845f6a9b5311dbdf3377c', N'99304', N'84', 88, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53f113b10fb84e6ea13c6e3e8fcfd121', N'99214', N'41', 728748, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53f3935b4416434a84282a50c9f91a8b', N'99238', N'93', 45716, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53f3aa5b0f234c6cb002410682a187e8', N'99234', N'2', 2148, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53f7781a18424501b31d131cba9d9861', N'99233', N'3', 4607, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53fcf68f57004e1ca9b996e8da95fed4', N'99225', N'14', 142, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'53fe69d157ca4c5883eab1908cc3b450', N'99231', N'91', 6188, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'540022e850fe489c85338a3de903c737', N'99225', N'16', 270, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'540120264c204e0ea2820e641c9ba611', N'99221', N'9', 2386, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5403d7bcfc0d4b3682ac69a33f4bc074', N'99233', N'83', 606373, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54056db0958845dab85c9758656c1d41', N'99315', N'6', 1008, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'540679444ba4412b87ef9bae01cfb267', N'99354', N'21', 677, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54075687511a466e91ab1a22e0b801a0', N'99223', N'3', 2966, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'540bb0f672ff46b883c82b39d71d88a5', N'99345', N'50', 22532, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'540c0854748b4ad2ab036a31c3e3b7be', N'99308', N'18', 13437, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'540cf772a5ea43cc9d06355ec655937c', N'99217', N'92', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'540e6393c2964c759ea3907a659cdc03', N'99221', N'26', 71966, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'540fcc357a5a46d0ae8ffa5f542b6688', N'99213', N'11', 18595164, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'541feaf33c684ef682d40d42e737b2e4', N'99225', N'17', 123, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'542133f61bb44a7e854bfa23d69a5577', N'99225', N'18', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5423e36db4f2431dac14eebc83ad2017', N'99201', N'44', 518, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5424b168d9954d98bea16f98fd423097', N'99224', N'38', 325, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5424b9813b6f41e481e90833bfa35317', N'99310', N'86', 440, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5425bb6ae52140b590b4ba30f9ecb622', N'99213', N'42', 11185, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'542806a7cedd45ee8d64af1070d8eecf', N'99225', N'20', 383, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5428eb651e0d48b7be26b70c30aebcca', N'99326', N'13', 164, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'542c4129bc674e22964183fe926569d4', N'99282', N'91', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'542f1e3700414bac8bbb81ecff1b9173', N'99225', N'21', 507, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54324408ba044c9ca88c90fa30758f3a', N'99220', N'82', 289, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5439c1aaf7034669aa7913b6eb1279d1', N'99305', N'25', 108293, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'544003eba3724a2e91f154970aa9a790', N'99218', N'78', 262, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'544273efe73e4b00bcfdb7028c93e9fe', N'99225', N'24', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5443bbfe96e4403ebff2037e7f96c9e9', N'99225', N'25', 163, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'544e3ce2c8a44cc28664869aa387f682', N'99225', N'26', 1174, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'544f433256f247c1871da4999706c699', N'99348', N'99', 55, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5453b86666f149609a24b6bca6d75922', N'99324', N'38', 45, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5454dece1bfd480f9202765fede05676', N'99291', N'18', 384, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5457e7aae3444ec9ab9daf8834a2df97', N'99350', N'92', 120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54588dfb3d8a4b3f9827338b7d3079a7', N'99324', N'18', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5459e0a1aaa846deb7339932d403fd6a', N'99495', N'81', 175, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'546112d23bb44ec78983992073dc916b', N'99309', N'76', 2327, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5465b0e2d3ea4fea8b4647cd00e0beae', N'99233', N'17', 52573, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54664084da524cc2bc2d56fdbf828aff', N'99350', N'9', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'546afa9d81d84e6285b66a90fa87a10d', N'99284', N'4', 1459, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'546b7d21590b464cac1f049139623d81', N'99225', N'28', 78, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'546c767f333343b9bc8abb1e185fecf4', N'99335', N'17', 216, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5475ae6f759242358730d9b40ecaba7a', N'99282', N'19', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'547693cc1a264477a1b74bdbd3f6860b', N'99205', N'33', 38423, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5477553e29ed4d76abb57bec1ead61f2', N'99212', N'76', 2137, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'547f610a8a33422599746bdb9cde62f4', N'99334', N'93', 509, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54806f2b18f8433c87e42c4c9775bd59', N'99223', N'98', 3754, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'548103e550dd4966a2ee22fe41b7d643', N'99211', N'80', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5484d08422a84c4e8e8f40a5ff84ccec', N'99226', N'9', 44, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'548e3ae8d4f84924b3d1662022f874bd', N'99225', N'29', 2220, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'548fd37dd0b9413e8cbaadadcb5b1370', N'99225', N'30', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5491ac3a88a94389ad260450214bddf4', N'99281', N'86', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'549e6158fd704974a29d9adf94b0eabb', N'99291', N'76', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'549e8f9c41a94ce199f45ffb79d68c25', N'99306', N'25', 62740, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54a220a4610047b6960a4ee324fc5e67', N'99316', N'2', 262, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54a5cf6b8ed146dc951ac5cac66dd71d', N'99356', N'10', 474, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54a9bf46834a4d53b415b66519cdaf57', N'99204', N'48', 63185, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54ad98e525c341e587f63e6766c9a8a8', N'99211', N'94', 1440, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54af7be578594f35b421376de0ea8a0c', N'99315', N'13', 665, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54af82d4aeed47f49ad83a82e34e08a6', N'99304', N'39', 807, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54afe301c8a84cb196518bea047f3edd', N'99223', N'24', 9124, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54b432b956f4433bb767c562d9803b83', N'99218', N'82', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54b5a5c1a3174dd79d2589de64b5c547', N'99285', N'34', 831, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54b72cc513244295bf353905a11a2ed0', N'99490', N'21', 599, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54c180224af14117be487e692245f6a2', N'99236', N'34', 421, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54c79ee3d40c4794850f3a0e183d043b', N'99284', N'83', 585, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54c9d74cd77b4802a7472213368f08a5', N'99306', N'9', 952, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54ce1c6a559f4d01a60e0e510eb01af2', N'99335', N'78', 105, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54cff2770fbe4de7bf3eb5dba3fa357f', N'99225', N'33', 49, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54d169fa6a9a4d1388faf3d3f6be9ace', N'99292', N'26', 89, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54d911d8dcf84ffeabd66febc545a135', N'99233', N'66', 21541, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54df462ba4cb4bc0955e86d5632fe471', N'99355', N'66', 57, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54e263ba442a40b689f7a522f4929844', N'99309', N'80', 45, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54e2eba969294a45b0749bf14f624b57', N'99203', N'92', 31779, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54e4083a9cb749ac9923d0541de1afaa', N'99204', N'92', 93988, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54e7cd43eb724656904ddb4ccbb68744', N'99335', N'4', 357, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54f5d915596b4bf0a022388357247fa1', N'99225', N'34', 484, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54f754a2a625486a9b678596b32b36d9', N'99219', N'50', 22698, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54fac0929af9411a8ed1b02dd65b3f32', N'99226', N'44', 678, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'54ff892f3b8b433a9c2484be740fa375', N'99222', N'89', 7296, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5500de5ecf114bad89e4b4f9ff3ea251', N'99283', N'17', 172, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55099bb741c24a79a55e89caee24ef51', N'99225', N'36', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'550b0477c7a343d38b816aee83faad80', N'99204', N'85', 3630, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'550f6375871640a8bf1e557ed642a841', N'99235', N'94', 186, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5521b63a998a4062bc7b61598814b77f', N'99225', N'37', 283, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55246c4f0efa4c55bb8a13c503e899f2', N'99284', N'42', 73, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5528a8ace9c349cba2c344d448ed4a82', N'99318', N'6', 208, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'552bdd73faf0435a88781246837d4eab', N'99291', N'33', 6629, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55349587f9164720a55e26bc70de7147', N'99308', N'42', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'553860c31861430289a2e69a653d851a', N'99225', N'38', 864, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'553bd0d5af8247df9e5fc37019dfa6eb', N'99283', N'85', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5543aafdd93b4aa0a602371b08ac52ff', N'99225', N'39', 3767, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'554a60aa39454b94a67883ce1d00aa7c', N'99354', N'8', 44392, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'554daab9938d45ef98e4ee0565b9d97e', N'99282', N'42', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'554ddd65e52646acb2305df0e746140a', N'99225', N'44', 1227, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'554e0dc69a05493d8edde6d7a1915a64', N'99201', N'93', 2885, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5550a5db26a145a599bf4765a2bf4417', N'99214', N'38', 382061, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5554c026f6c946229bfdd0c3ad354b31', N'99232', N'66', 47126, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5555c9f6d8a24d238175abae7e8f25e1', N'99215', N'21', 69697, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5556f8fad1f143aeabfa3f2878f48b5d', N'99310', N'37', 189, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'555c9743c45d4252b0c26d48498ae4ab', N'99349', N'92', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'555eae8f301b4bb793ced22d56759efd', N'99225', N'46', 451, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'556646f58faf4128ab72661e3e142ab4', N'99225', N'48', 60, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'556a78428bd84b18bf2ac4b03a494f7b', N'99225', N'50', 4995, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'556c3e91547d4f9d9631519ecea86102', N'99334', N'39', 2375, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5573c6f5ceb44e728410ebc0e0a58f09', N'99281', N'6', 315, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'557624def13545aaafb472a25dd2ee87', N'99225', N'66', 235, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55762c40865f4a4e9af2f52fa100af79', N'99225', N'70', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5577b56394f34a6b9a43139ba615f222', N'99204', N'48', 59863, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'557a0e8b67784f62a4f89634e0cffc23', N'99225', N'76', 67, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'557aca09421a4b0f8f6cb487ef66eed2', N'99215', N'24', 10437, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'557db9a96aec48a08d4458fa97e01871', N'99344', N'2', 912, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5583955a7bf74462a36e9ca25b56f596', N'99225', N'77', 227, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5586224f8dae4b4dbd86ead303d8ee94', N'99231', N'72', 12046, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'558a562227c94e6187466486fead9a05', N'99349', N'25', 2780, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'558c2f74b14b4f04b0e8c92532914962', N'99224', N'90', 158, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5591e8b248f44dc6bc36ff7587e43efe', N'99225', N'78', 193, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'559296ee8a8b4d6c942ff1694559000d', N'99343', N'39', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55963d5d72d347b5a34e52b2ae664d5a', N'99202', N'16', 50097, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5596574f531440d0970df79377f720bc', N'99219', N'5', 165, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5597e327a59a4d1094725c3be4ef7c15', N'99306', N'24', 1322, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55a084ad35f74f12b57eced7ef03f453', N'99355', N'38', 340, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55a5d521128f423a9036b411e158e41b', N'99225', N'79', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55a7adf226db45cc91adf6e1bdceeb22', N'99318', N'10', 42, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55ab96a2300049c491a0b5231d937640', N'99348', N'2', 4784, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55b4e151cf3443b99133be69f3f5c470', N'99225', N'81', 253, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55b6ed00614443d998790863bb5c60cd', N'99285', N'1', 54965, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55b842b608604e939508568945b2d527', N'99225', N'82', 42, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55b94402009644be9943379e399722bd', N'99304', N'33', 213, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55b9ea338b9848a394e91511ea612d5e', N'99212', N'80', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55c29a919edb44baa31686a8b8126243', N'99283', N'11', 131016, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55cda2024a834ec08e4fbc8132ae6ba6', N'99236', N'2', 1477, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55cf3e1496d94a2db3d6f531626f0295', N'99305', N'83', 1122, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55d77a38a6b64d5d86b920adffdfa070', N'99202', N'39', 4114, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55db47d1cbab4782b74389ed0bbc08a0', N'99239', N'21', 3955, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55dcdb52ded14d75849d4b56d3bd43eb', N'99233', N'34', 61672, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55ddcc78cc034d2bad95507bbf73ea0d', N'99406', N'68', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55e079dd8a924c6c9deca4c79a27c21d', N'99225', N'83', 985, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55e4ddd99bac455d9568b1c45287f3a6', N'99225', N'84', 62, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55ebcf12bc494e60bdccd64cfd74ac1a', N'99225', N'89', 57, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55efc6bd6cf64069bb5b68b266aaf674', N'99212', N'20', 1379765, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55f5a1a7af1844d2b16ab0f10a26f023', N'99225', N'81', 624, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55fd1d93527c4c1cb6f87dcddb343ce9', N'99304', N'2', 10947, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55fe90296c8c411a9cc21fdd6a282fba', N'99283', N'18', 2437, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'55fefd693aa24819a13cd3bb7c3f41b3', N'99304', N'40', 130, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56006d3efc5f48f3a49a7e6fe38d047e', N'99203', N'90', 11173, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5602fcc1d35f4cc196e7dec32680e8cc', N'99225', N'90', 292, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5605a4c4d7f0412eb9c531c2060458e8', N'99239', N'37', 5587, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'560948f248f94d6dbf37f1221bf560c8', N'99225', N'91', 30, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56095222436e4459bc81736c3fc8ad72', N'99217', N'12', 650, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'560b3bec2b2b4d8ebd054985e42cdd3d', N'99211', N'11', 1736793, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'560ee091991e413abeb071c35d66749d', N'99306', N'24', 1468, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'560f4b06b75e4c8d9290627fb3912ee6', N'99234', N'13', 1207, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56102b4c1fce468182c6ed261cd519a1', N'99204', N'8', 487252, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56105ce8332346aebb3f35bf587685ae', N'99225', N'92', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'561df7da04924dddac9611c8224c6a6b', N'99213', N'38', 167687, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'561e0064acb84a248802d69d1be8c073', N'99328', N'83', 29, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'561fee869f7e4263be4401fa43f0029f', N'99234', N'90', 155, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'562128bea00242e89d0bea46bc6f106a', N'99347', N'18', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5624aa3fb3a84cae84b288afefd7410a', N'99219', N'11', 309913, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5624b708314f4a05846d839357c7ffdd', N'99218', N'40', 66, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56272ef2739843d99e6c4d41621ab144', N'99218', N'1', 1628, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'562945ae156648df988ab3655d375e33', N'99214', N'79', 14053, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5630e4ceba0549b2968a51241b82ec9e', N'99304', N'66', 203, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5632613675f046e7a22e1f4f23629f06', N'99406', N'4', 3164, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5637503b47034be2818af2ddea945569', N'99219', N'77', 605, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5637c0c082ea438497c07ac8654c36f9', N'99308', N'27', 5022, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'563861d6acd74274a836b873c5bbf8a5', N'99284', N'42', 63, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'563c37122fcd4edca7f122683899881a', N'99211', N'89', 6046, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'563e6743239a4783b3ba597b1755798e', N'99218', N'18', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'564930c6d73540eaa9a3b8855f082bd2', N'99335', N'5', 49, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5649fe54b3b640379e3b825e371c17db', N'99211', N'43', 480, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'564dfdb0ab74461a8488a03080bd8a40', N'99225', N'93', 2488, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5653f0fb9ca94f27936469b41415d29f', N'99221', N'93', 9139, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5659a5cc9a194463ad0c9ca24d1c7073', N'99284', N'9', 173, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'565d346e8d074808bf5dd68b7c5bf339', N'99225', N'4', 193, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'565f313385304a61941fb8de40bd0846', N'99308', N'34', 5821, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'565f3eefd8ef43de945fa9702bcc20f3', N'99406', N'83', 3482, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'566184868d82434b8451dbb0b606eca7', N'99235', N'66', 113, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5663555a3fd0410d93d3f8bf9716b7c0', N'99307', N'97', 140906, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'566432aa4bbc418fa6ac42ef690a918f', N'99327', N'39', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56645c963fb249bb9fb96d76741f84eb', N'99225', N'97', 3432, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5665f9b8a6f94f04897cac5fcb3789d9', N'99232', N'12', 16839, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'566a497ae1b0404790017b43421f9443', N'99336', N'4', 110, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'566c4697ab5949e093905e76770da36a', N'99204', N'66', 183915, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'566ccc069c7f4f46822d654cf1083b2c', N'99308', N'20', 8109, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'566e914991a344e6b1a2f8becc5ee90e', N'99222', N'66', 14703, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'566e9b264f2241e2a6d22efd2c4419fb', N'99215', N'14', 46611, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'567bbb9e891142a5899bd7dc2d3e5765', N'99225', N'98', 59, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'567bedf5cc624a68b9df722ccd8c24a5', N'99231', N'20', 60689, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5681d327660448eda0b4cccd59f15a3f', N'99224', N'24', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56848f76dc0c4edfbd2fc942f8a2550c', N'99307', N'84', 831, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56853d264176498a86d0f27acd98b0e2', N'99239', N'84', 671, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56854023a3914b1bb33f38197b1217c8', N'99225', N'99', 48, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5687c9f43a8f48c6a56941c9bc5d722f', N'99217', N'76', 187, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'568ab697ccdf4e89a11c8961bc2e0838', N'99205', N'97', 22451, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'568d891a814a45eab4b32e6fb58ef230', N'99341', N'2', 439, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'568e254c9036429db32c20a18aba1511', N'99226', N'1', 168, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5690f14abc8142519c0f4ea232137935', N'99203', N'23', 30233, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5699138e9d094cd9a47fc33612d54cf6', N'99215', N'23', 543, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56992bc8f0b445f699b833908654d3c0', N'99226', N'2', 482, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'569ed2899dd242e9b36dc122744ca385', N'99226', N'3', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'569f194b76214da0abd9d4ebcaf2d8fc', N'99226', N'4', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56a052c4e39e47dda5f7203dce2883cf', N'99335', N'44', 247, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56a0f417bffb4e8a9797a614c95acc5b', N'99350', N'12', 244, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56a0f9e60c5d4912a180e631f6c2dc91', N'99226', N'5', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56ae457f4f044025a1aa7996cc96ae72', N'99222', N'33', 21524, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56b49c4e03ed4d0a9e837c496961b5a7', N'99327', N'8', 9752, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56b76909ecdd4803be02517e48cc965f', N'99219', N'29', 4946, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56b8768ce8bc4e6192f74ba6b86982e1', N'99226', N'82', 182, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56bd72b781b2415397a4901d695ca22a', N'99203', N'26', 9678, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56c2ba747af5485bb9401c3b9036be38', N'99318', N'66', 82, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56c3ea6683b344cd9916c4af1d1848da', N'99201', N'94', 846, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56c47ff228114bb4ae419955213c20c5', N'99226', N'6', 13880, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56c6094a6c9744e5a0e04c4b82c89cd8', N'99214', N'11', 21018890, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56d0fd24d83345d7a258d28e579246e7', N'99202', N'4', 136228, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56d261af6324486683ab17c19d5b8a60', N'99236', N'98', 107, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56d4c455d540463db533044f68764f97', N'99226', N'8', 7917, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56d9292bd6b5421d86026c9c2f0e8e20', N'99226', N'9', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56dc5fb0d3284eeaab5e5764a79f7945', N'99219', N'78', 341, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56dd29b0b22a48549464de245f03f428', N'99231', N'84', 2634, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56e55e794cf948fd80b1e13cc0dac8e1', N'99226', N'10', 643, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56e86cf547844ebf8e0f9848d1432e1b', N'99496', N'77', 84, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'56ed2036ffef428fa46f3c25b9b33829', N'99214', N'81', 151721, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'570a5ec41cba4ac49a3da9076d1a8da6', N'99407', N'26', 481, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'570a91f39a284de885d1a6b14c0f84b7', N'99226', N'11', 55856, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'570d53fc9d31481ab4b65d8f0c989cd3', N'99205', N'42', 105, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57131730738f41edb61cb4f8629d79e8', N'99203', N'64', 363, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57156ff56d5f467c9149a6ba670bd89d', N'99226', N'12', 84, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'571d2d60ba7e421395b3c5a69012c88d', N'99203', N'34', 381927, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'571d43f059e3412d8e44e8d322f90be6', N'99335', N'11', 226418, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57219f0cb2a2428e80c2404c7e543153', N'99335', N'48', 119756, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'572261e8488a4764b53105a7b6ad08af', N'99222', N'27', 2011, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'572529fc98974f6eaa044ebfae890927', N'99356', N'50', 31572, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5725ce5cf56543ed934a4aa2b3a0cf89', N'99226', N'13', 1788, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57294b6d473d46d4980a7090f576922d', N'99238', N'66', 2633, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'572c1d058215438ba486678f8efed2ac', N'99304', N'93', 3468, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'572f1bde67f24a60b1b0e681dafe3baf', N'99307', N'24', 9768, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57311c36ffa24e21b579847c2e1bb78f', N'99213', N'83', 2174610, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'573575a155ab46f5ae8790ac6b0279d5', N'99318', N'11', 46025, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'573636710ab64f0a9abc60d1d0b0c09c', N'99318', N'6', 170, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5736b9348dff4982ae1814131e4e55ac', N'99285', N'9', 124, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57383eaeb8bc4f7fa4584807b74e1bea', N'99342', N'38', 187, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5738ae1da5914961990096fd77b68b0c', N'99201', N'10', 7280, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'573c8806e1ab40b9a44a5bd5f4fe9633', N'99349', N'38', 52316, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'573cb1a832394f618e948055699d3f88', N'99343', N'92', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5744ab710c8f47a5bc4740772f40ae3e', N'99231', N'2', 539447, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5750352bb9dc494989e0299b5c1cb3ae', N'99226', N'14', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5754de869a7f4f8982be70a19857adf7', N'99355', N'97', 434, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57571f41aeb04694853aae67f7ffa75b', N'99356', N'37', 479, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'575e6051edc44b9a919cc643190bd9ae', N'99226', N'16', 49, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'575f1ea1eb184bd4ad99c744163172b1', N'99218', N'40', 61, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5769befb15b14ceca2109e9154ee69e6', N'99350', N'20', 638, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5769bfe4b7514b5f9090689edd3bdec1', N'99349', N'10', 228, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'576b866b7e93481fbc2bba3d01f4f7f5', N'99217', N'93', 55741, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'576c27b3a3814558a3eb40597170fcf2', N'99343', N'11', 4986, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'577718de17544d5697c187244fc30061', N'99203', N'43', 402, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57775bfcbc1a49a9aa5f51c55740d7b9', N'99284', N'40', 247, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5778eaffc43e4b328dc11ca333c70e44', N'99285', N'7', 130, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'577923fd4a4c45419086fc34b78e37b7', N'99226', N'17', 54, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5779f15ba2084de7a7401647a0cbe2fb', N'99226', N'20', 72, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'577c175331cc43babcb709100bd75390', N'99226', N'21', 221, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'577d83ac3be14433a1c5a4b63e37b40a', N'99226', N'84', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'577eca12d5f74982b1bc065dc89af7da', N'99201', N'12', 145, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'578de069af684ff8832d1f157c01b1ba', N'99357', N'4', 66, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'578e3b0517c84bceacf85632954ef206', N'99213', N'C0', 23630, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'579168ae28334c8fb070789df7631f65', N'99203', N'1', 72232, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'579468b478f1414cb11bb8adb2c05532', N'99236', N'2', 1243, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5796eedfadd24bfda84fe6942807b496', N'99325', N'29', 53, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5796f5b2f124449f8637ee63bcffc0ac', N'99226', N'11', 125553, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5797f119fc1943b3bdb4ba6610547ac0', N'99356', N'1', 443, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5798487ba27442f5b5c0776a30bbfc85', N'99239', N'22', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'579c3da501f545a2a446d29ff149a3f4', N'99406', N'80', 47, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'579c93b773b24371b7222c56a08acf4f', N'99355', N'79', 51, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57a3ff899fb0438d9052a79337ed0387', N'99236', N'36', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57a8dccdd6d24e37bbb1da3613c86575', N'99226', N'25', 63, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57af7952e01b48f984cd5f5aea8c11cf', N'99232', N'8', 3212036, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57af974145414082b3f3ed6653d8d636', N'99334', N'26', 83748, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57b30deb7dfe43c090dbb34034831f74', N'99226', N'26', 249, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57b6f09c6ace4244bd8820e49c867b0f', N'99406', N'97', 12459, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57b75c42ca344a638f89c71108954d54', N'99226', N'28', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57b7bb47f01c43458eed3b4da157ccdb', N'99205', N'76', 549, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57bc35b70c9243f893e088d99fa149f3', N'99292', N'84', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57c25c767269471885fd9b7786eeb685', N'99495', N'1', 1157, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57c3283b102b4cd3907e1061e949de5e', N'99336', N'86', 113, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57c39f41700c48bfa30312087ea8b2da', N'99345', N'1', 3809, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57c5d8d34af645beb33082e8b4240dcd', N'99406', N'41', 281, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57ca2667fa7b4d5facd45b1060bd3d8a', N'99236', N'5', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57cc47ce6fa849449e25bcc8f789dcdc', N'99283', N'13', 2474, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57d9c16b44974944a0244f1624e18565', N'99226', N'29', 827, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57db63d8dd0a48de803cd9ef372f7760', N'99336', N'9', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57dca9ba5895455b93b962ba1f646080', N'99281', N'78', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57e1b4bc71ac47798d6eb7bdf2d0bf53', N'99225', N'30', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57e2915a4312407b9ecb0a66c66ead84', N'99406', N'78', 605, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57e29a5b95cb4e9699e7f13111a11e82', N'99226', N'30', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57e6669b6c9f4776b37f9f93d272346a', N'99354', N'86', 544, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57e965f9dbc442c2ae89dffde84badf2', N'99226', N'33', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57eaafedbe2045a495381a5c0315833f', N'99234', N'6', 5341, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57ebe369bfaf4b60b0b94cc12f30fd4c', N'99213', N'18', 2390560, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57eda03cf36a4cd9a9675dcca66d65f5', N'99357', N'21', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57eed744eaed46f299649b62543c73f3', N'99282', N'28', 84, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57f03e385b544b109885e822530f6c84', N'99307', N'23', 245, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57f354f4af2e44abac10a74363e7d1f1', N'99348', N'4', 128, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57f50930e2a04473bcedebc1d9d270af', N'99204', N'5', 123925, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57f9fc8b9c8245599eb15a4555c9b645', N'99205', N'21', 40162, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57faf6c84d664f4d8164cbd018ba80d8', N'99324', N'92', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57fb90a51fce4abf8cd72339355d7e13', N'99218', N'30', 91, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'57fd202b00b24edc8a8efb8075b4edd1', N'99495', N'89', 93, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5801a25a06d74b67baf81df56d370ba3', N'99226', N'34', 92, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5802d27cf91d447b8c7b45c7a6aa1364', N'99233', N'26', 661338, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5806281d8d454b6689c5f79d613fce89', N'99214', N'91', 40292, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58096b5e8b914d20afbd0ef76d36901d', N'99306', N'90', 239, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'580cc9c6b8584043832558b8dba1440d', N'99231', N'37', 7189, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58132dbd23a44a36bb42adec71905a1d', N'99236', N'37', 248, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5815e9eff5824a05ade606fa8d512ff7', N'99239', N'38', 19169, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58167ba3783746609404ceddbcf20fa4', N'99226', N'37', 105, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'581de32db9744462bdd874256a79a209', N'99232', N'38', 164836, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5821361bd74c4bee8788a763997af90e', N'99201', N'76', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'582830ab6adc432cbbb1de4757c2e73c', N'99304', N'44', 1732, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'583045c2ba2a464b9756e6d3695f6892', N'99334', N'77', 29, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5833187ef73143fca887f9456b66efc5', N'99233', N'11', 9051184, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5833abc9d849470cbb70def06e02616f', N'99204', N'50', 216737, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58476d106036405fb473c6cdbe43dbd1', N'99218', N'37', 170, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58479e5647ca4d58b4a52f81d83b9340', N'99336', N'93', 6023, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'584cb5f8c1f34468a2ba80849a87011b', N'99220', N'78', 510, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'584fc23b83714926beb35e7da2109c5f', N'99222', N'27', 1212, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58540b49ac584c3f95282d8f221ca1de', N'99325', N'48', 31147, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'585683f8ede34e79b2f19e545dbb5975', N'99306', N'17', 1433, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'585a9ccf9961412d9fe12092d79a2739', N'99285', N'25', 116, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5864784027eb4cedbd240c5c15054f0c', N'99357', N'10', 27, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5865fe72d0c149b7b49ec2d93e98194c', N'99291', N'89', 569, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5867ea368ed44deeaab035835609448e', N'99348', N'50', 73922, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'586988d12c20404e91acaac6108254d8', N'99226', N'38', 283, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'586ac2ae9f604f70a51f8ed9666b7ba4', N'99226', N'39', 864, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'586b2b0b86db443c9254773e76b7074e', N'99211', N'44', 15332, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5871866632c14aaeb7a5570b52a8d8d6', N'99211', N'85', 1460, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'587743319d594e028b2bd5574cf06b16', N'99347', N'23', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5878f6d6533a47c4a22ee450495d1332', N'99232', N'13', 1094596, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'587ef866406c41f5ad1d65077bfbffdc', N'99204', N'92', 96221, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58801a3adfdf4fb9b8f31a9ca138a69d', N'99226', N'44', 364, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5882dcfa13224014b0e7f7994ec8c2b4', N'99348', N'46', 244, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'588834bab99c4f12b1f9e22ad96fbd21', N'99337', N'68', 167, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58887c883b814013bff5d99d2cafe46b', N'99347', N'1', 5986, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5889e215b9444d1384cd29341f3e0ee3', N'99324', N'24', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'588ad733b5a449798abb3091b2cd21c5', N'99291', N'76', 92, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'588b201567a74cacb408acacbc97658f', N'99291', N'93', 1371077, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'588b58edf8604912886725cac277ca6f', N'99315', N'39', 553, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'588c04e15ae042108487960442aebd08', N'99215', N'84', 6370, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'588d7f9a31e44890994cbfe3af2bc93a', N'99285', N'25', 609, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58904c2123834fcd9a14c0ffa8854203', N'99226', N'91', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5890e56fd2514a43915492a98a103884', N'99356', N'98', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58933c5bfc41483eb2c111a854da1930', N'99284', N'1', 26485, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58972041c8054ef7b4d13f095acdd3e7', N'99310', N'50', 491008, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5898ea4b085c4fdd963a8d6d4bdf2294', N'99203', N'14', 154425, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5898ea52771542819c95db70b5aceb52', N'99308', N'17', 4009, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58a37bde23a04f12b0cd15186b084f8f', N'99343', N'41', 685, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58a3aba9afa641d1984107f3e7986f3e', N'99226', N'46', 127, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58ab820d62684f91be016c258e00a838', N'99226', N'48', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58ac8ec335764226965e03cfbb42d761', N'99316', N'77', 32, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58aeb44d836245b1b9263846d48bb5b9', N'99226', N'50', 1826, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58b64ae61b024883a04c5e7ab4cbe211', N'99335', N'66', 901, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58b6d81092db42cabdfd326816fa964f', N'99406', N'41', 231, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58bec1e0626a4830b1957390f86f8230', N'99226', N'66', 90, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58c142432dd84835a4e9c8a212059fa2', N'99226', N'77', 86, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58c290f16f6d446791fd329420ffb995', N'99345', N'26', 346, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58c907426f3b4cf18de7207c2c9a2f00', N'99406', N'1', 5994, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58c9f2998ca64dacb44a39a2a8b8e15d', N'99347', N'38', 1160, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58ca205a1e95485eb7d06d7d28177103', N'99215', N'88', 868, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58cc9aaa914f4de2a69c7905aeed0b04', N'99407', N'37', 160, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58d0383e1d6f48fcb8b1522315f5ee0d', N'99226', N'78', 76, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58d7361ed03048528598daca8504d4f1', N'99226', N'81', 128, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58decae4aafc4a2e8291aaa56dffa28d', N'99226', N'82', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58e268ef129c466391d99c55eafa1c68', N'99223', N'41', 457, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58e9f9eeb8964354b6b70c2804fa8fe6', N'99226', N'83', 283, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58f0202cf2f04dff85a30160e1b5766a', N'99281', N'83', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58f21a08db964e8d84da0f2d467c0b17', N'99334', N'18', 471, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58f2904f592a465bbf8f9a8b20294ed8', N'99211', N'89', 3110, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58f895a7f38b4f6b88a7b7e6c80a7285', N'99224', N'82', 65, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58fba59d020c4e54a73655415500c5ae', N'99349', N'79', 299, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'58fd9bd3122a4b7aa6114b5fbf3ba9d9', N'99350', N'26', 5515, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5903de54356b46dea4b969a5d4d76ee1', N'99215', N'92', 49849, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5908eb7c1b234abfac59345b6bc4ba0e', N'99495', N'9', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'590ba228b1ae4527bec20e953e8fd15d', N'99234', N'90', 205, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'590e0a1d92614b9d802c2244c59e572e', N'99226', N'89', 53, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'591266c53d4a450998d519f498bbac25', N'99204', N'77', 103214, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'591c9ffd106141ffb1de9a811b6f0947', N'99225', N'46', 753, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5920795b1d8b4a8994f39a65dd310178', N'99337', N'34', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5921dea972ce4976b36960b59f18bcae', N'99336', N'81', 93, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'592379fbe6024a20834dbf0c92e5f4aa', N'99226', N'17', 249, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59269df7d9d246998bb3d0e1e6e2322a', N'99356', N'50', 29031, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'592764f139ba42e59ba12e632bd5824f', N'99226', N'90', 84, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'592a4edb81514129b5f1f6cb4146c628', N'99354', N'13', 24210, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'592c105105014386a9cc7fe74c8a73d0', N'99226', N'93', 843, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'592e8d541752425381af20ce70f4559d', N'99204', N'34', 528079, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5933ae39dd5c4939bbd83b1270e1891e', N'99316', N'1', 2778, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5936267ea7a042b7a91feb323c393886', N'99226', N'97', 1285, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'594517267f4e4d01b09dbf52ca7ad93a', N'99202', N'21', 2155, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'594679fda01b4e95a223463d17bdf2ef', N'99328', N'6', 172, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'594941b7a83043d288affbd5fbd5fe69', N'99226', N'98', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'594a8b4a75974bf6a05a89c60e54abbc', N'99232', N'17', 53673, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'594f82171485461393fcd6afb707c2cb', N'99495', N'6', 3520, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5952e4cbfe294706999971775f11405f', N'99354', N'41', 2257, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'595f93d4820b490ea6f972cd932dd492', N'99226', N'99', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'596246bbeeea490196ad1961f5be52e4', N'99217', N'81', 1390, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5964612931a248e29708facb1d8c8efd', N'99213', N'98', 87372, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'596b721b08a84a1689515aed834a62d8', N'99231', N'1', 87528, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'596b906813954b4ca062275438c046dd', N'99305', N'14', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'596c82da6ff94f2da8827be7c1756173', N'99284', N'76', 93, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'597049ce9a3c446186697cbdf024eea8', N'99231', N'82', 14668, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59720e881dfd494b8fa748c247322914', N'99204', N'43', 269, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59791161eea74141a0fe3c69cb1ba9d1', N'99284', N'37', 8646, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'597e76b628c240c7bebc4fbe38d5da2f', N'99342', N'4', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'597f3389ab9a4c898f96e9b2b3a3adef', N'99212', N'89', 23351, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59815411c1144142ac2340bb36b24c00', N'99203', N'10', 426588, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5985fc69b8a24747acad9c0a42c13888', N'99231', N'2', 602563, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'598a36defb4a4d9aa475d65561d8a720', N'99231', N'3', 3206, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'598a801a3cb14cd5b2f68edf56f10db5', N'99212', N'64', 141, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'598f699282eb4b81b2b73e1004f95faa', N'99335', N'38', 27304, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59966eccaf794d8792844e6c47ac5a5b', N'99212', N'28', 50775, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'599b01b5901d49a18390b075a68852f4', N'99349', N'8', 242445, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59a56897a2f84f1eacd47bb77abaf6d6', N'99341', N'11', 187, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59a65d00ecb3470d8de95bb02684a128', N'99231', N'4', 21873, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59a83fdce74a4d0e8654acfa14a25ea6', N'99202', N'50', 160612, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59a87c03643247b68992e3849a615ef6', N'99347', N'89', 512, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59adf3b686104b66adffd937319077e5', N'99231', N'5', 135075, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59b0dde4802a44faae36db9247e8f548', N'99238', N'42', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59b54cf87b54478f98514d06a8bf082c', N'99231', N'6', 952928, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59b8c0f017504f5e80acb223122931a1', N'99231', N'7', 3962, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59b9728618f8427292c1cf5d13a50c81', N'99233', N'81', 389427, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59bb702f5d6947c1a640e51917be194c', N'99234', N'34', 812, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59c12f06584748ac98e55ed98fc4f656', N'99231', N'8', 911866, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59c449cba4cb479fb202c7480a3a692c', N'99285', N'20', 3331, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59c6acaf94cb4ff694c371c9e4f3e5ec', N'99334', N'34', 295, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59cb677a7cdc42889df86a799abe56d2', N'99217', N'91', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59d10fcc6cdf4e21bfdd20470a368cb1', N'99223', N'C0', 1365, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59da676833d346a397377766d9ba3255', N'99328', N'27', 86, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59da738242df496d9eb5ea0be54f463d', N'99326', N'1', 990, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59dab5c8abeb400e86a4c22189480627', N'99231', N'9', 11333, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59e0ff547df3474fbcfe1256b2a2caa4', N'99281', N'86', 28, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59e295bf11f14a49b6137bb912805d0a', N'99224', N'5', 240, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59ea5deb82654a62ac2812610166e543', N'99357', N'25', 554, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59ee5fca61f7468dbe82485c24b4d463', N'99334', N'4', 298, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59eec5932df74c6282d8de13affb1038', N'99407', N'92', 205, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59ef8f1271974dc6a81990a20b7013d6', N'99472', N'37', 68, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59fac2e9d443479b9f243c6b34cc6838', N'99231', N'10', 622247, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59fc0afca6c040c6811e99a762d469af', N'99221', N'3', 647, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'59fee2fce5e54f80ba382b24acaefceb', N'99325', N'5', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a05cff3caca4eb88dd5c81305cc2a7e', N'99231', N'11', 2725099, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a0b0f61e19b42628c34d24e0f37c79f', N'99234', N'6', 3713, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a0e2938ae04410db4699c636aee4d61', N'99285', N'98', 244, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a166426ee874dbcb8199e1a30ba6cd1', N'99326', N'41', 1154, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a170fad91f047edbf9a44a063cbebed', N'99406', N'44', 820, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a201770a9e5454bafe2c9f79350002b', N'99310', N'50', 358484, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a2043a5dd304f7cad8ef7eea97278b3', N'99309', N'10', 5252, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a24459d2f2d43b0a1edf8fb906802d7', N'99283', N'78', 458, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351', N'90785', N'1', 141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73510', N'90785', N'68', 171924, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735100', N'90832', N'27', 484, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351000', N'99211', N'97', 74367, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351001', N'99211', N'98', 562, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351002', N'99211', N'99', 551, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351003', N'99211', N'A5', 87, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351004', N'99211', N'C0', 2657, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351005', N'99211', N'C3', 30856, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351006', N'99211', N'C5', 233, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351007', N'99211', N'C6', 5413, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351008', N'99211', N'C7', 2327, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351009', N'99211', N'C9', 51, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735101', N'90832', N'29', 36, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351010', N'99211', N'D4', 313, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351011', N'99211', N'D7', 1722, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351012', N'99211', N'E2', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351013', N'99212', N'1', 60492, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351014', N'99212', N'10', 97998, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351015', N'99212', N'11', 696645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351016', N'99212', N'12', 15531, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351017', N'99212', N'13', 60147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351018', N'99212', N'14', 68216, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351019', N'99212', N'16', 166149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735102', N'90832', N'37', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351020', N'99212', N'17', 1751, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351021', N'99212', N'18', 360283, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351022', N'99212', N'19', 11831, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351023', N'99212', N'2', 311866, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351024', N'99212', N'20', 557379, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351025', N'99212', N'21', 11095, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351026', N'99212', N'22', 3521, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351027', N'99212', N'23', 26406, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351028', N'99212', N'24', 86606, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351029', N'99212', N'25', 76118, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735103', N'90832', N'38', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351030', N'99212', N'26', 198025, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351031', N'99212', N'27', 834, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351032', N'99212', N'28', 30231, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351033', N'99212', N'29', 39066, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351034', N'99212', N'3', 32104, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351035', N'99212', N'30', 15980, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351036', N'99212', N'33', 15019, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351037', N'99212', N'34', 238078, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351038', N'99212', N'36', 727, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351039', N'99212', N'37', 4921, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735104', N'90832', N'39', 327, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351040', N'99212', N'38', 9600, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351041', N'99212', N'39', 22022, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351042', N'99212', N'4', 242890, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351043', N'99212', N'40', 38507, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351044', N'99212', N'41', 432486, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351045', N'99212', N'42', 4051, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351046', N'99212', N'43', 2375, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351047', N'99212', N'44', 19560, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351048', N'99212', N'46', 30368, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351049', N'99212', N'48', 1265237, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735105', N'90832', N'46', 52, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351050', N'99212', N'5', 40007, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351051', N'99212', N'50', 1248987, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351052', N'99212', N'6', 127638, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351053', N'99212', N'64', 125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351054', N'99212', N'65', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351055', N'99212', N'66', 36779, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351056', N'99212', N'68', 243, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351057', N'99212', N'7', 1399532, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351058', N'99212', N'70', 110, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351059', N'99212', N'72', 30169, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735106', N'90832', N'5', 337, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351060', N'99212', N'76', 516, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351061', N'99212', N'77', 92794, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351062', N'99212', N'78', 6165, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351063', N'99212', N'79', 890, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351064', N'99212', N'8', 610587, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351065', N'99212', N'81', 4373, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351066', N'99212', N'82', 1561, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351067', N'99212', N'83', 77149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351068', N'99212', N'84', 2266, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351069', N'99212', N'85', 6984, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735107', N'90832', N'50', 39726, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351070', N'99212', N'86', 104, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351071', N'99212', N'88', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351072', N'99212', N'89', 6648, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351073', N'99212', N'9', 22204, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351074', N'99212', N'90', 24680, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351075', N'99212', N'91', 12554, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351076', N'99212', N'92', 70850, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351077', N'99212', N'93', 87947, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351078', N'99212', N'94', 9173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351079', N'99212', N'97', 1064580, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735108', N'90832', N'6', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351080', N'99212', N'98', 6922, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351081', N'99212', N'99', 2650, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351082', N'99212', N'C0', 3087, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351083', N'99212', N'C3', 27525, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351084', N'99212', N'C5', 3777, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351085', N'99212', N'C6', 8958, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351086', N'99212', N'C7', 399, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351087', N'99212', N'C9', 143, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351088', N'99212', N'D4', 6587, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351089', N'99212', N'D7', 43176, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735109', N'90832', N'62', 5487, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351090', N'99213', N'1', 587696, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351091', N'99213', N'10', 1314327, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351092', N'99213', N'11', 10447905, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351093', N'99213', N'12', 128823, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351094', N'99213', N'13', 1029338, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351095', N'99213', N'14', 355012, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351096', N'99213', N'16', 1130962, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351097', N'99213', N'17', 15984, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351098', N'99213', N'18', 3933792, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351099', N'99213', N'19', 25525, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73511', N'90785', N'72', 776, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735110', N'90832', N'67', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351100', N'99213', N'2', 1104450, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351101', N'99213', N'20', 5390797, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351102', N'99213', N'21', 267524, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351103', N'99213', N'22', 32962, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351104', N'99213', N'23', 378264, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351105', N'99213', N'24', 225483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351106', N'99213', N'25', 1099132, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351107', N'99213', N'26', 1643480, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351108', N'99213', N'27', 14715, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351109', N'99213', N'28', 124865, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735111', N'90832', N'68', 1180355, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351110', N'99213', N'29', 1022707, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351111', N'99213', N'3', 380502, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351112', N'99213', N'30', 48547, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351113', N'99213', N'33', 82246, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351114', N'99213', N'34', 3064361, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351115', N'99213', N'36', 5656, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351116', N'99213', N'37', 83506, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351117', N'99213', N'38', 110222, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351118', N'99213', N'39', 582595, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351119', N'99213', N'4', 2477341, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735112', N'90832', N'70', 196, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351120', N'99213', N'40', 420635, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351121', N'99213', N'41', 2665499, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351122', N'99213', N'42', 22655, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351123', N'99213', N'43', 9122, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351124', N'99213', N'44', 222109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351125', N'99213', N'46', 505432, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351126', N'99213', N'47', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351127', N'99213', N'48', 6446925, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351128', N'99213', N'5', 609921, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351129', N'99213', N'50', 13858289, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735113', N'90832', N'72', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351130', N'99213', N'6', 2490164, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351131', N'99213', N'60', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351132', N'99213', N'64', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351133', N'99213', N'65', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351134', N'99213', N'66', 672271, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351135', N'99213', N'68', 577, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351136', N'99213', N'7', 8634352, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351137', N'99213', N'70', 2221, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351138', N'99213', N'72', 761143, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351139', N'99213', N'76', 6976, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735114', N'90832', N'79', 342, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351140', N'99213', N'77', 605477, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351141', N'99213', N'78', 28732, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351142', N'99213', N'79', 15165, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351143', N'99213', N'8', 11443831, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351144', N'99213', N'80', 180, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351145', N'99213', N'81', 86955, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351146', N'99213', N'82', 69015, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351147', N'99213', N'83', 1730069, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351148', N'99213', N'84', 26985, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351149', N'99213', N'85', 13359, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735115', N'90832', N'8', 4011, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351150', N'99213', N'86', 10566, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351151', N'99213', N'88', 281, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351152', N'99213', N'89', 99466, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351153', N'99213', N'9', 565071, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351154', N'99213', N'90', 507480, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351155', N'99213', N'91', 87519, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351156', N'99213', N'92', 335191, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351157', N'99213', N'93', 669979, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351158', N'99213', N'94', 49091, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351159', N'99213', N'97', 10400765, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735116', N'90832', N'80', 1368394, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351160', N'99213', N'98', 88895, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351161', N'99213', N'99', 24651, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351162', N'99213', N'C0', 99710, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351163', N'99213', N'C3', 491331, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351164', N'99213', N'C5', 6583, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351165', N'99213', N'C6', 101334, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351166', N'99213', N'C7', 20655, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351167', N'99213', N'C8', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351168', N'99213', N'C9', 5242, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351169', N'99213', N'D3', 259, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735117', N'90832', N'83', 52, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351170', N'99213', N'D4', 34901, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351171', N'99213', N'D5', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351172', N'99213', N'D7', 142704, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351173', N'99213', N'D8', 202, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351174', N'99213', N'E2', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351175', N'99213', N'E6', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351176', N'99214', N'1', 612970, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351177', N'99214', N'10', 1972149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351178', N'99214', N'11', 21759204, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351179', N'99214', N'12', 108917, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735118', N'90832', N'85', 107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351180', N'99214', N'13', 2975320, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351181', N'99214', N'14', 378280, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351182', N'99214', N'15', 62, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351183', N'99214', N'16', 816958, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351184', N'99214', N'17', 56173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351185', N'99214', N'18', 4810808, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351186', N'99214', N'19', 17710, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351187', N'99214', N'2', 738387, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351188', N'99214', N'20', 3947705, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351189', N'99214', N'21', 1059391, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735119', N'90832', N'88', 134, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351190', N'99214', N'22', 10243, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351191', N'99214', N'23', 345209, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351192', N'99214', N'24', 93235, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351193', N'99214', N'25', 1599720, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351194', N'99214', N'26', 2320009, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351195', N'99214', N'27', 28554, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351196', N'99214', N'28', 72975, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351197', N'99214', N'29', 2903320, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351198', N'99214', N'3', 445238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351199', N'99214', N'30', 40298, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73512', N'90785', N'79', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735120', N'90832', N'89', 2657, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351200', N'99214', N'31', 538, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351201', N'99214', N'33', 76452, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351202', N'99214', N'34', 4180671, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351203', N'99214', N'36', 23777, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351204', N'99214', N'37', 140521, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351205', N'99214', N'38', 359390, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351206', N'99214', N'39', 2713705, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351207', N'99214', N'4', 1642740, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351208', N'99214', N'40', 316309, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351209', N'99214', N'41', 1850817, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735121', N'90832', N'9', 166, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351210', N'99214', N'42', 11966, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351211', N'99214', N'43', 9136, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351212', N'99214', N'44', 453567, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351213', N'99214', N'46', 3108558, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351214', N'99214', N'48', 1124579, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351215', N'99214', N'5', 1131317, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351216', N'99214', N'50', 19781168, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351217', N'99214', N'6', 11604609, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351218', N'99214', N'60', 114, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351219', N'99214', N'65', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735122', N'90832', N'93', 875, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351220', N'99214', N'66', 2719006, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351221', N'99214', N'68', 633, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351222', N'99214', N'7', 3114335, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351223', N'99214', N'70', 1975, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351224', N'99214', N'72', 1408867, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351225', N'99214', N'76', 13863, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351226', N'99214', N'77', 428521, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351227', N'99214', N'78', 45109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351228', N'99214', N'79', 37947, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351229', N'99214', N'8', 22336058, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735123', N'90832', N'97', 2831, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351230', N'99214', N'80', 338, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351231', N'99214', N'81', 251363, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351232', N'99214', N'82', 231834, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351233', N'99214', N'83', 4477951, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351234', N'99214', N'84', 25227, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351235', N'99214', N'85', 10132, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351236', N'99214', N'86', 17996, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351237', N'99214', N'88', 280, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351238', N'99214', N'89', 178591, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351239', N'99214', N'9', 863451, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735124', N'90832', N'99', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351240', N'99214', N'90', 1389267, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351241', N'99214', N'91', 63308, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351242', N'99214', N'92', 247077, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351243', N'99214', N'93', 620772, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351244', N'99214', N'94', 39545, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351245', N'99214', N'97', 9249919, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351246', N'99214', N'98', 124790, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351247', N'99214', N'99', 26599, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351248', N'99214', N'C0', 184097, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351249', N'99214', N'C3', 2555588, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735125', N'90832', N'C0', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351250', N'99214', N'C5', 3556, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351251', N'99214', N'C6', 228079, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351252', N'99214', N'C7', 183436, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351253', N'99214', N'C8', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351254', N'99214', N'C9', 23850, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351255', N'99214', N'D3', 542, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351256', N'99214', N'D4', 12524, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351257', N'99214', N'D5', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351258', N'99214', N'D7', 47991, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351259', N'99214', N'D8', 2362, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735126', N'90832', N'C6', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351260', N'99214', N'F1', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351261', N'99215', N'1', 64159, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351262', N'99215', N'10', 222845, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351263', N'99215', N'11', 2515487, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351264', N'99215', N'12', 14080, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351265', N'99215', N'13', 1202136, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351266', N'99215', N'14', 97989, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351267', N'99215', N'16', 108143, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351268', N'99215', N'17', 49723, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351269', N'99215', N'18', 130125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735127', N'90832', N'D5', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351270', N'99215', N'19', 2873, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351271', N'99215', N'2', 151390, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351272', N'99215', N'20', 252985, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351273', N'99215', N'21', 209011, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351274', N'99215', N'22', 978, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351275', N'99215', N'23', 16447, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351276', N'99215', N'24', 17442, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351277', N'99215', N'25', 128336, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351278', N'99215', N'26', 282111, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351279', N'99215', N'27', 7175, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735128', N'90832', N'E1', 2719, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351280', N'99215', N'28', 18055, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351281', N'99215', N'29', 552931, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351282', N'99215', N'3', 37960, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351283', N'99215', N'30', 9900, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351284', N'99215', N'31', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351285', N'99215', N'33', 33185, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351286', N'99215', N'34', 262427, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351287', N'99215', N'36', 3768, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351288', N'99215', N'37', 24813, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351289', N'99215', N'38', 123294, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735129', N'90832', N'E2', 34513, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351290', N'99215', N'39', 513296, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351291', N'99215', N'4', 80185, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351292', N'99215', N'40', 7855, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351293', N'99215', N'41', 38089, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351294', N'99215', N'42', 950, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351295', N'99215', N'43', 2556, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351296', N'99215', N'44', 115046, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351297', N'99215', N'46', 431850, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351298', N'99215', N'48', 27172, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351299', N'99215', N'5', 41793, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73513', N'90785', N'8', 191, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735130', N'90833', N'1', 3663, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351300', N'99215', N'50', 2217426, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351301', N'99215', N'6', 1362516, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351302', N'99215', N'60', 27, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351303', N'99215', N'66', 325640, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351304', N'99215', N'68', 367, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351305', N'99215', N'7', 46527, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351306', N'99215', N'70', 377, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351307', N'99215', N'72', 52296, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351308', N'99215', N'74', 141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351309', N'99215', N'76', 1300, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735131', N'90833', N'10', 49, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351310', N'99215', N'77', 53934, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351311', N'99215', N'78', 19056, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351312', N'99215', N'79', 2960, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351313', N'99215', N'8', 1690533, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351314', N'99215', N'80', 752, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351315', N'99215', N'81', 71387, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351316', N'99215', N'82', 121645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351317', N'99215', N'83', 1672695, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351318', N'99215', N'84', 5746, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351319', N'99215', N'85', 1795, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735132', N'90833', N'11', 7188, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351320', N'99215', N'86', 6203, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351321', N'99215', N'88', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351322', N'99215', N'89', 30978, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351323', N'99215', N'9', 25905, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351324', N'99215', N'90', 645107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351325', N'99215', N'91', 30290, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351326', N'99215', N'92', 134778, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351327', N'99215', N'93', 61734, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351328', N'99215', N'94', 7083, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351329', N'99215', N'97', 836277, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735133', N'90833', N'12', 524, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351330', N'99215', N'98', 57239, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351331', N'99215', N'99', 5896, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351332', N'99215', N'C0', 33052, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351333', N'99215', N'C3', 273150, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351334', N'99215', N'C5', 1069, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351335', N'99215', N'C6', 51933, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351336', N'99215', N'C7', 87703, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351337', N'99215', N'C9', 20353, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351338', N'99215', N'D3', 1219, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351339', N'99215', N'D4', 871, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735134', N'90833', N'13', 6781, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351340', N'99215', N'D7', 482, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351341', N'99215', N'D8', 2569, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351342', N'99221', N'1', 1409, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351343', N'99221', N'10', 75249, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351344', N'99221', N'11', 110754, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351345', N'99221', N'12', 812, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351346', N'99221', N'13', 43305, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351347', N'99221', N'14', 31586, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351348', N'99221', N'16', 4442, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351349', N'99221', N'17', 8121, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735135', N'90833', N'16', 233, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351350', N'99221', N'18', 4018, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351351', N'99221', N'19', 645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351352', N'99221', N'2', 112010, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351353', N'99221', N'20', 59165, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351354', N'99221', N'21', 9489, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351355', N'99221', N'22', 120, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351356', N'99221', N'23', 915, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351357', N'99221', N'24', 5672, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351358', N'99221', N'25', 26794, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351359', N'99221', N'26', 28692, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735136', N'90833', N'17', 68, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351360', N'99221', N'27', 308, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351361', N'99221', N'28', 4821, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351362', N'99221', N'29', 19854, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351363', N'99221', N'3', 205, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351364', N'99221', N'30', 3361, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351365', N'99221', N'33', 7162, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351366', N'99221', N'34', 56734, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351367', N'99221', N'36', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351368', N'99221', N'37', 656, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351369', N'99221', N'38', 1836, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735137', N'90833', N'2', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351370', N'99221', N'39', 26662, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351371', N'99221', N'4', 11116, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351372', N'99221', N'40', 1670, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351373', N'99221', N'41', 1079, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351374', N'99221', N'42', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351375', N'99221', N'43', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351376', N'99221', N'44', 27315, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351377', N'99221', N'46', 8909, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351378', N'99221', N'48', 24351, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351379', N'99221', N'5', 7518, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735138', N'90833', N'22', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351380', N'99221', N'50', 177638, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351381', N'99221', N'6', 61247, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351382', N'99221', N'66', 1360, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351383', N'99221', N'7', 3697, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351384', N'99221', N'72', 2233, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351385', N'99221', N'76', 51, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351386', N'99221', N'77', 28375, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351387', N'99221', N'78', 2735, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351388', N'99221', N'79', 348, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351389', N'99221', N'8', 35075, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735139', N'90833', N'23', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351390', N'99221', N'81', 7814, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351391', N'99221', N'82', 1382, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351392', N'99221', N'83', 18463, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351393', N'99221', N'84', 72, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351394', N'99221', N'85', 184, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351395', N'99221', N'86', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351396', N'99221', N'89', 3333, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351397', N'99221', N'9', 146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351398', N'99221', N'90', 4757, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351399', N'99221', N'91', 1407, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73514', N'90785', N'80', 235178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735140', N'90833', N'25', 237, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351400', N'99221', N'92', 2751, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351401', N'99221', N'93', 6045, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351402', N'99221', N'94', 2090, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351403', N'99221', N'97', 106594, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351404', N'99221', N'98', 532, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351405', N'99221', N'99', 132, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351406', N'99221', N'C0', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351407', N'99221', N'C3', 15034, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351408', N'99221', N'C5', 178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351409', N'99221', N'C6', 38342, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735141', N'90833', N'26', 1106324, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351410', N'99221', N'C7', 1117, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351411', N'99221', N'C9', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351412', N'99221', N'D3', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351413', N'99221', N'D4', 813, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351414', N'99221', N'D8', 47, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351415', N'99222', N'1', 13108, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351416', N'99222', N'10', 480848, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351417', N'99222', N'11', 1488422, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351418', N'99222', N'12', 2790, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351419', N'99222', N'13', 303055, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735142', N'90833', N'27', 13440, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351420', N'99222', N'14', 81409, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351421', N'99222', N'16', 7430, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351422', N'99222', N'17', 36823, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351423', N'99222', N'18', 6201, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351424', N'99222', N'19', 235, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351425', N'99222', N'2', 388568, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351426', N'99222', N'20', 167898, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351427', N'99222', N'21', 98147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351428', N'99222', N'22', 146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351429', N'99222', N'23', 2474, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735143', N'90833', N'30', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351430', N'99222', N'24', 9436, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351431', N'99222', N'25', 252166, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351432', N'99222', N'26', 118765, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351433', N'99222', N'27', 453, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351434', N'99222', N'28', 16688, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351435', N'99222', N'29', 220621, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351436', N'99222', N'3', 1418, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351437', N'99222', N'30', 6239, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351438', N'99222', N'33', 26462, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351439', N'99222', N'34', 170194, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735144', N'90833', N'36', 469, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351440', N'99222', N'36', 1413, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351441', N'99222', N'37', 4609, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351442', N'99222', N'38', 22451, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351443', N'99222', N'39', 434759, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351444', N'99222', N'4', 22712, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351445', N'99222', N'40', 4077, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351446', N'99222', N'41', 1027, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351447', N'99222', N'43', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351448', N'99222', N'44', 457767, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351449', N'99222', N'46', 76431, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735145', N'90833', N'37', 144, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351450', N'99222', N'48', 72599, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351451', N'99222', N'5', 13738, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351452', N'99222', N'50', 762975, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351453', N'99222', N'6', 732812, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351454', N'99222', N'66', 11308, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351455', N'99222', N'68', 84, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351456', N'99222', N'7', 7041, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351457', N'99222', N'72', 7164, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351458', N'99222', N'76', 577, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351459', N'99222', N'77', 79240, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735146', N'90833', N'42', 145, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351460', N'99222', N'78', 11939, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351461', N'99222', N'79', 1197, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351462', N'99222', N'8', 370144, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351463', N'99222', N'81', 50057, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351464', N'99222', N'82', 11156, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351465', N'99222', N'83', 138472, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351466', N'99222', N'84', 332, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351467', N'99222', N'85', 396, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351468', N'99222', N'86', 1056, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351469', N'99222', N'89', 6526, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735147', N'90833', N'43', 49, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351470', N'99222', N'9', 1506, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351471', N'99222', N'90', 33992, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351472', N'99222', N'91', 5417, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351473', N'99222', N'92', 8329, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351474', N'99222', N'93', 48319, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351475', N'99222', N'94', 5605, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351476', N'99222', N'97', 372304, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351477', N'99222', N'98', 3147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351478', N'99222', N'99', 3348, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351479', N'99222', N'C0', 2511, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735148', N'90833', N'44', 105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351480', N'99222', N'C3', 169690, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351481', N'99222', N'C6', 615613, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351482', N'99222', N'C7', 16171, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351483', N'99222', N'C8', 51, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351484', N'99222', N'C9', 454, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351485', N'99222', N'D3', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351486', N'99222', N'D4', 1187, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351487', N'99222', N'D8', 248, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351488', N'99223', N'1', 17365, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351489', N'99223', N'10', 290985, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735149', N'90833', N'5', 1072, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351490', N'99223', N'11', 3921993, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351491', N'99223', N'12', 4292, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351492', N'99223', N'13', 487735, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351493', N'99223', N'14', 67848, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351494', N'99223', N'16', 3453, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351495', N'99223', N'17', 105959, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351496', N'99223', N'18', 3820, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351497', N'99223', N'19', 265, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351498', N'99223', N'2', 291353, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351499', N'99223', N'20', 120694, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73515', N'90785', N'86', 1146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735150', N'90833', N'50', 765077, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351500', N'99223', N'21', 131506, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351501', N'99223', N'22', 128, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351502', N'99223', N'23', 1750, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351503', N'99223', N'24', 5625, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351504', N'99223', N'25', 363560, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351505', N'99223', N'26', 145543, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351506', N'99223', N'27', 1220, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351507', N'99223', N'28', 13213, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351508', N'99223', N'29', 484124, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351509', N'99223', N'3', 3048, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735151', N'90833', N'68', 227, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351510', N'99223', N'30', 3864, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351511', N'99223', N'33', 35220, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351512', N'99223', N'34', 86831, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351513', N'99223', N'36', 2558, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351514', N'99223', N'37', 7966, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351515', N'99223', N'38', 40457, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351516', N'99223', N'39', 747219, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351517', N'99223', N'4', 11955, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351518', N'99223', N'40', 2262, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351519', N'99223', N'41', 1020, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735152', N'90833', N'70', 303, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351520', N'99223', N'44', 656139, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351521', N'99223', N'46', 53419, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351522', N'99223', N'48', 42491, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351523', N'99223', N'5', 13663, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351524', N'99223', N'50', 1045757, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351525', N'99223', N'6', 980630, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351526', N'99223', N'66', 11331, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351527', N'99223', N'7', 1741, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351528', N'99223', N'70', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351529', N'99223', N'72', 9267, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735153', N'90833', N'72', 1027, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351530', N'99223', N'74', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351531', N'99223', N'76', 842, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351532', N'99223', N'77', 58757, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351533', N'99223', N'78', 19417, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351534', N'99223', N'79', 1848, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351535', N'99223', N'8', 697573, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351536', N'99223', N'81', 99571, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351537', N'99223', N'82', 14976, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351538', N'99223', N'83', 230897, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351539', N'99223', N'84', 359, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735154', N'90833', N'79', 2319, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351540', N'99223', N'85', 159, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351541', N'99223', N'86', 2492, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351542', N'99223', N'89', 7372, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351543', N'99223', N'9', 3829, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351544', N'99223', N'90', 54507, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351545', N'99223', N'91', 5191, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351546', N'99223', N'92', 12564, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351547', N'99223', N'93', 215037, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351548', N'99223', N'94', 3504, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351549', N'99223', N'97', 411375, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735155', N'90833', N'8', 4795, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351550', N'99223', N'98', 4206, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351551', N'99223', N'99', 3579, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351552', N'99223', N'C0', 4672, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351553', N'99223', N'C3', 248734, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351554', N'99223', N'C6', 1832590, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351555', N'99223', N'C7', 32167, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351556', N'99223', N'C8', 250, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351557', N'99223', N'C9', 1292, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351558', N'99223', N'D3', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351559', N'99223', N'D4', 623, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735156', N'90833', N'80', 90, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351560', N'99223', N'D8', 608, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351561', N'99231', N'1', 14510, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351562', N'99231', N'10', 173125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351563', N'99231', N'11', 931993, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351564', N'99231', N'12', 2046, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351565', N'99231', N'13', 156614, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351566', N'99231', N'14', 60080, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351567', N'99231', N'16', 7899, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351568', N'99231', N'17', 27093, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351569', N'99231', N'18', 1794, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735157', N'90833', N'86', 2692, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351570', N'99231', N'19', 52, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351571', N'99231', N'2', 409448, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351572', N'99231', N'20', 29548, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351573', N'99231', N'21', 19183, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351574', N'99231', N'22', 633, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351575', N'99231', N'23', 2364, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351576', N'99231', N'24', 18206, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351577', N'99231', N'25', 495788, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351578', N'99231', N'26', 614112, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351579', N'99231', N'27', 9029, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735158', N'90833', N'89', 29490, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351580', N'99231', N'28', 20367, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351581', N'99231', N'29', 106131, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351582', N'99231', N'3', 281, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351583', N'99231', N'30', 9021, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351584', N'99231', N'33', 23747, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351585', N'99231', N'34', 140110, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351586', N'99231', N'36', 229, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351587', N'99231', N'37', 3890, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351588', N'99231', N'38', 15622, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351589', N'99231', N'39', 164839, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735159', N'90833', N'9', 846, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351590', N'99231', N'4', 10240, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351591', N'99231', N'40', 650, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351592', N'99231', N'41', 109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351593', N'99231', N'43', 2612, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351594', N'99231', N'44', 170498, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351595', N'99231', N'46', 82796, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351596', N'99231', N'48', 50123, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351597', N'99231', N'5', 53045, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351598', N'99231', N'50', 908826, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351599', N'99231', N'6', 201436, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73516', N'90785', N'89', 526, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735160', N'90833', N'93', 918, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351600', N'99231', N'66', 5547, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351601', N'99231', N'7', 1891, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351602', N'99231', N'70', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351603', N'99231', N'72', 9494, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351604', N'99231', N'76', 152, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351605', N'99231', N'77', 42115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351606', N'99231', N'78', 13684, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351607', N'99231', N'79', 1377, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351608', N'99231', N'8', 272973, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351609', N'99231', N'81', 34544, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735161', N'90833', N'97', 84179, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351610', N'99231', N'82', 5761, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351611', N'99231', N'83', 81558, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351612', N'99231', N'84', 384, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351613', N'99231', N'85', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351614', N'99231', N'86', 577, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351615', N'99231', N'88', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351616', N'99231', N'89', 12289, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351617', N'99231', N'9', 1660, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351618', N'99231', N'90', 22611, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351619', N'99231', N'91', 8317, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735162', N'90833', N'99', 115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351620', N'99231', N'92', 764, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351621', N'99231', N'93', 24667, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351622', N'99231', N'94', 5178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351623', N'99231', N'97', 388703, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351624', N'99231', N'98', 5879, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351625', N'99231', N'99', 2089, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351626', N'99231', N'C0', 676, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351627', N'99231', N'C3', 41489, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351628', N'99231', N'C5', 70, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351629', N'99231', N'C6', 382992, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735163', N'90833', N'C0', 215, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351630', N'99231', N'C7', 5016, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351631', N'99231', N'C8', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351632', N'99231', N'C9', 541, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351633', N'99231', N'D3', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351634', N'99231', N'D4', 669, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351635', N'99231', N'D8', 203, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351636', N'99232', N'1', 102862, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351637', N'99232', N'10', 995760, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351638', N'99232', N'11', 13481053, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351639', N'99232', N'12', 20482, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735164', N'90833', N'C6', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351640', N'99232', N'13', 934990, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351641', N'99232', N'14', 98241, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351642', N'99232', N'16', 19257, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351643', N'99232', N'17', 122173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351644', N'99232', N'18', 4620, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351645', N'99232', N'19', 351, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351646', N'99232', N'2', 915023, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351647', N'99232', N'20', 43792, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351648', N'99232', N'21', 228069, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351649', N'99232', N'22', 1382, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735165', N'90834', N'1', 66661, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351650', N'99232', N'23', 2630, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351651', N'99232', N'24', 34178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351652', N'99232', N'25', 3174762, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351653', N'99232', N'26', 1549531, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351654', N'99232', N'27', 19023, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351655', N'99232', N'28', 40349, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351656', N'99232', N'29', 1770823, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351657', N'99232', N'3', 8075, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351658', N'99232', N'30', 7898, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351659', N'99232', N'31', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735166', N'90834', N'10', 403, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351660', N'99232', N'33', 55194, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351661', N'99232', N'34', 275328, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351662', N'99232', N'36', 7665, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351663', N'99232', N'37', 33981, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351664', N'99232', N'38', 123907, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351665', N'99232', N'39', 3836496, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351666', N'99232', N'4', 17918, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351667', N'99232', N'40', 1316, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351668', N'99232', N'41', 1090, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351669', N'99232', N'42', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735167', N'90834', N'11', 4319, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351670', N'99232', N'43', 124, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351671', N'99232', N'44', 2849366, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351672', N'99232', N'46', 397067, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351673', N'99232', N'48', 159450, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351674', N'99232', N'5', 95472, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351675', N'99232', N'50', 4295021, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351676', N'99232', N'6', 2873034, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351677', N'99232', N'66', 26823, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351678', N'99232', N'68', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351679', N'99232', N'7', 8563, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735168', N'90834', N'12', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351680', N'99232', N'70', 285, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351681', N'99232', N'72', 58970, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351682', N'99232', N'76', 1489, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351683', N'99232', N'77', 97392, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351684', N'99232', N'78', 20274, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351685', N'99232', N'79', 5399, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351686', N'99232', N'8', 2661981, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351687', N'99232', N'81', 365014, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351688', N'99232', N'82', 44867, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351689', N'99232', N'83', 613337, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735169', N'90834', N'13', 446, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351690', N'99232', N'84', 6186, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351691', N'99232', N'85', 202, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351692', N'99232', N'86', 8202, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351693', N'99232', N'88', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351694', N'99232', N'89', 43438, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351695', N'99232', N'9', 15280, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351696', N'99232', N'90', 162109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351697', N'99232', N'91', 14027, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351698', N'99232', N'92', 2289, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351699', N'99232', N'93', 166812, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73517', N'90785', N'97', 2257, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735170', N'90834', N'16', 107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351700', N'99232', N'94', 10262, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351701', N'99232', N'97', 1511709, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351702', N'99232', N'98', 15842, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351703', N'99232', N'99', 21861, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351704', N'99232', N'C0', 18819, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351705', N'99232', N'C3', 624636, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351706', N'99232', N'C5', 223, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351707', N'99232', N'C6', 5235641, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351708', N'99232', N'C7', 81439, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351709', N'99232', N'C9', 4413, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735171', N'90834', N'2', 190, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351710', N'99232', N'D3', 201, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351711', N'99232', N'D4', 2125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351712', N'99232', N'D8', 1887, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351713', N'99233', N'1', 51948, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351714', N'99233', N'10', 340415, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351715', N'99233', N'11', 10052077, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351716', N'99233', N'12', 9675, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351717', N'99233', N'13', 673667, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351718', N'99233', N'14', 52482, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351719', N'99233', N'16', 6414, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735172', N'90834', N'23', 1219, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351720', N'99233', N'17', 163283, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351721', N'99233', N'18', 1302, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351722', N'99233', N'19', 167, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351723', N'99233', N'2', 334933, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351724', N'99233', N'20', 20406, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351725', N'99233', N'21', 155928, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351726', N'99233', N'22', 1167, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351727', N'99233', N'23', 1468, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351728', N'99233', N'24', 10884, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351729', N'99233', N'25', 750243, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735173', N'90834', N'25', 259, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351730', N'99233', N'26', 473449, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351731', N'99233', N'27', 4834, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351732', N'99233', N'28', 11511, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351733', N'99233', N'29', 1959299, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351734', N'99233', N'3', 2288, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351735', N'99233', N'30', 4477, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351736', N'99233', N'32', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351737', N'99233', N'33', 23703, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351738', N'99233', N'34', 57524, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351739', N'99233', N'36', 5378, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735174', N'90834', N'26', 174022, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351740', N'99233', N'37', 33549, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351741', N'99233', N'38', 71293, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351742', N'99233', N'39', 2281358, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351743', N'99233', N'4', 7003, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351744', N'99233', N'40', 171, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351745', N'99233', N'41', 267, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351746', N'99233', N'43', 82, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351747', N'99233', N'44', 1591859, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351748', N'99233', N'46', 92339, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351749', N'99233', N'48', 55143, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735175', N'90834', N'27', 904, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351750', N'99233', N'5', 59426, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351751', N'99233', N'50', 1972806, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351752', N'99233', N'6', 1816217, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351753', N'99233', N'66', 19043, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351754', N'99233', N'68', 107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351755', N'99233', N'7', 2624, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351756', N'99233', N'70', 139, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351757', N'99233', N'72', 26838, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351758', N'99233', N'76', 1453, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351759', N'99233', N'77', 37175, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735176', N'90834', N'37', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351760', N'99233', N'78', 12684, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351761', N'99233', N'79', 2695, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351762', N'99233', N'8', 1565980, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351763', N'99233', N'81', 528061, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351764', N'99233', N'82', 88210, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351765', N'99233', N'83', 593869, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351766', N'99233', N'84', 737, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351767', N'99233', N'85', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351768', N'99233', N'86', 5510, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351769', N'99233', N'89', 18686, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735177', N'90834', N'38', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351770', N'99233', N'9', 9066, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351771', N'99233', N'90', 164205, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351772', N'99233', N'91', 7315, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351773', N'99233', N'92', 2433, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351774', N'99233', N'93', 139258, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351775', N'99233', N'94', 4508, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351776', N'99233', N'97', 717952, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351777', N'99233', N'98', 9528, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351778', N'99233', N'99', 7772, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351779', N'99233', N'C0', 15860, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735178', N'90834', N'39', 2038, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351780', N'99233', N'C3', 440932, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351781', N'99233', N'C5', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351782', N'99233', N'C6', 4499152, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351783', N'99233', N'C7', 141368, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351784', N'99233', N'C8', 54, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351785', N'99233', N'C9', 22844, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351786', N'99233', N'D3', 95, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351787', N'99233', N'D4', 1097, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351788', N'99233', N'D8', 2238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351789', N'99234', N'1', 337, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735179', N'90834', N'44', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351790', N'99234', N'10', 338, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351791', N'99234', N'11', 7309, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351792', N'99234', N'12', 106, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351793', N'99234', N'13', 167, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351794', N'99234', N'14', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351795', N'99234', N'16', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351796', N'99234', N'18', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351797', N'99234', N'2', 674, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351798', N'99234', N'20', 112, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351799', N'99234', N'21', 273, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73518', N'90785', N'E1', 251, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735180', N'90834', N'46', 62, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351800', N'99234', N'25', 605, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351801', N'99234', N'26', 760, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351802', N'99234', N'27', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351803', N'99234', N'28', 147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351804', N'99234', N'29', 198, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351805', N'99234', N'3', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351806', N'99234', N'34', 103, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351807', N'99234', N'39', 286, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351808', N'99234', N'44', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351809', N'99234', N'46', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735181', N'90834', N'5', 302, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351810', N'99234', N'48', 135, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351811', N'99234', N'5', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351812', N'99234', N'50', 2667, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351813', N'99234', N'6', 3012, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351814', N'99234', N'66', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351815', N'99234', N'72', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351816', N'99234', N'77', 124, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351817', N'99234', N'78', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351818', N'99234', N'8', 2094, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351819', N'99234', N'81', 54, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735182', N'90834', N'50', 79091, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351820', N'99234', N'83', 317, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351821', N'99234', N'90', 45, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351822', N'99234', N'91', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351823', N'99234', N'92', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351824', N'99234', N'93', 815, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351825', N'99234', N'94', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351826', N'99234', N'97', 883, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351827', N'99234', N'98', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351828', N'99234', N'C3', 463, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351829', N'99234', N'C6', 3260, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735183', N'90834', N'62', 23128, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351830', N'99234', N'C7', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351831', N'99235', N'1', 265, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351832', N'99235', N'10', 135, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351833', N'99235', N'11', 28309, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351834', N'99235', N'13', 396, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351835', N'99235', N'16', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351836', N'99235', N'2', 700, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351837', N'99235', N'20', 387, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351838', N'99235', N'21', 826, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351839', N'99235', N'25', 529, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735184', N'90834', N'67', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351840', N'99235', N'26', 118, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351841', N'99235', N'29', 229, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351842', N'99235', N'33', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351843', N'99235', N'34', 73, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351844', N'99235', N'37', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351845', N'99235', N'38', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351846', N'99235', N'39', 196, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351847', N'99235', N'44', 93, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351848', N'99235', N'46', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351849', N'99235', N'50', 6202, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735185', N'90834', N'68', 1937893, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351850', N'99235', N'6', 1620, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351851', N'99235', N'77', 115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351852', N'99235', N'8', 10381, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351853', N'99235', N'81', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351854', N'99235', N'82', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351855', N'99235', N'83', 429, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351856', N'99235', N'90', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351857', N'99235', N'93', 4296, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351858', N'99235', N'97', 3724, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351859', N'99235', N'C3', 244, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735186', N'90834', N'70', 1815, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351860', N'99235', N'C6', 12656, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351861', N'99235', N'C7', 106, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351862', N'99236', N'1', 70, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351863', N'99236', N'10', 204, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351864', N'99236', N'11', 45777, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351865', N'99236', N'13', 771, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351866', N'99236', N'14', 57, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351867', N'99236', N'2', 339, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351868', N'99236', N'20', 145, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351869', N'99236', N'21', 320, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735187', N'90834', N'72', 616, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351870', N'99236', N'25', 179, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351871', N'99236', N'26', 238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351872', N'99236', N'29', 188, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351873', N'99236', N'34', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351874', N'99236', N'37', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351875', N'99236', N'39', 157, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351876', N'99236', N'44', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351877', N'99236', N'46', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351878', N'99236', N'50', 8174, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351879', N'99236', N'6', 2269, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735188', N'90834', N'79', 138, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351880', N'99236', N'76', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351881', N'99236', N'77', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351882', N'99236', N'78', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351883', N'99236', N'8', 10063, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351884', N'99236', N'81', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351885', N'99236', N'82', 106, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351886', N'99236', N'83', 503, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351887', N'99236', N'92', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351888', N'99236', N'93', 17639, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351889', N'99236', N'97', 6769, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735189', N'90834', N'8', 13559, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351890', N'99236', N'C3', 368, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351891', N'99236', N'C6', 19163, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351892', N'99236', N'C8', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351893', N'99238', N'1', 8010, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351894', N'99238', N'10', 3601, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351895', N'99238', N'11', 967462, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351896', N'99238', N'12', 1052, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351897', N'99238', N'13', 22916, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351898', N'99238', N'14', 1335, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351899', N'99238', N'16', 2644, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73519', N'90785', N'E2', 4521, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735190', N'90834', N'80', 2446961, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351900', N'99238', N'17', 2564, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351901', N'99238', N'2', 63874, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351902', N'99238', N'20', 358, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351903', N'99238', N'21', 13506, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351904', N'99238', N'22', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351905', N'99238', N'23', 194, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351906', N'99238', N'24', 100, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351907', N'99238', N'25', 93187, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351908', N'99238', N'26', 84113, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351909', N'99238', N'27', 483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735191', N'90834', N'83', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351910', N'99238', N'28', 957, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351911', N'99238', N'29', 23738, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351912', N'99238', N'3', 356, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351913', N'99238', N'30', 270, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351914', N'99238', N'33', 1095, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351915', N'99238', N'34', 5357, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351916', N'99238', N'36', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351917', N'99238', N'37', 3320, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351918', N'99238', N'38', 7600, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351919', N'99238', N'39', 17146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735192', N'90834', N'85', 288, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351920', N'99238', N'4', 84, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351921', N'99238', N'40', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351922', N'99238', N'44', 5526, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351923', N'99238', N'46', 2317, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351924', N'99238', N'48', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351925', N'99238', N'5', 632, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351926', N'99238', N'50', 189673, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351927', N'99238', N'6', 65922, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351928', N'99238', N'66', 1487, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351929', N'99238', N'7', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735193', N'90834', N'88', 171, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351930', N'99238', N'70', 27, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351931', N'99238', N'72', 637, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351932', N'99238', N'76', 72, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351933', N'99238', N'77', 1879, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351934', N'99238', N'78', 749, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351935', N'99238', N'79', 306, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351936', N'99238', N'8', 318191, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351937', N'99238', N'81', 14190, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351938', N'99238', N'82', 2110, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351939', N'99238', N'83', 13827, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735194', N'90834', N'89', 19337, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351940', N'99238', N'84', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351941', N'99238', N'85', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351942', N'99238', N'86', 401, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351943', N'99238', N'89', 999, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351944', N'99238', N'9', 125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351945', N'99238', N'90', 6548, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351946', N'99238', N'91', 341, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351947', N'99238', N'93', 55682, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351948', N'99238', N'94', 90, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351949', N'99238', N'97', 92652, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735195', N'90834', N'9', 856, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351950', N'99238', N'98', 1542, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351951', N'99238', N'99', 387, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351952', N'99238', N'C0', 373, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351953', N'99238', N'C3', 21273, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351954', N'99238', N'C6', 345112, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351955', N'99238', N'C7', 4538, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351956', N'99238', N'C8', 141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351957', N'99238', N'C9', 512, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351958', N'99238', N'D3', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351959', N'99238', N'D4', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735196', N'90834', N'90', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351960', N'99238', N'D8', 191, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351961', N'99239', N'1', 14762, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351962', N'99239', N'10', 2555, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351963', N'99239', N'11', 3567849, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351964', N'99239', N'12', 3597, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351965', N'99239', N'13', 22690, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351966', N'99239', N'14', 638, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351967', N'99239', N'16', 373, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351968', N'99239', N'17', 4828, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351969', N'99239', N'18', 198, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735197', N'90834', N'93', 604, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351970', N'99239', N'2', 26674, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351971', N'99239', N'20', 398, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351972', N'99239', N'21', 7211, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351973', N'99239', N'22', 243, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351974', N'99239', N'23', 243, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351975', N'99239', N'24', 527, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351976', N'99239', N'25', 221481, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351977', N'99239', N'26', 94784, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351978', N'99239', N'27', 1274, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351979', N'99239', N'28', 111, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735198', N'90834', N'97', 1801, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351980', N'99239', N'29', 28154, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351981', N'99239', N'3', 259, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351982', N'99239', N'30', 217, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351983', N'99239', N'33', 443, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351984', N'99239', N'34', 601, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351985', N'99239', N'36', 82, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351986', N'99239', N'37', 7547, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351987', N'99239', N'38', 13315, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351988', N'99239', N'39', 25132, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351989', N'99239', N'43', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735199', N'90834', N'99', 785, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351990', N'99239', N'44', 7001, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351991', N'99239', N'46', 2614, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351992', N'99239', N'48', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351993', N'99239', N'5', 884, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351994', N'99239', N'50', 436407, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351995', N'99239', N'6', 56005, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351996', N'99239', N'66', 1292, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351997', N'99239', N'7', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351998', N'99239', N'72', 1114, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7351999', N'99239', N'76', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352', N'90785', N'10', 162, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73520', N'90791', N'1', 1476, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735200', N'90834', N'C0', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352000', N'99239', N'77', 492, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352001', N'99239', N'78', 363, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352002', N'99239', N'79', 551, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352003', N'99239', N'8', 669337, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352004', N'99239', N'81', 16047, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352005', N'99239', N'82', 3645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352006', N'99239', N'83', 17774, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352007', N'99239', N'84', 349, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352008', N'99239', N'86', 257, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352009', N'99239', N'89', 2889, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735201', N'90834', N'C6', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352010', N'99239', N'9', 507, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352011', N'99239', N'90', 7940, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352012', N'99239', N'91', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352013', N'99239', N'92', 73, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352014', N'99239', N'93', 56133, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352015', N'99239', N'94', 161, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352016', N'99239', N'97', 228850, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352017', N'99239', N'98', 180, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352018', N'99239', N'99', 1589, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352019', N'99239', N'C0', 945, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735202', N'90834', N'E1', 6234, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352020', N'99239', N'C3', 18576, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352021', N'99239', N'C6', 1969163, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352022', N'99239', N'C7', 5594, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352023', N'99239', N'C8', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352024', N'99239', N'C9', 981, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352025', N'99239', N'D8', 200, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352026', N'99281', N'1', 96, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352027', N'99281', N'11', 333, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352028', N'99281', N'13', 93, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352029', N'99281', N'14', 108, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735203', N'90834', N'E2', 64258, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352030', N'99281', N'18', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352031', N'99281', N'2', 147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352032', N'99281', N'20', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352033', N'99281', N'26', 393, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352034', N'99281', N'33', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352035', N'99281', N'39', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352036', N'99281', N'48', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352037', N'99281', N'5', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352038', N'99281', N'50', 1303, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352039', N'99281', N'6', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735204', N'90836', N'1', 8101, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352040', N'99281', N'77', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352041', N'99281', N'8', 556, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352042', N'99281', N'93', 3691, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352043', N'99281', N'97', 2017, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352044', N'99281', N'C6', 109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352045', N'99281', N'C7', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352046', N'99281', N'C8', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352047', N'99282', N'1', 1176, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352048', N'99282', N'10', 400, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352049', N'99282', N'11', 7519, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735205', N'90836', N'10', 49, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352050', N'99282', N'12', 90, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352051', N'99282', N'13', 823, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352052', N'99282', N'14', 341, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352053', N'99282', N'16', 178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352054', N'99282', N'17', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352055', N'99282', N'18', 208, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352056', N'99282', N'2', 3136, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352057', N'99282', N'20', 388, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352058', N'99282', N'21', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352059', N'99282', N'23', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735206', N'90836', N'11', 510, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352060', N'99282', N'24', 85, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352061', N'99282', N'26', 3693, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352062', N'99282', N'28', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352063', N'99282', N'29', 27, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352064', N'99282', N'33', 46, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352065', N'99282', N'34', 488, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352066', N'99282', N'37', 62, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352067', N'99282', N'38', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352068', N'99282', N'39', 434, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352069', N'99282', N'4', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735207', N'90836', N'12', 51, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352070', N'99282', N'40', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352071', N'99282', N'41', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352072', N'99282', N'44', 84, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352073', N'99282', N'48', 91, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352074', N'99282', N'5', 285, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352075', N'99282', N'50', 27157, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352076', N'99282', N'6', 574, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352077', N'99282', N'72', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352078', N'99282', N'77', 147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352079', N'99282', N'8', 14296, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735208', N'90836', N'13', 596, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352080', N'99282', N'81', 291, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352081', N'99282', N'85', 64, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352082', N'99282', N'89', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352083', N'99282', N'90', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352084', N'99282', N'93', 126883, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352085', N'99282', N'97', 40136, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352086', N'99282', N'C3', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352087', N'99282', N'C6', 859, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352088', N'99282', N'C7', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352089', N'99282', N'C8', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735209', N'90836', N'16', 155, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352090', N'99283', N'1', 7396, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352091', N'99283', N'10', 1583, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352092', N'99283', N'11', 25915, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352093', N'99283', N'12', 1000, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352094', N'99283', N'13', 3960, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352095', N'99283', N'14', 2358, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352096', N'99283', N'16', 1558, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352097', N'99283', N'17', 103, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352098', N'99283', N'18', 5714, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352099', N'99283', N'2', 17064, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73521', N'90791', N'10', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735210', N'90836', N'17', 134, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352100', N'99283', N'20', 5226, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352101', N'99283', N'21', 124, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352102', N'99283', N'23', 186, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352103', N'99283', N'24', 644, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352104', N'99283', N'25', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352105', N'99283', N'26', 8094, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352106', N'99283', N'28', 191, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352107', N'99283', N'29', 198, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352108', N'99283', N'30', 192, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352109', N'99283', N'33', 104, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735211', N'90836', N'23', 56, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352110', N'99283', N'34', 3163, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352111', N'99283', N'37', 783, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352112', N'99283', N'38', 123, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352113', N'99283', N'39', 972, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352114', N'99283', N'4', 1627, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352115', N'99283', N'40', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352116', N'99283', N'41', 488, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352117', N'99283', N'44', 185, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352118', N'99283', N'46', 206, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352119', N'99283', N'48', 831, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735212', N'90836', N'25', 87, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352120', N'99283', N'5', 498, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352121', N'99283', N'50', 146361, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352122', N'99283', N'6', 2496, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352123', N'99283', N'7', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352124', N'99283', N'72', 54, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352125', N'99283', N'77', 1028, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352126', N'99283', N'79', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352127', N'99283', N'8', 73684, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352128', N'99283', N'81', 1352, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352129', N'99283', N'82', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735213', N'90836', N'26', 430108, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352130', N'99283', N'83', 46, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352131', N'99283', N'84', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352132', N'99283', N'85', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352133', N'99283', N'89', 160, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352134', N'99283', N'9', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352135', N'99283', N'90', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352136', N'99283', N'91', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352137', N'99283', N'93', 963600, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352138', N'99283', N'94', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352139', N'99283', N'97', 238697, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735214', N'90836', N'27', 4662, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352140', N'99283', N'99', 45, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352141', N'99283', N'C3', 258, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352142', N'99283', N'C6', 3365, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352143', N'99283', N'C8', 440, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352144', N'99283', N'D4', 275, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352145', N'99284', N'1', 13295, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352146', N'99284', N'10', 4604, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352147', N'99284', N'11', 101326, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352148', N'99284', N'12', 4209, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352149', N'99284', N'13', 13747, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735215', N'90836', N'37', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352150', N'99284', N'14', 4167, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352151', N'99284', N'16', 1820, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352152', N'99284', N'17', 1130, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352153', N'99284', N'18', 4234, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352154', N'99284', N'2', 32863, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352155', N'99284', N'20', 7187, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352156', N'99284', N'21', 1190, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352157', N'99284', N'23', 875, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352158', N'99284', N'24', 1026, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352159', N'99284', N'25', 164, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735216', N'90836', N'44', 135, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352160', N'99284', N'26', 14931, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352161', N'99284', N'27', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352162', N'99284', N'28', 164, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352163', N'99284', N'29', 1610, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352164', N'99284', N'3', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352165', N'99284', N'30', 358, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352166', N'99284', N'33', 715, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352167', N'99284', N'34', 4616, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352168', N'99284', N'36', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352169', N'99284', N'37', 4566, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735217', N'90836', N'50', 98899, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352170', N'99284', N'38', 374, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352171', N'99284', N'39', 3451, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352172', N'99284', N'4', 1014, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352173', N'99284', N'40', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352174', N'99284', N'41', 104, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352175', N'99284', N'42', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352176', N'99284', N'44', 1371, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352177', N'99284', N'46', 838, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352178', N'99284', N'48', 501, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352179', N'99284', N'5', 1846, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735218', N'90836', N'6', 59, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352180', N'99284', N'50', 531790, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352181', N'99284', N'6', 13682, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352182', N'99284', N'66', 56, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352183', N'99284', N'68', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352184', N'99284', N'7', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352185', N'99284', N'72', 173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352186', N'99284', N'77', 1929, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352187', N'99284', N'78', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352188', N'99284', N'79', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352189', N'99284', N'8', 266812, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735219', N'90836', N'70', 70, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352190', N'99284', N'81', 4879, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352191', N'99284', N'82', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352192', N'99284', N'83', 262, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352193', N'99284', N'84', 132, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352194', N'99284', N'85', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352195', N'99284', N'86', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352196', N'99284', N'89', 388, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352197', N'99284', N'9', 262, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352198', N'99284', N'90', 156, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352199', N'99284', N'91', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73522', N'90791', N'11', 691, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735220', N'90836', N'72', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352200', N'99284', N'93', 4746725, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352201', N'99284', N'94', 49, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352202', N'99284', N'97', 934114, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352203', N'99284', N'98', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352204', N'99284', N'99', 115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352205', N'99284', N'C0', 57, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352206', N'99284', N'C3', 1877, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352207', N'99284', N'C6', 10714, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352208', N'99284', N'C7', 164, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352209', N'99284', N'C8', 2094, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735221', N'90836', N'78', 215, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352210', N'99284', N'D4', 912, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352211', N'99285', N'1', 16566, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352212', N'99285', N'10', 1036, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352213', N'99285', N'11', 160415, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352214', N'99285', N'12', 7384, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352215', N'99285', N'13', 13330, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352216', N'99285', N'14', 1145, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352217', N'99285', N'16', 1157, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352218', N'99285', N'17', 2442, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352219', N'99285', N'18', 954, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735222', N'90836', N'79', 458, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352220', N'99285', N'19', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352221', N'99285', N'2', 21341, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352222', N'99285', N'20', 2166, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352223', N'99285', N'21', 552, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352224', N'99285', N'23', 1332, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352225', N'99285', N'24', 596, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352226', N'99285', N'25', 259, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352227', N'99285', N'26', 10894, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352228', N'99285', N'29', 1994, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352229', N'99285', N'3', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735223', N'90836', N'8', 2308, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352230', N'99285', N'30', 607, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352231', N'99285', N'33', 1340, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352232', N'99285', N'34', 476, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352233', N'99285', N'36', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352234', N'99285', N'37', 9186, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352235', N'99285', N'38', 503, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352236', N'99285', N'39', 1872, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352237', N'99285', N'4', 255, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352238', N'99285', N'40', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352239', N'99285', N'44', 1030, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735224', N'90836', N'80', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352240', N'99285', N'46', 834, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352241', N'99285', N'48', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352242', N'99285', N'5', 3733, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352243', N'99285', N'50', 492868, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352244', N'99285', N'6', 9227, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352245', N'99285', N'66', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352246', N'99285', N'7', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352247', N'99285', N'72', 198, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352248', N'99285', N'77', 641, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352249', N'99285', N'79', 563, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735225', N'90836', N'84', 99, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352250', N'99285', N'8', 357193, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352251', N'99285', N'81', 8793, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352252', N'99285', N'82', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352253', N'99285', N'83', 378, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352254', N'99285', N'84', 128, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352255', N'99285', N'86', 134, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352256', N'99285', N'89', 594, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352257', N'99285', N'9', 175, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352258', N'99285', N'90', 269, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352259', N'99285', N'93', 10282424, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735226', N'90836', N'86', 347, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352260', N'99285', N'94', 150, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352261', N'99285', N'97', 942090, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352262', N'99285', N'99', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352263', N'99285', N'C3', 1395, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352264', N'99285', N'C6', 14085, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352265', N'99285', N'C7', 71, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352266', N'99285', N'C8', 4516, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352267', N'99285', N'D4', 1021, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352268', N'99291', N'1', 6757, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352269', N'99291', N'10', 7844, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735227', N'90836', N'89', 20701, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352270', N'99291', N'11', 906192, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352271', N'99291', N'12', 2397, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352272', N'99291', N'13', 266953, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352273', N'99291', N'14', 21929, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352274', N'99291', N'16', 1206, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352275', N'99291', N'17', 2235, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352276', N'99291', N'18', 120, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352277', N'99291', N'2', 231428, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352278', N'99291', N'20', 975, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352279', N'99291', N'21', 12536, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735228', N'90836', N'93', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352280', N'99291', N'23', 237, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352281', N'99291', N'24', 1067, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352282', N'99291', N'25', 1013, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352283', N'99291', N'26', 1581, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352284', N'99291', N'27', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352285', N'99291', N'28', 190, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352286', N'99291', N'29', 1492240, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352287', N'99291', N'3', 406, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352288', N'99291', N'30', 2424, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352289', N'99291', N'32', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735229', N'90836', N'97', 2761, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352290', N'99291', N'33', 10712, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352291', N'99291', N'34', 948, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352292', N'99291', N'36', 514, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352293', N'99291', N'37', 6234, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352294', N'99291', N'38', 2843, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352295', N'99291', N'39', 134464, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352296', N'99291', N'4', 652, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352297', N'99291', N'44', 75607, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352298', N'99291', N'46', 2385, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352299', N'99291', N'48', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73523', N'90791', N'12', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735230', N'90836', N'C0', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352300', N'99291', N'5', 175451, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352301', N'99291', N'50', 413278, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352302', N'99291', N'6', 229953, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352303', N'99291', N'66', 475, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352304', N'99291', N'72', 844, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352305', N'99291', N'76', 49, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352306', N'99291', N'77', 3354, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352307', N'99291', N'78', 11053, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352308', N'99291', N'79', 241, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352309', N'99291', N'8', 144433, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735231', N'90837', N'1', 58439, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352310', N'99291', N'81', 994648, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352311', N'99291', N'82', 188, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352312', N'99291', N'83', 5413, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352313', N'99291', N'84', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352314', N'99291', N'86', 2894, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352315', N'99291', N'89', 1581, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352316', N'99291', N'9', 266, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352317', N'99291', N'90', 707, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352318', N'99291', N'91', 297, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352319', N'99291', N'92', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735232', N'90837', N'10', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352320', N'99291', N'93', 2337561, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352321', N'99291', N'94', 752, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352322', N'99291', N'97', 235369, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352323', N'99291', N'98', 136, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352324', N'99291', N'99', 3050, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352325', N'99291', N'C0', 12091, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352326', N'99291', N'C3', 44061, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352327', N'99291', N'C6', 236108, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352328', N'99291', N'C7', 53589, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352329', N'99291', N'C8', 796, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735233', N'90837', N'11', 6605, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352330', N'99291', N'C9', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352331', N'99291', N'D4', 220, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352332', N'99291', N'D8', 757, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352333', N'99292', N'1', 345, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352334', N'99292', N'10', 810, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352335', N'99292', N'11', 54312, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352336', N'99292', N'12', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352337', N'99292', N'13', 18422, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352338', N'99292', N'14', 1487, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352339', N'99292', N'16', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735234', N'90837', N'12', 483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352340', N'99292', N'17', 188, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352341', N'99292', N'2', 14879, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352342', N'99292', N'21', 649, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352343', N'99292', N'24', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352344', N'99292', N'25', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352345', N'99292', N'26', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352346', N'99292', N'29', 92280, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352347', N'99292', N'3', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352348', N'99292', N'30', 52, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352349', N'99292', N'33', 483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735235', N'90837', N'13', 2434, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352350', N'99292', N'36', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352351', N'99292', N'37', 1243, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352352', N'99292', N'38', 84, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352353', N'99292', N'39', 1777, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352354', N'99292', N'44', 727, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352355', N'99292', N'46', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352356', N'99292', N'5', 14501, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352357', N'99292', N'50', 84067, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352358', N'99292', N'6', 8822, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352359', N'99292', N'66', 57, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735236', N'90837', N'14', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352360', N'99292', N'77', 123, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352361', N'99292', N'78', 305, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352362', N'99292', N'8', 7295, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352363', N'99292', N'81', 93224, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352364', N'99292', N'83', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352365', N'99292', N'86', 392, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352366', N'99292', N'89', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352367', N'99292', N'93', 101028, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352368', N'99292', N'97', 47081, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352369', N'99292', N'99', 248, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735237', N'90837', N'16', 46, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352370', N'99292', N'C0', 886, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352371', N'99292', N'C3', 1783, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352372', N'99292', N'C6', 12503, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352373', N'99292', N'C7', 1747, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352374', N'99292', N'D8', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352375', N'99304', N'1', 7429, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352376', N'99304', N'10', 336, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352377', N'99304', N'11', 32046, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352378', N'99304', N'12', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352379', N'99304', N'13', 542, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735238', N'90837', N'17', 107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352380', N'99304', N'14', 209, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352381', N'99304', N'16', 734, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352382', N'99304', N'17', 131, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352383', N'99304', N'18', 1638, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352384', N'99304', N'2', 20497, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352385', N'99304', N'20', 1481, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352386', N'99304', N'21', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352387', N'99304', N'22', 997, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352388', N'99304', N'23', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352389', N'99304', N'24', 3782, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735239', N'90837', N'2', 745, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352390', N'99304', N'25', 23697, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352391', N'99304', N'26', 7169, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352392', N'99304', N'27', 81, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352393', N'99304', N'28', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352394', N'99304', N'29', 2219, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352395', N'99304', N'3', 113, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352396', N'99304', N'30', 333, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352397', N'99304', N'33', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352398', N'99304', N'34', 1407, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352399', N'99304', N'37', 532, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73524', N'90791', N'13', 754, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735240', N'90837', N'23', 2513, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352400', N'99304', N'38', 2809, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352401', N'99304', N'39', 795, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352402', N'99304', N'4', 12236, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352403', N'99304', N'41', 118, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352404', N'99304', N'44', 2920, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352405', N'99304', N'46', 266, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352406', N'99304', N'48', 133700, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352407', N'99304', N'5', 483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352408', N'99304', N'50', 99983, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352409', N'99304', N'6', 1839, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735241', N'90837', N'25', 532, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352410', N'99304', N'7', 1383, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352411', N'99304', N'70', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352412', N'99304', N'72', 498, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352413', N'99304', N'77', 375, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352414', N'99304', N'79', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352415', N'99304', N'8', 45267, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352416', N'99304', N'81', 377, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352417', N'99304', N'83', 303, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352418', N'99304', N'84', 302, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352419', N'99304', N'89', 108, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735242', N'90837', N'26', 250770, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352420', N'99304', N'9', 147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352421', N'99304', N'90', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352422', N'99304', N'93', 2767, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352423', N'99304', N'94', 295, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352424', N'99304', N'97', 16354, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352425', N'99304', N'99', 165, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352426', N'99304', N'C3', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352427', N'99304', N'C6', 530, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352428', N'99304', N'D4', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352429', N'99305', N'1', 19618, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735243', N'90837', N'27', 717, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352430', N'99305', N'10', 1795, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352431', N'99305', N'11', 309380, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352432', N'99305', N'12', 682, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352433', N'99305', N'13', 3711, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352434', N'99305', N'14', 596, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352435', N'99305', N'16', 1115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352436', N'99305', N'17', 2149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352437', N'99305', N'18', 5924, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352438', N'99305', N'2', 25985, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352439', N'99305', N'20', 1397, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735244', N'90837', N'29', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352440', N'99305', N'21', 109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352441', N'99305', N'22', 129, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352442', N'99305', N'24', 2794, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352443', N'99305', N'25', 152847, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352444', N'99305', N'26', 16397, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352445', N'99305', N'27', 452, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352446', N'99305', N'28', 90, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352447', N'99305', N'29', 12019, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352448', N'99305', N'3', 210, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352449', N'99305', N'30', 126, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735245', N'90837', N'37', 574, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352450', N'99305', N'33', 715, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352451', N'99305', N'34', 1475, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352452', N'99305', N'36', 371, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352453', N'99305', N'37', 806, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352454', N'99305', N'38', 22309, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352455', N'99305', N'39', 3804, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352456', N'99305', N'4', 16223, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352457', N'99305', N'41', 1011, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352458', N'99305', N'43', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352459', N'99305', N'44', 15287, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735246', N'90837', N'39', 1432, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352460', N'99305', N'46', 1235, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352461', N'99305', N'48', 55281, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352462', N'99305', N'5', 1269, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352463', N'99305', N'50', 361508, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352464', N'99305', N'6', 12267, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352465', N'99305', N'66', 1229, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352466', N'99305', N'68', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352467', N'99305', N'7', 2408, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352468', N'99305', N'72', 7659, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352469', N'99305', N'76', 89, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735247', N'90837', N'46', 284, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352470', N'99305', N'77', 1394, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352471', N'99305', N'78', 82, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352472', N'99305', N'79', 89, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352473', N'99305', N'8', 222093, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352474', N'99305', N'81', 883, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352475', N'99305', N'83', 894, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352476', N'99305', N'84', 441, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352477', N'99305', N'86', 246, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352478', N'99305', N'89', 1101, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352479', N'99305', N'9', 1754, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735248', N'90837', N'5', 694, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352480', N'99305', N'90', 46, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352481', N'99305', N'91', 641, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352482', N'99305', N'92', 105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352483', N'99305', N'93', 12137, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352484', N'99305', N'94', 839, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352485', N'99305', N'97', 89206, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352486', N'99305', N'99', 351, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352487', N'99305', N'C0', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352488', N'99305', N'C3', 308, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352489', N'99305', N'C6', 17362, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735249', N'90837', N'50', 96734, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352490', N'99305', N'C7', 84, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352491', N'99305', N'D4', 58, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352492', N'99306', N'1', 23375, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352493', N'99306', N'10', 1305, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352494', N'99306', N'11', 640106, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352495', N'99306', N'12', 1372, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352496', N'99306', N'13', 5684, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352497', N'99306', N'14', 128, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352498', N'99306', N'16', 1698, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352499', N'99306', N'17', 5125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73525', N'90791', N'14', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735250', N'90837', N'6', 72, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352500', N'99306', N'18', 3716, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352501', N'99306', N'2', 11523, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352502', N'99306', N'20', 1573, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352503', N'99306', N'21', 66, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352504', N'99306', N'22', 123, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352505', N'99306', N'23', 284, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352506', N'99306', N'24', 1966, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352507', N'99306', N'25', 142056, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352508', N'99306', N'26', 21337, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352509', N'99306', N'27', 804, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735251', N'90837', N'62', 83362, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352510', N'99306', N'29', 14643, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352511', N'99306', N'30', 345, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352512', N'99306', N'33', 1336, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352513', N'99306', N'34', 1232, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352514', N'99306', N'36', 984, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352515', N'99306', N'37', 769, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352516', N'99306', N'38', 65029, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352517', N'99306', N'39', 9281, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352518', N'99306', N'4', 664, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352519', N'99306', N'41', 1425, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735252', N'90837', N'65', 70, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352520', N'99306', N'43', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352521', N'99306', N'44', 14660, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352522', N'99306', N'46', 2290, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352523', N'99306', N'48', 5422, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352524', N'99306', N'5', 2497, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352525', N'99306', N'50', 373458, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352526', N'99306', N'6', 10736, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352527', N'99306', N'66', 1000, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352528', N'99306', N'68', 187, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352529', N'99306', N'7', 1326, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735253', N'90837', N'67', 63, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352530', N'99306', N'72', 4892, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352531', N'99306', N'76', 72, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352532', N'99306', N'77', 701, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352533', N'99306', N'78', 114, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352534', N'99306', N'79', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352535', N'99306', N'8', 284281, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352536', N'99306', N'81', 1868, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352537', N'99306', N'83', 677, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352538', N'99306', N'84', 616, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352539', N'99306', N'89', 1405, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735254', N'90837', N'68', 3146553, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352540', N'99306', N'9', 1947, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352541', N'99306', N'90', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352542', N'99306', N'91', 780, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352543', N'99306', N'93', 13935, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352544', N'99306', N'94', 107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352545', N'99306', N'97', 64208, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352546', N'99306', N'99', 260, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352547', N'99306', N'C0', 168, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352548', N'99306', N'C3', 746, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352549', N'99306', N'C6', 54691, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735255', N'90837', N'70', 3576, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352550', N'99306', N'C7', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352551', N'99306', N'D4', 181, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352552', N'99307', N'1', 23914, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352553', N'99307', N'10', 3133, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352554', N'99307', N'11', 455257, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352555', N'99307', N'12', 334, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352556', N'99307', N'13', 1644, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352557', N'99307', N'14', 937, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352558', N'99307', N'16', 2848, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352559', N'99307', N'17', 1105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735256', N'90837', N'72', 427, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352560', N'99307', N'18', 1366, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352561', N'99307', N'2', 40884, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352562', N'99307', N'20', 2344, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352563', N'99307', N'22', 971, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352564', N'99307', N'24', 8043, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352565', N'99307', N'25', 89653, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352566', N'99307', N'26', 69037, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352567', N'99307', N'27', 1310, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352568', N'99307', N'28', 123, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352569', N'99307', N'29', 37717, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735257', N'90837', N'79', 1511, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352570', N'99307', N'3', 340, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352571', N'99307', N'30', 435, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352572', N'99307', N'33', 210, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352573', N'99307', N'34', 1127, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352574', N'99307', N'37', 2334, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352575', N'99307', N'38', 30330, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352576', N'99307', N'39', 8114, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352577', N'99307', N'4', 8106, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352578', N'99307', N'40', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352579', N'99307', N'41', 7709, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735258', N'90837', N'8', 19448, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352580', N'99307', N'44', 6123, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352581', N'99307', N'46', 257, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352582', N'99307', N'48', 315894, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352583', N'99307', N'5', 1475, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352584', N'99307', N'50', 635485, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352585', N'99307', N'6', 7885, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352586', N'99307', N'66', 96, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352587', N'99307', N'7', 7418, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352588', N'99307', N'72', 721, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352589', N'99307', N'77', 723, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735259', N'90837', N'80', 5178373, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352590', N'99307', N'78', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352591', N'99307', N'79', 118, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352592', N'99307', N'8', 314597, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352593', N'99307', N'81', 1054, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352594', N'99307', N'82', 131, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352595', N'99307', N'83', 5884, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352596', N'99307', N'84', 491, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352597', N'99307', N'89', 2900, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352598', N'99307', N'9', 1529, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352599', N'99307', N'90', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73526', N'90791', N'2', 47, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735260', N'90837', N'83', 256, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352600', N'99307', N'92', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352601', N'99307', N'93', 17333, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352602', N'99307', N'94', 343, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352603', N'99307', N'97', 93543, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352604', N'99307', N'99', 645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352605', N'99307', N'C0', 172, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352606', N'99307', N'C3', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352607', N'99307', N'C6', 15903, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352608', N'99307', N'D4', 446, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352609', N'99308', N'1', 160763, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735261', N'90837', N'84', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352610', N'99308', N'10', 15461, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352611', N'99308', N'11', 3078406, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352612', N'99308', N'12', 2248, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352613', N'99308', N'13', 18903, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352614', N'99308', N'14', 5606, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352615', N'99308', N'16', 14539, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352616', N'99308', N'17', 10409, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352617', N'99308', N'18', 6372, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352618', N'99308', N'2', 241943, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352619', N'99308', N'20', 15242, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735262', N'90837', N'86', 2062, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352620', N'99308', N'21', 378, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352621', N'99308', N'22', 10342, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352622', N'99308', N'23', 1294, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352623', N'99308', N'24', 23056, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352624', N'99308', N'25', 939328, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352625', N'99308', N'26', 219152, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352626', N'99308', N'27', 6312, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352627', N'99308', N'28', 1858, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352628', N'99308', N'29', 122022, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352629', N'99308', N'3', 555, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735263', N'90837', N'88', 1188, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352630', N'99308', N'30', 1446, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352631', N'99308', N'33', 4399, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352632', N'99308', N'34', 4411, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352633', N'99308', N'36', 3432, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352634', N'99308', N'37', 4756, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352635', N'99308', N'38', 150232, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352636', N'99308', N'39', 37660, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352637', N'99308', N'4', 17714, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352638', N'99308', N'40', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352639', N'99308', N'41', 39982, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735264', N'90837', N'89', 36460, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352640', N'99308', N'43', 328, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352641', N'99308', N'44', 68198, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352642', N'99308', N'46', 10652, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352643', N'99308', N'48', 377327, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352644', N'99308', N'5', 21201, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352645', N'99308', N'50', 6854319, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352646', N'99308', N'6', 63238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352647', N'99308', N'66', 3861, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352648', N'99308', N'68', 429, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352649', N'99308', N'7', 3594, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735265', N'90837', N'9', 218, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352650', N'99308', N'72', 39147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352651', N'99308', N'76', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352652', N'99308', N'77', 4252, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352653', N'99308', N'78', 346, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352654', N'99308', N'79', 197, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352655', N'99308', N'8', 1542960, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352656', N'99308', N'81', 23381, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352657', N'99308', N'83', 6775, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352658', N'99308', N'84', 2909, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352659', N'99308', N'86', 3329, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735266', N'90837', N'93', 218, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352660', N'99308', N'89', 33961, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352661', N'99308', N'9', 9749, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352662', N'99308', N'90', 154, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352663', N'99308', N'91', 475, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352664', N'99308', N'92', 187, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352665', N'99308', N'93', 50946, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352666', N'99308', N'94', 1016, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352667', N'99308', N'97', 1128858, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352668', N'99308', N'99', 3981, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352669', N'99308', N'C0', 1596, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735267', N'90837', N'97', 4385, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352670', N'99308', N'C3', 5078, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352671', N'99308', N'C6', 148560, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352672', N'99308', N'D4', 2647, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352673', N'99309', N'1', 191711, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352674', N'99309', N'10', 5916, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352675', N'99309', N'11', 3113005, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352676', N'99309', N'12', 4558, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352677', N'99309', N'13', 12715, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352678', N'99309', N'14', 3225, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352679', N'99309', N'16', 11692, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735268', N'90837', N'99', 1410, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352680', N'99309', N'17', 20937, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352681', N'99309', N'18', 4345, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352682', N'99309', N'2', 160749, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352683', N'99309', N'20', 10775, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352684', N'99309', N'21', 2007, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352685', N'99309', N'22', 1599, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352686', N'99309', N'23', 1348, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352687', N'99309', N'24', 19033, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352688', N'99309', N'25', 738877, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352689', N'99309', N'26', 173780, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735269', N'90837', N'C0', 128, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352690', N'99309', N'27', 6190, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352691', N'99309', N'28', 938, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352692', N'99309', N'29', 81323, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352693', N'99309', N'3', 635, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352694', N'99309', N'30', 5369, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352695', N'99309', N'33', 7083, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352696', N'99309', N'34', 7577, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352697', N'99309', N'36', 1575, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352698', N'99309', N'37', 5884, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352699', N'99309', N'38', 259944, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73527', N'90791', N'23', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735270', N'90837', N'C6', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352700', N'99309', N'39', 41670, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352701', N'99309', N'4', 27565, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352702', N'99309', N'41', 34265, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352703', N'99309', N'43', 225, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352704', N'99309', N'44', 51125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352705', N'99309', N'46', 9866, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352706', N'99309', N'48', 37360, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352707', N'99309', N'5', 21548, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352708', N'99309', N'50', 9816835, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352709', N'99309', N'6', 49180, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735271', N'90837', N'D5', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352710', N'99309', N'66', 2990, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352711', N'99309', N'68', 1346, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352712', N'99309', N'7', 5138, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352713', N'99309', N'70', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352714', N'99309', N'72', 38438, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352715', N'99309', N'76', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352716', N'99309', N'77', 4537, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352717', N'99309', N'78', 445, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352718', N'99309', N'79', 229, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352719', N'99309', N'8', 1655793, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735272', N'90837', N'E1', 19161, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352720', N'99309', N'81', 15607, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352721', N'99309', N'83', 4230, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352722', N'99309', N'84', 1825, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352723', N'99309', N'86', 3141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352724', N'99309', N'89', 44861, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352725', N'99309', N'9', 17068, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352726', N'99309', N'90', 1313, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352727', N'99309', N'91', 3678, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352728', N'99309', N'93', 88173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352729', N'99309', N'94', 513, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735273', N'90837', N'E2', 119341, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352730', N'99309', N'97', 1295037, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352731', N'99309', N'99', 1451, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352732', N'99309', N'C0', 292, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352733', N'99309', N'C3', 2674, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352734', N'99309', N'C6', 202720, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352735', N'99309', N'C7', 319, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352736', N'99309', N'D4', 939, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352737', N'99310', N'1', 20379, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352738', N'99310', N'10', 425, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352739', N'99310', N'11', 460788, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735274', N'90838', N'1', 983, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352740', N'99310', N'12', 1010, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352741', N'99310', N'13', 898, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352742', N'99310', N'14', 362, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352743', N'99310', N'16', 2518, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352744', N'99310', N'17', 4844, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352745', N'99310', N'18', 5874, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352746', N'99310', N'2', 29510, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352747', N'99310', N'20', 918, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352748', N'99310', N'22', 1498, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352749', N'99310', N'23', 36, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735275', N'90838', N'11', 306, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352750', N'99310', N'24', 3384, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352751', N'99310', N'25', 30662, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352752', N'99310', N'26', 17895, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352753', N'99310', N'27', 455, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352754', N'99310', N'28', 181, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352755', N'99310', N'29', 33427, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352756', N'99310', N'30', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352757', N'99310', N'33', 2701, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352758', N'99310', N'34', 349, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352759', N'99310', N'36', 365, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735276', N'90838', N'12', 877, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352760', N'99310', N'37', 539, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352761', N'99310', N'38', 53773, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352762', N'99310', N'39', 5498, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352763', N'99310', N'4', 2059, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352764', N'99310', N'41', 7785, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352765', N'99310', N'44', 18153, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352766', N'99310', N'46', 1185, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352767', N'99310', N'48', 1823, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352768', N'99310', N'5', 1073, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352769', N'99310', N'50', 1653537, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735277', N'90838', N'13', 309, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352770', N'99310', N'6', 7738, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352771', N'99310', N'66', 1867, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352772', N'99310', N'68', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352773', N'99310', N'7', 246, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352774', N'99310', N'72', 7857, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352775', N'99310', N'77', 2044, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352776', N'99310', N'78', 381, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352777', N'99310', N'79', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352778', N'99310', N'8', 233320, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352779', N'99310', N'81', 5836, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735278', N'90838', N'16', 92, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352780', N'99310', N'83', 1929, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352781', N'99310', N'84', 569, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352782', N'99310', N'89', 8283, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352783', N'99310', N'9', 187, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352784', N'99310', N'90', 116, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352785', N'99310', N'91', 92, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352786', N'99310', N'93', 13313, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352787', N'99310', N'94', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352788', N'99310', N'97', 226077, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352789', N'99310', N'99', 218, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735279', N'90838', N'17', 47, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352790', N'99310', N'C0', 142, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352791', N'99310', N'C3', 687, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352792', N'99310', N'C6', 37444, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352793', N'99310', N'C7', 60, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352794', N'99310', N'D4', 79, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352795', N'99315', N'1', 1806, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352796', N'99315', N'10', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352797', N'99315', N'11', 62656, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352798', N'99315', N'12', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352799', N'99315', N'13', 67, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73528', N'90791', N'25', 89, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735280', N'90838', N'25', 165, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352800', N'99315', N'16', 117, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352801', N'99315', N'17', 373, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352802', N'99315', N'2', 62, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352803', N'99315', N'20', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352804', N'99315', N'25', 1016, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352805', N'99315', N'26', 94, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352806', N'99315', N'29', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352807', N'99315', N'3', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352808', N'99315', N'33', 469, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352809', N'99315', N'37', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735281', N'90838', N'26', 81174, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352810', N'99315', N'38', 4124, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352811', N'99315', N'39', 557, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352812', N'99315', N'4', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352813', N'99315', N'44', 140, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352814', N'99315', N'46', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352815', N'99315', N'48', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352816', N'99315', N'5', 109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352817', N'99315', N'50', 89180, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352818', N'99315', N'6', 138, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352819', N'99315', N'66', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735282', N'90838', N'27', 722, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352820', N'99315', N'68', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352821', N'99315', N'7', 74, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352822', N'99315', N'8', 34693, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352823', N'99315', N'81', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352824', N'99315', N'83', 85, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352825', N'99315', N'89', 315, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352826', N'99315', N'93', 1248, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352827', N'99315', N'97', 10773, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352828', N'99315', N'C0', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352829', N'99315', N'C6', 4729, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735283', N'90838', N'37', 75, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352830', N'99316', N'1', 2266, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352831', N'99316', N'10', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352832', N'99316', N'11', 110711, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352833', N'99316', N'12', 109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352834', N'99316', N'16', 102, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352835', N'99316', N'17', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352836', N'99316', N'2', 137, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352837', N'99316', N'20', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352838', N'99316', N'25', 1906, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352839', N'99316', N'26', 124, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735284', N'90838', N'44', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352840', N'99316', N'29', 483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352841', N'99316', N'3', 45, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352842', N'99316', N'30', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352843', N'99316', N'33', 118, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352844', N'99316', N'37', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352845', N'99316', N'38', 13491, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352846', N'99316', N'39', 723, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352847', N'99316', N'44', 501, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352848', N'99316', N'46', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352849', N'99316', N'5', 117, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735285', N'90838', N'5', 469, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352850', N'99316', N'50', 291105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352851', N'99316', N'6', 125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352852', N'99316', N'77', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352853', N'99316', N'8', 43291, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352854', N'99316', N'81', 234, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352855', N'99316', N'83', 109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352856', N'99316', N'84', 54, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352857', N'99316', N'89', 1202, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352858', N'99316', N'9', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352859', N'99316', N'93', 1698, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735286', N'90838', N'50', 33731, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352860', N'99316', N'97', 40929, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352861', N'99316', N'99', 171, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352862', N'99316', N'C6', 12850, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352863', N'99341', N'1', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352864', N'99341', N'11', 789, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352865', N'99341', N'20', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352866', N'99341', N'24', 116, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352867', N'99341', N'26', 149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352868', N'99341', N'38', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352869', N'99341', N'4', 36, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735287', N'90838', N'68', 283, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352870', N'99341', N'41', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352871', N'99341', N'44', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352872', N'99341', N'48', 66822, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352873', N'99341', N'50', 9152, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352874', N'99341', N'7', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352875', N'99341', N'8', 273, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352876', N'99341', N'89', 52, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352877', N'99341', N'93', 27, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352878', N'99341', N'94', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352879', N'99341', N'97', 3358, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735288', N'90838', N'70', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352880', N'99342', N'1', 1291, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352881', N'99342', N'10', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352882', N'99342', N'11', 6556, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352883', N'99342', N'12', 416, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352884', N'99342', N'13', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352885', N'99342', N'17', 131, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352886', N'99342', N'2', 905, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352887', N'99342', N'20', 49, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352888', N'99342', N'23', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352889', N'99342', N'24', 203, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735289', N'90838', N'72', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352890', N'99342', N'25', 141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352891', N'99342', N'26', 874, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352892', N'99342', N'27', 46, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352893', N'99342', N'29', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352894', N'99342', N'33', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352895', N'99342', N'37', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352896', N'99342', N'38', 471, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352897', N'99342', N'39', 73, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352898', N'99342', N'4', 108, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352899', N'99342', N'41', 161, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73529', N'90791', N'26', 32250, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735290', N'90838', N'79', 169, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352900', N'99342', N'44', 66, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352901', N'99342', N'48', 116582, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352902', N'99342', N'5', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352903', N'99342', N'50', 52361, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352904', N'99342', N'6', 356, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352905', N'99342', N'7', 300, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352906', N'99342', N'77', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352907', N'99342', N'8', 4634, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352908', N'99342', N'83', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352909', N'99342', N'89', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735291', N'90838', N'8', 568, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352910', N'99342', N'9', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352911', N'99342', N'93', 827, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352912', N'99342', N'94', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352913', N'99342', N'97', 17717, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352914', N'99342', N'98', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352915', N'99342', N'C6', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352916', N'99344', N'1', 2900, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352917', N'99344', N'10', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352918', N'99344', N'11', 28832, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352919', N'99344', N'12', 181, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735292', N'90838', N'80', 93, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352920', N'99344', N'13', 485, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352921', N'99344', N'16', 161, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352922', N'99344', N'17', 893, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352923', N'99344', N'18', 370, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352924', N'99344', N'2', 414, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352925', N'99344', N'20', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352926', N'99344', N'22', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352927', N'99344', N'24', 998, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352928', N'99344', N'25', 401, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352929', N'99344', N'26', 2699, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735293', N'90838', N'86', 1094, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352930', N'99344', N'27', 197, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352931', N'99344', N'29', 146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352932', N'99344', N'30', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352933', N'99344', N'33', 231, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352934', N'99344', N'34', 337, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352935', N'99344', N'37', 52, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352936', N'99344', N'38', 3217, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352937', N'99344', N'39', 62, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352938', N'99344', N'4', 116, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352939', N'99344', N'41', 2804, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735294', N'90838', N'89', 3094, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352940', N'99344', N'44', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352941', N'99344', N'46', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352942', N'99344', N'48', 36115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352943', N'99344', N'5', 247, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352944', N'99344', N'50', 176433, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352945', N'99344', N'6', 985, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352946', N'99344', N'7', 232, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352947', N'99344', N'77', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352948', N'99344', N'8', 20384, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352949', N'99344', N'81', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735295', N'90838', N'93', 111, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352950', N'99344', N'83', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352951', N'99344', N'84', 1076, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352952', N'99344', N'86', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352953', N'99344', N'89', 327, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352954', N'99344', N'9', 88, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352955', N'99344', N'91', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352956', N'99344', N'92', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352957', N'99344', N'93', 2370, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352958', N'99344', N'94', 169, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352959', N'99344', N'97', 26078, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735296', N'90838', N'97', 1057, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352960', N'99344', N'98', 46, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352961', N'99344', N'C3', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352962', N'99344', N'C6', 847, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352963', N'99344', N'D4', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352964', N'99345', N'1', 7344, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352965', N'99345', N'11', 25767, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352966', N'99345', N'12', 125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352967', N'99345', N'13', 315, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352968', N'99345', N'14', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352969', N'99345', N'17', 1477, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735297', N'90839', N'1', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352970', N'99345', N'2', 433, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352971', N'99345', N'21', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352972', N'99345', N'22', 187, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352973', N'99345', N'24', 132, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352974', N'99345', N'25', 308, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352975', N'99345', N'26', 1053, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352976', N'99345', N'27', 79, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352977', N'99345', N'29', 173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352978', N'99345', N'33', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352979', N'99345', N'37', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735298', N'90839', N'26', 2645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352980', N'99345', N'38', 2433, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352981', N'99345', N'39', 982, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352982', N'99345', N'4', 300, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352983', N'99345', N'41', 1618, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352984', N'99345', N'48', 1761, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352985', N'99345', N'50', 125698, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352986', N'99345', N'6', 880, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352987', N'99345', N'66', 49, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352988', N'99345', N'7', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352989', N'99345', N'72', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735299', N'90839', N'50', 891, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352990', N'99345', N'77', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352991', N'99345', N'8', 18322, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352992', N'99345', N'81', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352993', N'99345', N'83', 58, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352994', N'99345', N'84', 212, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352995', N'99345', N'89', 817, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352996', N'99345', N'9', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352997', N'99345', N'91', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352998', N'99345', N'93', 2331, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7352999', N'99345', N'97', 9900, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353', N'90785', N'11', 94, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73530', N'90791', N'27', 271, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735300', N'90839', N'62', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353000', N'99345', N'C3', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353001', N'99345', N'C6', 659, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353002', N'99345', N'D4', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353003', N'99347', N'1', 5737, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353004', N'99347', N'10', 721, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353005', N'99347', N'11', 68528, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353006', N'99347', N'12', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353007', N'99347', N'13', 269, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353008', N'99347', N'16', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353009', N'99347', N'17', 473, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735301', N'90839', N'68', 4361, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353010', N'99347', N'2', 2934, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353011', N'99347', N'20', 245, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353012', N'99347', N'24', 500, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353013', N'99347', N'25', 900, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353014', N'99347', N'26', 32024, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353015', N'99347', N'27', 9323, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353016', N'99347', N'29', 952, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353017', N'99347', N'30', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353018', N'99347', N'33', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353019', N'99347', N'37', 176, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735302', N'90839', N'8', 251, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353020', N'99347', N'38', 7563, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353021', N'99347', N'39', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353022', N'99347', N'4', 63, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353023', N'99347', N'41', 749, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353024', N'99347', N'44', 178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353025', N'99347', N'48', 274557, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353026', N'99347', N'5', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353027', N'99347', N'50', 255851, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353028', N'99347', N'6', 1033, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353029', N'99347', N'66', 107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735303', N'90839', N'80', 11685, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353030', N'99347', N'68', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353031', N'99347', N'7', 994, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353032', N'99347', N'70', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353033', N'99347', N'72', 123, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353034', N'99347', N'77', 51, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353035', N'99347', N'79', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353036', N'99347', N'8', 49766, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353037', N'99347', N'83', 104, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353038', N'99347', N'89', 2026, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353039', N'99347', N'9', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735304', N'90839', N'89', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353040', N'99347', N'90', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353041', N'99347', N'93', 3095, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353042', N'99347', N'97', 33760, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353043', N'99347', N'C6', 1178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353044', N'99347', N'D4', 133, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353045', N'99348', N'1', 32459, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353046', N'99348', N'10', 637, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353047', N'99348', N'11', 285468, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353048', N'99348', N'12', 1508, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353049', N'99348', N'13', 1398, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735305', N'90839', N'93', 263, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353050', N'99348', N'14', 101, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353051', N'99348', N'16', 192, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353052', N'99348', N'17', 2988, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353053', N'99348', N'18', 246, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353054', N'99348', N'2', 10519, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353055', N'99348', N'20', 669, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353056', N'99348', N'23', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353057', N'99348', N'24', 2648, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353058', N'99348', N'25', 2882, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353059', N'99348', N'26', 39240, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735306', N'90839', N'97', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353060', N'99348', N'27', 3357, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353061', N'99348', N'28', 27, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353062', N'99348', N'29', 2025, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353063', N'99348', N'30', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353064', N'99348', N'33', 340, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353065', N'99348', N'34', 272, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353066', N'99348', N'36', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353067', N'99348', N'37', 277, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353068', N'99348', N'38', 33074, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353069', N'99348', N'39', 9866, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735307', N'90839', N'E1', 70, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353070', N'99348', N'4', 474, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353071', N'99348', N'41', 2821, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353072', N'99348', N'44', 443, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353073', N'99348', N'46', 143, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353074', N'99348', N'48', 444444, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353075', N'99348', N'5', 844, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353076', N'99348', N'50', 1180991, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353077', N'99348', N'6', 4414, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353078', N'99348', N'66', 625, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353079', N'99348', N'68', 131, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735308', N'90839', N'E2', 617, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353080', N'99348', N'7', 2576, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353081', N'99348', N'72', 239, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353082', N'99348', N'77', 260, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353083', N'99348', N'79', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353084', N'99348', N'8', 188143, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353085', N'99348', N'83', 622, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353086', N'99348', N'84', 92, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353087', N'99348', N'86', 606, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353088', N'99348', N'89', 5517, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353089', N'99348', N'9', 651, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735309', N'90840', N'26', 512, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353090', N'99348', N'90', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353091', N'99348', N'91', 202, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353092', N'99348', N'93', 13510, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353093', N'99348', N'94', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353094', N'99348', N'97', 173652, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353095', N'99348', N'98', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353096', N'99348', N'99', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353097', N'99348', N'C3', 195, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353098', N'99348', N'C6', 6703, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353099', N'99348', N'D4', 260, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73531', N'90791', N'38', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735310', N'90840', N'50', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353100', N'99349', N'1', 72347, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353101', N'99349', N'10', 311, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353102', N'99349', N'11', 574243, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353103', N'99349', N'12', 2943, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353104', N'99349', N'13', 5204, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353105', N'99349', N'14', 59, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353106', N'99349', N'16', 2913, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353107', N'99349', N'17', 8302, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353108', N'99349', N'18', 904, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353109', N'99349', N'2', 8832, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735311', N'90840', N'68', 1245, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353110', N'99349', N'20', 87, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353111', N'99349', N'21', 73, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353112', N'99349', N'22', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353113', N'99349', N'24', 14508, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353114', N'99349', N'25', 4922, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353115', N'99349', N'26', 39353, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353116', N'99349', N'27', 3926, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353117', N'99349', N'28', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353118', N'99349', N'29', 1470, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353119', N'99349', N'33', 1630, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735312', N'90840', N'8', 201, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353120', N'99349', N'34', 2896, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353121', N'99349', N'37', 954, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353122', N'99349', N'38', 58925, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353123', N'99349', N'39', 4556, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353124', N'99349', N'4', 708, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353125', N'99349', N'41', 13146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353126', N'99349', N'44', 241, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353127', N'99349', N'46', 146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353128', N'99349', N'48', 114171, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353129', N'99349', N'5', 3744, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735313', N'90840', N'80', 3378, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353130', N'99349', N'50', 3094986, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353131', N'99349', N'6', 10579, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353132', N'99349', N'66', 368, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353133', N'99349', N'68', 65, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353134', N'99349', N'7', 4957, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353135', N'99349', N'70', 210, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353136', N'99349', N'72', 522, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353137', N'99349', N'77', 195, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353138', N'99349', N'79', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353139', N'99349', N'8', 391011, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735314', N'90840', N'93', 511, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353140', N'99349', N'81', 431, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353141', N'99349', N'83', 1547, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353142', N'99349', N'84', 2608, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353143', N'99349', N'86', 293, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353144', N'99349', N'89', 8427, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353145', N'99349', N'9', 1613, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353146', N'99349', N'90', 207, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353147', N'99349', N'91', 452, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353148', N'99349', N'92', 184, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353149', N'99349', N'93', 31306, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735315', N'90840', N'E2', 64, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353150', N'99349', N'94', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353151', N'99349', N'97', 402666, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353152', N'99349', N'98', 405, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353153', N'99349', N'C3', 70, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353154', N'99349', N'C6', 12761, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353155', N'99349', N'D4', 181, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353156', N'99350', N'1', 40503, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353157', N'99350', N'11', 209733, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353158', N'99350', N'12', 1424, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353159', N'99350', N'13', 2341, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735316', N'90845', N'1', 246, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353160', N'99350', N'16', 1845, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353161', N'99350', N'17', 6629, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353162', N'99350', N'18', 827, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353163', N'99350', N'2', 2757, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353164', N'99350', N'21', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353165', N'99350', N'22', 1725, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353166', N'99350', N'24', 1571, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353167', N'99350', N'25', 353, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353168', N'99350', N'26', 4650, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353169', N'99350', N'27', 228, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735317', N'90845', N'26', 2220, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353170', N'99350', N'29', 3963, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353171', N'99350', N'33', 622, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353172', N'99350', N'34', 74, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353173', N'99350', N'37', 1030, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353174', N'99350', N'38', 20940, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353175', N'99350', N'39', 4152, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353176', N'99350', N'41', 2668, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353177', N'99350', N'44', 317, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353178', N'99350', N'46', 95, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353179', N'99350', N'48', 8647, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735318', N'90845', N'68', 4360, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353180', N'99350', N'5', 300, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353181', N'99350', N'50', 1097670, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353182', N'99350', N'6', 1920, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353183', N'99350', N'66', 243, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353184', N'99350', N'7', 577, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353185', N'99350', N'72', 137, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353186', N'99350', N'77', 117, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353187', N'99350', N'79', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353188', N'99350', N'8', 140377, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353189', N'99350', N'80', 71, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735319', N'90845', N'8', 158, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353190', N'99350', N'81', 317, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353191', N'99350', N'83', 751, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353192', N'99350', N'84', 2139, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353193', N'99350', N'89', 5069, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353194', N'99350', N'90', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353195', N'99350', N'93', 18812, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353196', N'99350', N'94', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353197', N'99350', N'97', 107044, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353198', N'99350', N'99', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353199', N'99350', N'C3', 85, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73532', N'90791', N'39', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735320', N'90845', N'80', 320, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353200', N'99350', N'C6', 3797, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353201', N'99350', N'D4', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353202', N'99406', N'1', 3916, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353203', N'99406', N'10', 869, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353204', N'99406', N'11', 98732, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353205', N'99406', N'12', 255, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353206', N'99406', N'13', 3233, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353207', N'99406', N'14', 744, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353208', N'99406', N'16', 473, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353209', N'99406', N'17', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735321', N'90846', N'1', 304, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353210', N'99406', N'18', 503, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353211', N'99406', N'2', 1543, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353212', N'99406', N'20', 3083, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353213', N'99406', N'21', 932, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353214', N'99406', N'23', 124, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353215', N'99406', N'24', 159, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353216', N'99406', N'25', 2315, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353217', N'99406', N'26', 803, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353218', N'99406', N'28', 60, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353219', N'99406', N'29', 43925, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735322', N'90846', N'11', 113, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353220', N'99406', N'3', 755, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353221', N'99406', N'30', 144, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353222', N'99406', N'33', 903, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353223', N'99406', N'34', 1514, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353224', N'99406', N'36', 198, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353225', N'99406', N'37', 398, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353226', N'99406', N'38', 1086, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353227', N'99406', N'39', 1507, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353228', N'99406', N'4', 2215, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353229', N'99406', N'40', 111, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735323', N'90846', N'13', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353230', N'99406', N'41', 179, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353231', N'99406', N'43', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353232', N'99406', N'44', 215, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353233', N'99406', N'46', 1249, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353234', N'99406', N'48', 1762, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353235', N'99406', N'5', 4220, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353236', N'99406', N'50', 93115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353237', N'99406', N'6', 31253, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353238', N'99406', N'66', 1237, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353239', N'99406', N'7', 247, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735324', N'90846', N'26', 3437, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353240', N'99406', N'72', 6520, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353241', N'99406', N'76', 105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353242', N'99406', N'77', 7347, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353243', N'99406', N'78', 198, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353244', N'99406', N'79', 704, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353245', N'99406', N'8', 91838, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353246', N'99406', N'81', 3741, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353247', N'99406', N'82', 204, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353248', N'99406', N'83', 2612, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353249', N'99406', N'84', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735325', N'90846', N'27', 51, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353250', N'99406', N'86', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353251', N'99406', N'89', 215, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353252', N'99406', N'9', 1657, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353253', N'99406', N'90', 838, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353254', N'99406', N'91', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353255', N'99406', N'92', 917, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353256', N'99406', N'93', 6181, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353257', N'99406', N'94', 279, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353258', N'99406', N'97', 23233, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353259', N'99406', N'99', 89, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735326', N'90846', N'38', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353260', N'99406', N'C0', 369, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353261', N'99406', N'C3', 7822, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353262', N'99406', N'C6', 7446, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353263', N'99406', N'C7', 95, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353264', N'99406', N'D4', 215, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353265', N'99406', N'D7', 47, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353266', N'99407', N'1', 1276, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353267', N'99407', N'10', 65, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353268', N'99407', N'11', 21818, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353269', N'99407', N'12', 276, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735327', N'90846', N'50', 1165, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353270', N'99407', N'13', 170, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353271', N'99407', N'14', 195, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353272', N'99407', N'16', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353273', N'99407', N'2', 109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353274', N'99407', N'20', 84, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353275', N'99407', N'24', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353276', N'99407', N'25', 401, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353277', N'99407', N'26', 152, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353278', N'99407', N'29', 9510, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353279', N'99407', N'30', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735328', N'90846', N'62', 36, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353280', N'99407', N'34', 280, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353281', N'99407', N'37', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353282', N'99407', N'38', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353283', N'99407', N'39', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353284', N'99407', N'4', 248, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353285', N'99407', N'41', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353286', N'99407', N'44', 320, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353287', N'99407', N'46', 104, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353288', N'99407', N'48', 85, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353289', N'99407', N'5', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735329', N'90846', N'68', 7366, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353290', N'99407', N'50', 17205, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353291', N'99407', N'6', 3862, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353292', N'99407', N'66', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353293', N'99407', N'68', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353294', N'99407', N'72', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353295', N'99407', N'77', 829, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353296', N'99407', N'78', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353297', N'99407', N'8', 12898, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353298', N'99407', N'81', 1333, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353299', N'99407', N'82', 95, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73533', N'90791', N'5', 269, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735330', N'90846', N'8', 27, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353300', N'99407', N'83', 321, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353301', N'99407', N'84', 117, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353302', N'99407', N'89', 256, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353303', N'99407', N'90', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353304', N'99407', N'92', 70, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353305', N'99407', N'93', 1082, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353306', N'99407', N'94', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353307', N'99407', N'97', 3744, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353308', N'99407', N'C3', 405, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353309', N'99407', N'C6', 1312, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735331', N'90846', N'80', 13676, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353310', N'99407', N'C7', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353311', N'99415', N'1', 73, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353312', N'99415', N'10', 239, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353313', N'99415', N'11', 1973, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353314', N'99415', N'13', 311, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353315', N'99415', N'2', 316, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353316', N'99415', N'26', 1059, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353317', N'99415', N'3', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353318', N'99415', N'39', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353319', N'99415', N'46', 255, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735332', N'90846', N'89', 180, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353320', N'99415', N'48', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353321', N'99415', N'50', 1904, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353322', N'99415', N'6', 164, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353323', N'99415', N'7', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353324', N'99415', N'8', 3002, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353325', N'99415', N'83', 386, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353326', N'99415', N'90', 101, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353327', N'99415', N'93', 298, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353328', N'99415', N'97', 363, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353329', N'99416', N'1', 53, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735333', N'90846', N'97', 73, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353330', N'99416', N'11', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353331', N'99416', N'26', 935, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353332', N'99416', N'3', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353333', N'99416', N'46', 49, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353334', N'99416', N'5', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353335', N'99416', N'50', 645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353336', N'99416', N'6', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353337', N'99416', N'8', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353338', N'99416', N'83', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353339', N'99416', N'86', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735334', N'90846', N'E1', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353340', N'99416', N'93', 147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353341', N'99416', N'97', 397, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353342', N'99421', N'1', 619, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353343', N'99421', N'10', 1986, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353344', N'99421', N'11', 37598, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353345', N'99421', N'13', 2308, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353346', N'99421', N'14', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353347', N'99421', N'16', 279, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353348', N'99421', N'18', 139, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353349', N'99421', N'2', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735335', N'90846', N'E2', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353350', N'99421', N'20', 292, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353351', N'99421', N'21', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353352', N'99421', N'23', 54, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353353', N'99421', N'25', 203, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353354', N'99421', N'26', 67, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353355', N'99421', N'29', 855, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353356', N'99421', N'3', 103, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353357', N'99421', N'34', 1016, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353358', N'99421', N'37', 297, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353359', N'99421', N'38', 662, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735336', N'90847', N'1', 3796, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353360', N'99421', N'39', 550, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353361', N'99421', N'4', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353362', N'99421', N'44', 110, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353363', N'99421', N'46', 6100, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353364', N'99421', N'48', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353365', N'99421', N'5', 149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353366', N'99421', N'50', 17230, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353367', N'99421', N'6', 4958, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353368', N'99421', N'66', 1236, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353369', N'99421', N'7', 1250, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735337', N'90847', N'11', 151, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353370', N'99421', N'72', 186, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353371', N'99421', N'8', 25375, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353372', N'99421', N'81', 114, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353373', N'99421', N'82', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353374', N'99421', N'83', 321, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353375', N'99421', N'89', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353376', N'99421', N'9', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353377', N'99421', N'90', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353378', N'99421', N'93', 632, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353379', N'99421', N'97', 6637, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735338', N'90847', N'13', 67, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353380', N'99421', N'98', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353381', N'99421', N'C0', 113, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353382', N'99421', N'C3', 409, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353383', N'99421', N'C6', 259, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353384', N'99421', N'C7', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353385', N'99422', N'1', 565, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353386', N'99422', N'10', 862, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353387', N'99422', N'11', 19480, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353388', N'99422', N'13', 2562, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353389', N'99422', N'14', 56, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735339', N'90847', N'23', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353390', N'99422', N'16', 157, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353391', N'99422', N'18', 227, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353392', N'99422', N'2', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353393', N'99422', N'20', 222, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353394', N'99422', N'21', 60, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353395', N'99422', N'23', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353396', N'99422', N'25', 319, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353397', N'99422', N'26', 165, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353398', N'99422', N'29', 481, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353399', N'99422', N'3', 51, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73534', N'90791', N'50', 19709, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735340', N'90847', N'26', 8425, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353400', N'99422', N'34', 432, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353401', N'99422', N'37', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353402', N'99422', N'38', 390, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353403', N'99422', N'39', 249, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353404', N'99422', N'4', 52, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353405', N'99422', N'44', 104, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353406', N'99422', N'46', 1415, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353407', N'99422', N'48', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353408', N'99422', N'5', 255, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353409', N'99422', N'50', 7194, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735341', N'90847', N'27', 311, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353410', N'99422', N'6', 3404, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353411', N'99422', N'66', 414, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353412', N'99422', N'7', 448, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353413', N'99422', N'72', 193, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353414', N'99422', N'77', 65, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353415', N'99422', N'8', 11331, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353416', N'99422', N'81', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353417', N'99422', N'83', 347, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353418', N'99422', N'9', 115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353419', N'99422', N'90', 71, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735342', N'90847', N'50', 1729, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353420', N'99422', N'92', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353421', N'99422', N'93', 274, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353422', N'99422', N'97', 1693, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353423', N'99422', N'C0', 57, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353424', N'99422', N'C3', 239, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353425', N'99422', N'C6', 100, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353426', N'99422', N'C7', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353427', N'99423', N'1', 621, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353428', N'99423', N'10', 1694, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353429', N'99423', N'11', 11865, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735343', N'90847', N'62', 1023, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353430', N'99423', N'12', 99, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353431', N'99423', N'13', 2034, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353432', N'99423', N'14', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353433', N'99423', N'16', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353434', N'99423', N'18', 162, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353435', N'99423', N'2', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353436', N'99423', N'20', 171, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353437', N'99423', N'21', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353438', N'99423', N'25', 52, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353439', N'99423', N'26', 274, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735344', N'90847', N'68', 58004, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353440', N'99423', N'27', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353441', N'99423', N'29', 596, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353442', N'99423', N'3', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353443', N'99423', N'30', 135, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353444', N'99423', N'34', 357, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353445', N'99423', N'37', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353446', N'99423', N'38', 262, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353447', N'99423', N'39', 292, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353448', N'99423', N'4', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353449', N'99423', N'41', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735345', N'90847', N'70', 62, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353450', N'99423', N'44', 135, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353451', N'99423', N'46', 179, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353452', N'99423', N'5', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353453', N'99423', N'50', 14203, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353454', N'99423', N'6', 4309, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353455', N'99423', N'66', 64, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353456', N'99423', N'7', 91, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353457', N'99423', N'77', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353458', N'99423', N'8', 13892, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353459', N'99423', N'81', 102, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735346', N'90847', N'8', 1004, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353460', N'99423', N'83', 74, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353461', N'99423', N'9', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353462', N'99423', N'92', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353463', N'99423', N'97', 820, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353464', N'99423', N'C0', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353465', N'99423', N'C3', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353466', N'99423', N'C6', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353467', N'99424', N'1', 1047, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353468', N'99424', N'10', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353469', N'99424', N'11', 17238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735347', N'90847', N'80', 80564, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353470', N'99424', N'12', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353471', N'99424', N'13', 11278, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353472', N'99424', N'16', 722, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353473', N'99424', N'18', 574, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353474', N'99424', N'2', 603, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353475', N'99424', N'20', 3650, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353476', N'99424', N'22', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353477', N'99424', N'23', 185, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353478', N'99424', N'25', 2935, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353479', N'99424', N'26', 141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735348', N'90847', N'86', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353480', N'99424', N'29', 1255, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353481', N'99424', N'3', 291, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353482', N'99424', N'39', 744, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353483', N'99424', N'4', 84, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353484', N'99424', N'44', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353485', N'99424', N'46', 2364, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353486', N'99424', N'5', 1244, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353487', N'99424', N'50', 12132, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353488', N'99424', N'6', 5404, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353489', N'99424', N'66', 289, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735349', N'90847', N'89', 462, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353490', N'99424', N'72', 172, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353491', N'99424', N'8', 6474, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353492', N'99424', N'81', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353493', N'99424', N'83', 4846, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353494', N'99424', N'9', 235, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353495', N'99424', N'97', 6354, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353496', N'99424', N'C0', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353497', N'99424', N'C7', 150, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353498', N'99425', N'1', 47, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353499', N'99425', N'11', 1552, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73535', N'90791', N'6', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735350', N'90847', N'99', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353500', N'99425', N'13', 662, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353501', N'99425', N'20', 140, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353502', N'99425', N'23', 178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353503', N'99425', N'25', 2033, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353504', N'99425', N'26', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353505', N'99425', N'29', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353506', N'99425', N'39', 160, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353507', N'99425', N'4', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353508', N'99425', N'5', 228, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353509', N'99425', N'50', 5431, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735351', N'90847', N'E1', 644, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353510', N'99425', N'6', 1046, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353511', N'99425', N'66', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353512', N'99425', N'72', 90, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353513', N'99425', N'8', 3943, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353514', N'99425', N'97', 607, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353515', N'99426', N'1', 1272, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353516', N'99426', N'10', 5211, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353517', N'99426', N'11', 22623, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353518', N'99426', N'12', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353519', N'99426', N'13', 13485, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735352', N'90847', N'E2', 1770, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353520', N'99426', N'14', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353521', N'99426', N'16', 975, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353522', N'99426', N'17', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353523', N'99426', N'18', 15436, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353524', N'99426', N'2', 152, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353525', N'99426', N'20', 2855, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353526', N'99426', N'21', 4947, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353527', N'99426', N'24', 1126, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353528', N'99426', N'25', 6586, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353529', N'99426', N'26', 522, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735353', N'90849', N'26', 343, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353530', N'99426', N'29', 9213, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353531', N'99426', N'3', 216, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353532', N'99426', N'30', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353533', N'99426', N'34', 86850, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353534', N'99426', N'37', 614, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353535', N'99426', N'38', 307, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353536', N'99426', N'39', 9459, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353537', N'99426', N'41', 85, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353538', N'99426', N'43', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353539', N'99426', N'44', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735354', N'90849', N'68', 264, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353540', N'99426', N'46', 4037, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353541', N'99426', N'5', 4091, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353542', N'99426', N'50', 27307, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353543', N'99426', N'6', 58350, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353544', N'99426', N'66', 9921, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353545', N'99426', N'72', 3679, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353546', N'99426', N'77', 429, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353547', N'99426', N'78', 305, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353548', N'99426', N'8', 5958, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353549', N'99426', N'80', 67, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735355', N'90849', N'80', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353550', N'99426', N'81', 3031, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353551', N'99426', N'82', 396, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353552', N'99426', N'83', 16305, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353553', N'99426', N'84', 186, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353554', N'99426', N'9', 529, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353555', N'99426', N'90', 5330, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353556', N'99426', N'92', 519, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353557', N'99426', N'93', 3031, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353558', N'99426', N'94', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353559', N'99426', N'97', 20909, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735356', N'90853', N'1', 2426, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353560', N'99426', N'98', 158, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353561', N'99426', N'C3', 12327, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353562', N'99426', N'C6', 262, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353563', N'99426', N'C7', 1185, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353564', N'99427', N'1', 227, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353565', N'99427', N'10', 1244, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353566', N'99427', N'11', 12311, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353567', N'99427', N'12', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353568', N'99427', N'13', 9222, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353569', N'99427', N'14', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735357', N'90853', N'10', 313, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353570', N'99427', N'16', 173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353571', N'99427', N'18', 6430, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353572', N'99427', N'2', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353573', N'99427', N'20', 636, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353574', N'99427', N'21', 995, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353575', N'99427', N'25', 1079, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353576', N'99427', N'26', 223, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353577', N'99427', N'29', 276, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353578', N'99427', N'34', 13104, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353579', N'99427', N'37', 309, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735358', N'90853', N'11', 758, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353580', N'99427', N'38', 298, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353581', N'99427', N'39', 2283, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353582', N'99427', N'41', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353583', N'99427', N'43', 66, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353584', N'99427', N'44', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353585', N'99427', N'46', 337, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353586', N'99427', N'5', 159, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353587', N'99427', N'50', 12873, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353588', N'99427', N'6', 16389, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353589', N'99427', N'66', 1616, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735359', N'90853', N'13', 122, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353590', N'99427', N'72', 1178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353591', N'99427', N'78', 239, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353592', N'99427', N'8', 3759, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353593', N'99427', N'80', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353594', N'99427', N'81', 45, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353595', N'99427', N'82', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353596', N'99427', N'83', 1551, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353597', N'99427', N'9', 119, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353598', N'99427', N'90', 617, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353599', N'99427', N'92', 87, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73536', N'90791', N'62', 4409, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735360', N'90853', N'16', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353600', N'99427', N'93', 353, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353601', N'99427', N'97', 10973, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353602', N'99427', N'98', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353603', N'99427', N'C3', 1601, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353604', N'99427', N'C6', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353605', N'99427', N'C7', 326, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353606', N'99437', N'1', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353607', N'99437', N'11', 4059, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353608', N'99437', N'20', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353609', N'99437', N'25', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735361', N'90853', N'17', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353610', N'99437', N'26', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353611', N'99437', N'39', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353612', N'99437', N'50', 7322, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353613', N'99437', N'6', 709, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353614', N'99437', N'66', 575, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353615', N'99437', N'8', 6714, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353616', N'99437', N'89', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353617', N'99437', N'9', 230, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353618', N'99437', N'90', 97, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353619', N'99437', N'93', 140, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735362', N'90853', N'2', 141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353620', N'99437', N'97', 1441, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353621', N'99437', N'C3', 183, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353622', N'99437', N'C6', 1872, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353623', N'99439', N'1', 22704, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353624', N'99439', N'10', 288414, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353625', N'99439', N'11', 709436, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353626', N'99439', N'12', 2408, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353627', N'99439', N'13', 15412, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353628', N'99439', N'14', 424, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353629', N'99439', N'16', 2886, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735363', N'90853', N'23', 209, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353630', N'99439', N'17', 248, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353631', N'99439', N'18', 507, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353632', N'99439', N'2', 1200, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353633', N'99439', N'20', 3998, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353634', N'99439', N'21', 13072, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353635', N'99439', N'25', 17325, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353636', N'99439', N'26', 5958, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353637', N'99439', N'27', 65, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353638', N'99439', N'29', 20257, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353639', N'99439', N'3', 434, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735364', N'90853', N'25', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353640', N'99439', N'30', 2530, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353641', N'99439', N'33', 1147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353642', N'99439', N'34', 79127, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353643', N'99439', N'36', 77, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353644', N'99439', N'37', 2318, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353645', N'99439', N'38', 437669, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353646', N'99439', N'39', 97849, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353647', N'99439', N'4', 202, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353648', N'99439', N'40', 322, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353649', N'99439', N'44', 243, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735365', N'90853', N'26', 74296, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353650', N'99439', N'46', 14668, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353651', N'99439', N'5', 16850, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353652', N'99439', N'50', 401830, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353653', N'99439', N'6', 193533, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353654', N'99439', N'66', 9365, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353655', N'99439', N'7', 916, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353656', N'99439', N'72', 20949, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353657', N'99439', N'76', 328, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353658', N'99439', N'77', 81, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353659', N'99439', N'78', 224, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735366', N'90853', N'27', 176, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353660', N'99439', N'79', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353661', N'99439', N'8', 591367, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353662', N'99439', N'80', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353663', N'99439', N'81', 1680, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353664', N'99439', N'82', 103, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353665', N'99439', N'83', 4745, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353666', N'99439', N'84', 401, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353667', N'99439', N'89', 576, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353668', N'99439', N'9', 16927, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353669', N'99439', N'90', 1299, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735367', N'90853', N'39', 915, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353670', N'99439', N'91', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353671', N'99439', N'92', 579, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353672', N'99439', N'93', 25659, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353673', N'99439', N'94', 183, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353674', N'99439', N'97', 133783, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353675', N'99439', N'98', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353676', N'99439', N'99', 132, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353677', N'99439', N'C0', 1004, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353678', N'99439', N'C3', 26990, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353679', N'99439', N'C6', 10627, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735368', N'90853', N'5', 675, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353680', N'99439', N'C7', 1001, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353681', N'99439', N'D4', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353682', N'99441', N'1', 9376, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353683', N'99441', N'10', 13951, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353684', N'99441', N'11', 203901, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353685', N'99441', N'12', 373, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353686', N'99441', N'13', 11697, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353687', N'99441', N'14', 9443, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353688', N'99441', N'16', 6171, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353689', N'99441', N'17', 402, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735369', N'90853', N'50', 18976, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353690', N'99441', N'18', 2977, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353691', N'99441', N'19', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353692', N'99441', N'2', 9461, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353693', N'99441', N'20', 17537, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353694', N'99441', N'21', 2180, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353695', N'99441', N'23', 1614, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353696', N'99441', N'24', 442, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353697', N'99441', N'25', 11259, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353698', N'99441', N'26', 13637, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353699', N'99441', N'27', 215, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73537', N'90791', N'68', 532157, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735370', N'90853', N'62', 466, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353700', N'99441', N'28', 1053, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353701', N'99441', N'29', 10755, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353702', N'99441', N'3', 1236, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353703', N'99441', N'30', 7970, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353704', N'99441', N'33', 2383, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353705', N'99441', N'34', 34656, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353706', N'99441', N'36', 123, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353707', N'99441', N'37', 980, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353708', N'99441', N'38', 9596, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353709', N'99441', N'39', 7655, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735371', N'90853', N'68', 142069, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353710', N'99441', N'4', 6111, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353711', N'99441', N'40', 233, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353712', N'99441', N'41', 862, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353713', N'99441', N'42', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353714', N'99441', N'43', 227, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353715', N'99441', N'44', 3545, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353716', N'99441', N'46', 7259, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353717', N'99441', N'48', 2173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353718', N'99441', N'5', 4346, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353719', N'99441', N'50', 172677, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735372', N'90853', N'70', 71, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353720', N'99441', N'6', 31570, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353721', N'99441', N'66', 5965, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353722', N'99441', N'68', 98, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353723', N'99441', N'7', 2976, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353724', N'99441', N'72', 5011, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353725', N'99441', N'76', 82, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353726', N'99441', N'77', 9828, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353727', N'99441', N'78', 1289, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353728', N'99441', N'79', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353729', N'99441', N'8', 128944, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735373', N'90853', N'72', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353730', N'99441', N'80', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353731', N'99441', N'81', 524, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353732', N'99441', N'82', 1012, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353733', N'99441', N'83', 27429, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353734', N'99441', N'84', 1048, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353735', N'99441', N'85', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353736', N'99441', N'89', 1250, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353737', N'99441', N'9', 4593, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353738', N'99441', N'90', 6521, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353739', N'99441', N'91', 1127, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735374', N'90853', N'79', 1899, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353740', N'99441', N'92', 10067, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353741', N'99441', N'93', 9612, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353742', N'99441', N'94', 2616, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353743', N'99441', N'97', 77483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353744', N'99441', N'98', 1242, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353745', N'99441', N'C0', 339, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353746', N'99441', N'C3', 4075, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353747', N'99441', N'C5', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353748', N'99441', N'C6', 1501, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353749', N'99441', N'C7', 130, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735375', N'90853', N'8', 2215, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353750', N'99441', N'C9', 100, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353751', N'99441', N'D4', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353752', N'99442', N'1', 22195, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353753', N'99442', N'10', 35937, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353754', N'99442', N'11', 424146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353755', N'99442', N'12', 3789, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353756', N'99442', N'13', 27485, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353757', N'99442', N'14', 12397, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353758', N'99442', N'16', 10926, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353759', N'99442', N'17', 2189, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735376', N'90853', N'80', 290218, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353760', N'99442', N'18', 5976, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353761', N'99442', N'19', 154, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353762', N'99442', N'2', 14252, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353763', N'99442', N'20', 18622, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353764', N'99442', N'21', 7117, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353765', N'99442', N'22', 65, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353766', N'99442', N'23', 2214, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353767', N'99442', N'24', 790, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353768', N'99442', N'25', 27316, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353769', N'99442', N'26', 98907, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735377', N'90853', N'84', 74, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353770', N'99442', N'27', 1629, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353771', N'99442', N'28', 1407, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353772', N'99442', N'29', 28697, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353773', N'99442', N'3', 2619, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353774', N'99442', N'30', 8642, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353775', N'99442', N'33', 4329, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353776', N'99442', N'34', 59867, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353777', N'99442', N'36', 121, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353778', N'99442', N'37', 923, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353779', N'99442', N'38', 11587, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735378', N'90853', N'88', 82, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353780', N'99442', N'39', 26061, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353781', N'99442', N'4', 7439, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353782', N'99442', N'40', 391, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353783', N'99442', N'41', 322, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353784', N'99442', N'42', 57, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353785', N'99442', N'43', 393, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353786', N'99442', N'44', 8898, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353787', N'99442', N'46', 19392, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353788', N'99442', N'48', 3520, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353789', N'99442', N'5', 22322, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735379', N'90853', N'89', 782, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353790', N'99442', N'50', 336412, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353791', N'99442', N'6', 76254, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353792', N'99442', N'66', 18284, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353793', N'99442', N'68', 71, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353794', N'99442', N'7', 2930, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353795', N'99442', N'70', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353796', N'99442', N'72', 21005, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353797', N'99442', N'76', 82, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353798', N'99442', N'77', 9533, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353799', N'99442', N'78', 1418, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73538', N'90791', N'70', 91, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735380', N'90853', N'93', 642, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353800', N'99442', N'79', 341, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353801', N'99442', N'8', 252023, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353802', N'99442', N'80', 112, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353803', N'99442', N'81', 1649, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353804', N'99442', N'82', 2567, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353805', N'99442', N'83', 50754, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353806', N'99442', N'84', 323, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353807', N'99442', N'85', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353808', N'99442', N'86', 65, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353809', N'99442', N'89', 5201, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735381', N'90853', N'97', 600, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353810', N'99442', N'9', 18556, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353811', N'99442', N'90', 14656, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353812', N'99442', N'91', 1358, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353813', N'99442', N'92', 15130, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353814', N'99442', N'93', 12021, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353815', N'99442', N'94', 3004, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353816', N'99442', N'97', 158101, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353817', N'99442', N'98', 2030, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353818', N'99442', N'99', 476, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353819', N'99442', N'C0', 2450, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735382', N'90853', N'99', 57, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353820', N'99442', N'C3', 11985, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353821', N'99442', N'C6', 4673, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353822', N'99442', N'C7', 866, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353823', N'99442', N'C9', 155, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353824', N'99442', N'D4', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353825', N'99443', N'1', 10368, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353826', N'99443', N'10', 31343, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353827', N'99443', N'11', 268626, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353828', N'99443', N'12', 809, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353829', N'99443', N'13', 31815, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735383', N'90853', N'E1', 1018, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353830', N'99443', N'14', 7293, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353831', N'99443', N'16', 6630, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353832', N'99443', N'17', 4321, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353833', N'99443', N'18', 2562, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353834', N'99443', N'19', 111, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353835', N'99443', N'2', 8560, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353836', N'99443', N'20', 6498, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353837', N'99443', N'21', 6643, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353838', N'99443', N'23', 528, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353839', N'99443', N'24', 130, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735384', N'90853', N'E2', 14674, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353840', N'99443', N'25', 15949, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353841', N'99443', N'26', 82135, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353842', N'99443', N'27', 1725, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353843', N'99443', N'28', 1078, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353844', N'99443', N'29', 27867, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353845', N'99443', N'3', 2160, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353846', N'99443', N'30', 3152, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353847', N'99443', N'33', 8324, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353848', N'99443', N'34', 29686, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353849', N'99443', N'36', 466, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735385', N'90865', N'26', 414, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353850', N'99443', N'37', 565, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353851', N'99443', N'38', 13127, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353852', N'99443', N'39', 26899, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353853', N'99443', N'4', 3347, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353854', N'99443', N'40', 99, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353855', N'99443', N'41', 554, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353856', N'99443', N'42', 241, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353857', N'99443', N'43', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353858', N'99443', N'44', 8643, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353859', N'99443', N'46', 25393, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735386', N'90865', N'5', 112, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353860', N'99443', N'48', 580, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353861', N'99443', N'5', 18065, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353862', N'99443', N'50', 260290, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353863', N'99443', N'6', 58599, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353864', N'99443', N'62', 434, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353865', N'99443', N'66', 14739, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353866', N'99443', N'68', 1321, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353867', N'99443', N'7', 851, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353868', N'99443', N'70', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353869', N'99443', N'72', 8081, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735387', N'90870', N'1', 127, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353870', N'99443', N'76', 47, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353871', N'99443', N'77', 4048, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353872', N'99443', N'78', 1572, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353873', N'99443', N'79', 770, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353874', N'99443', N'8', 125917, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353875', N'99443', N'80', 1036, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353876', N'99443', N'81', 2712, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353877', N'99443', N'82', 3573, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353878', N'99443', N'83', 48342, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353879', N'99443', N'84', 448, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735388', N'90870', N'11', 521, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353880', N'99443', N'86', 126, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353881', N'99443', N'89', 3677, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353882', N'99443', N'9', 8878, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353883', N'99443', N'90', 14290, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353884', N'99443', N'91', 1389, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353885', N'99443', N'92', 10253, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353886', N'99443', N'93', 5939, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353887', N'99443', N'94', 2911, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353888', N'99443', N'97', 73262, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353889', N'99443', N'98', 2220, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735389', N'90870', N'13', 111, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353890', N'99443', N'99', 911, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353891', N'99443', N'C0', 1737, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353892', N'99443', N'C3', 8401, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353893', N'99443', N'C5', 172, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353894', N'99443', N'C6', 4346, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353895', N'99443', N'C7', 1903, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353896', N'99443', N'C9', 284, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353897', N'99443', N'D3', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353898', N'99443', N'D4', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353899', N'99443', N'D8', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73539', N'90791', N'72', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735390', N'90870', N'26', 113852, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353900', N'99446', N'10', 312, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353901', N'99446', N'11', 710, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353902', N'99446', N'13', 1419, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353903', N'99446', N'14', 232, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353904', N'99446', N'16', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353905', N'99446', N'18', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353906', N'99446', N'20', 159, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353907', N'99446', N'21', 45, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353908', N'99446', N'24', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353909', N'99446', N'26', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735391', N'90870', N'27', 3862, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353910', N'99446', N'27', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353911', N'99446', N'29', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353912', N'99446', N'30', 75, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353913', N'99446', N'33', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353914', N'99446', N'34', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353915', N'99446', N'39', 141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353916', N'99446', N'4', 27, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353917', N'99446', N'41', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353918', N'99446', N'44', 168, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353919', N'99446', N'46', 65, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735392', N'90870', N'37', 101, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353920', N'99446', N'50', 381, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353921', N'99446', N'6', 1007, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353922', N'99446', N'66', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353923', N'99446', N'69', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353924', N'99446', N'7', 114, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353925', N'99446', N'8', 599, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353926', N'99446', N'82', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353927', N'99446', N'83', 105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353928', N'99446', N'90', 52, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353929', N'99446', N'93', 120, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735393', N'90870', N'50', 210, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353930', N'99446', N'94', 146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353931', N'99446', N'97', 871, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353932', N'99446', N'98', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353933', N'99446', N'C3', 369, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353934', N'99447', N'1', 53, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353935', N'99447', N'10', 136, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353936', N'99447', N'11', 970, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353937', N'99447', N'13', 2686, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353938', N'99447', N'14', 273, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353939', N'99447', N'16', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735394', N'90870', N'79', 129, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353940', N'99447', N'2', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353941', N'99447', N'20', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353942', N'99447', N'21', 199, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353943', N'99447', N'25', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353944', N'99447', N'26', 303, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353945', N'99447', N'27', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353946', N'99447', N'29', 70, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353947', N'99447', N'3', 58, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353948', N'99447', N'30', 158, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353949', N'99447', N'33', 54, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735395', N'90870', N'8', 1562, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353950', N'99447', N'34', 77, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353951', N'99447', N'39', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353952', N'99447', N'44', 553, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353953', N'99447', N'46', 224, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353954', N'99447', N'50', 561, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353955', N'99447', N'6', 1075, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353956', N'99447', N'66', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353957', N'99447', N'69', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353958', N'99447', N'7', 77, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353959', N'99447', N'77', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735396', N'90870', N'86', 608, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353960', N'99447', N'8', 282, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353961', N'99447', N'82', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353962', N'99447', N'83', 339, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353963', N'99447', N'89', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353964', N'99447', N'90', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353965', N'99447', N'93', 143, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353966', N'99447', N'94', 278, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353967', N'99447', N'97', 1262, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353968', N'99447', N'98', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353969', N'99447', N'C3', 645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735397', N'90870', N'C6', 62, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353970', N'99447', N'C7', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353971', N'99448', N'1', 144, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353972', N'99448', N'10', 75, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353973', N'99448', N'11', 1490, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353974', N'99448', N'13', 1747, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353975', N'99448', N'14', 224, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353976', N'99448', N'16', 54, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353977', N'99448', N'20', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353978', N'99448', N'21', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353979', N'99448', N'26', 341, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735398', N'90880', N'1', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353980', N'99448', N'29', 191, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353981', N'99448', N'30', 131, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353982', N'99448', N'33', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353983', N'99448', N'34', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353984', N'99448', N'39', 82, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353985', N'99448', N'44', 630, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353986', N'99448', N'46', 212, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353987', N'99448', N'48', 58, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353988', N'99448', N'50', 2405, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353989', N'99448', N'6', 166, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735399', N'90880', N'25', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353990', N'99448', N'66', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353991', N'99448', N'7', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353992', N'99448', N'77', 45, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353993', N'99448', N'8', 124, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353994', N'99448', N'81', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353995', N'99448', N'82', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353996', N'99448', N'83', 273, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353997', N'99448', N'90', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353998', N'99448', N'93', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7353999', N'99448', N'94', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354', N'90785', N'13', 275, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73540', N'90791', N'79', 131, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735400', N'90880', N'50', 847, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354000', N'99448', N'97', 668, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354001', N'99448', N'C6', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354002', N'99449', N'10', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354003', N'99449', N'11', 446, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354004', N'99449', N'13', 1643, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354005', N'99449', N'14', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354006', N'99449', N'16', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354007', N'99449', N'2', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354008', N'99449', N'20', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354009', N'99449', N'21', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735401', N'90880', N'68', 1386, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354010', N'99449', N'25', 238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354011', N'99449', N'26', 237, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354012', N'99449', N'29', 79, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354013', N'99449', N'30', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354014', N'99449', N'34', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354015', N'99449', N'39', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354016', N'99449', N'44', 588, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354017', N'99449', N'46', 105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354018', N'99449', N'5', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354019', N'99449', N'50', 388, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735402', N'90880', N'8', 85, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354020', N'99449', N'6', 715, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354021', N'99449', N'66', 53, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354022', N'99449', N'7', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354023', N'99449', N'77', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354024', N'99449', N'8', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354025', N'99449', N'81', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354026', N'99449', N'82', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354027', N'99449', N'83', 276, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354028', N'99449', N'89', 935, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354029', N'99449', N'90', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735403', N'90880', N'80', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354030', N'99449', N'92', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354031', N'99449', N'93', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354032', N'99449', N'94', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354033', N'99449', N'97', 56, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354034', N'99451', N'1', 135, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354035', N'99451', N'10', 2313, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354036', N'99451', N'11', 4304, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354037', N'99451', N'13', 8606, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354038', N'99451', N'14', 672, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354039', N'99451', N'16', 119, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735404', N'90899', N'80', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354040', N'99451', N'17', 45, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354041', N'99451', N'18', 362, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354042', N'99451', N'2', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354043', N'99451', N'20', 207, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354044', N'99451', N'21', 1732, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354045', N'99451', N'22', 667, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354046', N'99451', N'24', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354047', N'99451', N'25', 139, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354048', N'99451', N'26', 33483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354049', N'99451', N'27', 66, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735405', N'92002', N'18', 85993, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354050', N'99451', N'28', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354051', N'99451', N'29', 1732, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354052', N'99451', N'3', 158, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354053', N'99451', N'30', 807, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354054', N'99451', N'33', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354055', N'99451', N'34', 419, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354056', N'99451', N'37', 49, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354057', N'99451', N'38', 70, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354058', N'99451', N'39', 1273, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354059', N'99451', N'4', 100, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735406', N'92002', N'24', 138, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354060', N'99451', N'44', 4094, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354061', N'99451', N'46', 6366, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354062', N'99451', N'5', 139, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354063', N'99451', N'50', 3423, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354064', N'99451', N'6', 10393, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354065', N'99451', N'66', 1278, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354066', N'99451', N'7', 6657, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354067', N'99451', N'72', 75, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354068', N'99451', N'76', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354069', N'99451', N'77', 290, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735407', N'92002', N'37', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354070', N'99451', N'8', 548, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354071', N'99451', N'81', 192, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354072', N'99451', N'82', 1597, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354073', N'99451', N'83', 3030, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354074', N'99451', N'86', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354075', N'99451', N'9', 799, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354076', N'99451', N'90', 368, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354077', N'99451', N'92', 123, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354078', N'99451', N'93', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354079', N'99451', N'94', 857, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735408', N'92002', N'4', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354080', N'99451', N'97', 2669, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354081', N'99451', N'99', 76, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354082', N'99451', N'C0', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354083', N'99451', N'C3', 4978, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354084', N'99451', N'C6', 95, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354085', N'99451', N'C7', 442, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354086', N'99451', N'C9', 46, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354087', N'99451', N'D3', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354088', N'99451', N'D7', 76, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354089', N'99452', N'1', 247, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735409', N'92002', N'41', 89193, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354090', N'99452', N'11', 1757, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354091', N'99452', N'13', 716, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354092', N'99452', N'16', 170, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354093', N'99452', N'18', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354094', N'99452', N'21', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354095', N'99452', N'25', 294, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354096', N'99452', N'26', 64, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354097', N'99452', N'38', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354098', N'99452', N'39', 216, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354099', N'99452', N'44', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73541', N'90791', N'8', 1594, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735410', N'92002', N'50', 60, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354100', N'99452', N'5', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354101', N'99452', N'50', 32779, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354102', N'99452', N'6', 211, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354103', N'99452', N'8', 1552, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354104', N'99452', N'83', 60, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354105', N'99452', N'89', 149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354106', N'99452', N'9', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354107', N'99452', N'97', 467, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354108', N'99452', N'C3', 57, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354109', N'99452', N'C6', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735411', N'92002', N'97', 193, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354110', N'99452', N'C7', 60, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354111', N'99453', N'1', 1956, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354112', N'99453', N'10', 4417, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354113', N'99453', N'11', 57498, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354114', N'99453', N'12', 150, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354115', N'99453', N'13', 970, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354116', N'99453', N'16', 57, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354117', N'99453', N'17', 125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354118', N'99453', N'18', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354119', N'99453', N'2', 225, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735412', N'92004', N'1', 674, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354120', N'99453', N'20', 2441, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354121', N'99453', N'21', 2325, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354122', N'99453', N'22', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354123', N'99453', N'23', 84, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354124', N'99453', N'25', 1676, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354125', N'99453', N'26', 732, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354126', N'99453', N'29', 5444, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354127', N'99453', N'3', 662, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354128', N'99453', N'30', 172, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354129', N'99453', N'33', 119, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735413', N'92004', N'10', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354130', N'99453', N'37', 557, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354131', N'99453', N'38', 11014, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354132', N'99453', N'39', 16758, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354133', N'99453', N'4', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354134', N'99453', N'44', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354135', N'99453', N'46', 2248, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354136', N'99453', N'48', 149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354137', N'99453', N'5', 349, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354138', N'99453', N'50', 23387, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354139', N'99453', N'6', 41557, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735414', N'92004', N'11', 293, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354140', N'99453', N'66', 248, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354141', N'99453', N'72', 635, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354142', N'99453', N'76', 116, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354143', N'99453', N'77', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354144', N'99453', N'78', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354145', N'99453', N'79', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354146', N'99453', N'8', 42845, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354147', N'99453', N'81', 311, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354148', N'99453', N'82', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354149', N'99453', N'83', 157, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735415', N'92004', N'13', 239, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354150', N'99453', N'84', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354151', N'99453', N'89', 66, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354152', N'99453', N'9', 1000, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354153', N'99453', N'90', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354154', N'99453', N'92', 1370, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354155', N'99453', N'93', 3166, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354156', N'99453', N'94', 73, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354157', N'99453', N'97', 4125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354158', N'99453', N'99', 158, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354159', N'99453', N'C0', 2827, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735416', N'92004', N'18', 1162783, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354160', N'99453', N'C3', 8365, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354161', N'99453', N'C6', 777, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354162', N'99453', N'C7', 404, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354163', N'99454', N'1', 26208, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354164', N'99454', N'10', 29813, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354165', N'99454', N'11', 640525, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354166', N'99454', N'12', 1212, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354167', N'99454', N'13', 6607, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354168', N'99454', N'14', 284, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354169', N'99454', N'16', 1483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735417', N'92004', N'24', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354170', N'99454', N'17', 487, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354171', N'99454', N'18', 480, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354172', N'99454', N'19', 124, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354173', N'99454', N'2', 1621, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354174', N'99454', N'20', 6598, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354175', N'99454', N'21', 41145, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354176', N'99454', N'22', 2035, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354177', N'99454', N'23', 784, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354178', N'99454', N'25', 7214, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354179', N'99454', N'26', 6393, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735418', N'92004', N'37', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354180', N'99454', N'27', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354181', N'99454', N'29', 64390, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354182', N'99454', N'3', 7501, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354183', N'99454', N'30', 275, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354184', N'99454', N'33', 1277, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354185', N'99454', N'34', 174, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354186', N'99454', N'36', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354187', N'99454', N'37', 892, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354188', N'99454', N'38', 24940, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354189', N'99454', N'39', 161309, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735419', N'92004', N'4', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354190', N'99454', N'4', 508, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354191', N'99454', N'40', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354192', N'99454', N'44', 280, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354193', N'99454', N'46', 35589, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354194', N'99454', N'47', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354195', N'99454', N'48', 1507, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354196', N'99454', N'5', 10925, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354197', N'99454', N'50', 186107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354198', N'99454', N'6', 576971, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354199', N'99454', N'65', 128, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73542', N'90791', N'80', 353940, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735420', N'92004', N'41', 1252464, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354200', N'99454', N'66', 563, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354201', N'99454', N'72', 7990, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354202', N'99454', N'76', 1608, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354203', N'99454', N'77', 123, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354204', N'99454', N'78', 149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354205', N'99454', N'79', 105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354206', N'99454', N'8', 427706, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354207', N'99454', N'81', 3536, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354208', N'99454', N'82', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354209', N'99454', N'83', 1433, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735421', N'92004', N'50', 410, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354210', N'99454', N'84', 123, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354211', N'99454', N'89', 332, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354212', N'99454', N'9', 13319, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354213', N'99454', N'90', 358, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354214', N'99454', N'91', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354215', N'99454', N'92', 3212, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354216', N'99454', N'93', 24225, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354217', N'99454', N'94', 222, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354218', N'99454', N'97', 29596, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354219', N'99454', N'98', 53, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735422', N'92004', N'70', 47, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354220', N'99454', N'99', 744, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354221', N'99454', N'C0', 36280, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354222', N'99454', N'C3', 107013, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354223', N'99454', N'C6', 4787, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354224', N'99454', N'C7', 4817, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354225', N'99457', N'1', 32268, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354226', N'99457', N'10', 30349, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354227', N'99457', N'11', 797360, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354228', N'99457', N'12', 1718, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354229', N'99457', N'13', 8399, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735423', N'92004', N'8', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354230', N'99457', N'14', 402, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354231', N'99457', N'16', 1543, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354232', N'99457', N'17', 708, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354233', N'99457', N'18', 6265, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354234', N'99457', N'2', 2851, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354235', N'99457', N'20', 9348, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354236', N'99457', N'21', 37313, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354237', N'99457', N'23', 1253, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354238', N'99457', N'24', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354239', N'99457', N'25', 8345, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735424', N'92004', N'85', 93, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354240', N'99457', N'26', 2238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354241', N'99457', N'29', 77791, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354242', N'99457', N'3', 11429, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354243', N'99457', N'30', 1213, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354244', N'99457', N'33', 1542, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354245', N'99457', N'34', 464, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354246', N'99457', N'36', 62, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354247', N'99457', N'37', 934, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354248', N'99457', N'38', 46296, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354249', N'99457', N'39', 188782, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735425', N'92004', N'88', 87, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354250', N'99457', N'4', 1049, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354251', N'99457', N'40', 120, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354252', N'99457', N'44', 420, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354253', N'99457', N'46', 44563, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354254', N'99457', N'48', 2092, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354255', N'99457', N'5', 12479, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354256', N'99457', N'50', 205731, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354257', N'99457', N'6', 687939, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354258', N'99457', N'65', 136, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354259', N'99457', N'66', 1183, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735426', N'92004', N'97', 1162, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354260', N'99457', N'72', 9535, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354261', N'99457', N'76', 983, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354262', N'99457', N'77', 141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354263', N'99457', N'78', 244, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354264', N'99457', N'79', 152, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354265', N'99457', N'8', 474317, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354266', N'99457', N'81', 4648, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354267', N'99457', N'82', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354268', N'99457', N'83', 1765, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354269', N'99457', N'84', 136, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735427', N'92012', N'1', 632, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354270', N'99457', N'89', 592, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354271', N'99457', N'9', 15735, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354272', N'99457', N'90', 363, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354273', N'99457', N'91', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354274', N'99457', N'92', 7917, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354275', N'99457', N'93', 31320, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354276', N'99457', N'94', 338, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354277', N'99457', N'97', 34168, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354278', N'99457', N'98', 56, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354279', N'99457', N'99', 831, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735428', N'92012', N'10', 154, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354280', N'99457', N'C0', 14772, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354281', N'99457', N'C3', 96631, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354282', N'99457', N'C6', 6147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354283', N'99457', N'C7', 3654, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354284', N'99457', N'D4', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354285', N'99458', N'1', 35247, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354286', N'99458', N'10', 5832, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354287', N'99458', N'11', 608617, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354288', N'99458', N'12', 2156, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354289', N'99458', N'13', 3275, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735429', N'92012', N'11', 528, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354290', N'99458', N'16', 2024, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354291', N'99458', N'17', 238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354292', N'99458', N'18', 1598, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354293', N'99458', N'2', 1680, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354294', N'99458', N'20', 18664, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354295', N'99458', N'21', 20824, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354296', N'99458', N'22', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354297', N'99458', N'23', 1992, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354298', N'99458', N'24', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354299', N'99458', N'25', 12036, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73543', N'90791', N'83', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735430', N'92012', N'13', 87, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354300', N'99458', N'26', 606, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354301', N'99458', N'29', 41931, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354302', N'99458', N'3', 10622, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354303', N'99458', N'30', 1447, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354304', N'99458', N'33', 1301, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354305', N'99458', N'34', 404, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354306', N'99458', N'36', 88, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354307', N'99458', N'37', 280, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354308', N'99458', N'38', 5955, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354309', N'99458', N'39', 181785, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735431', N'92012', N'18', 3642910, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354310', N'99458', N'4', 279, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354311', N'99458', N'40', 281, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354312', N'99458', N'44', 372, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354313', N'99458', N'46', 26836, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354314', N'99458', N'48', 1207, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354315', N'99458', N'5', 26702, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354316', N'99458', N'50', 165307, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354317', N'99458', N'6', 517502, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354318', N'99458', N'65', 93, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354319', N'99458', N'66', 601, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735432', N'92012', N'22', 248, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354320', N'99458', N'72', 13987, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354321', N'99458', N'76', 175, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354322', N'99458', N'77', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354323', N'99458', N'78', 350, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354324', N'99458', N'8', 359049, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354325', N'99458', N'81', 2723, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354326', N'99458', N'83', 1222, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354327', N'99458', N'84', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354328', N'99458', N'89', 466, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354329', N'99458', N'9', 9457, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735433', N'92012', N'24', 703, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354330', N'99458', N'90', 299, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354331', N'99458', N'91', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354332', N'99458', N'92', 7966, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354333', N'99458', N'93', 30088, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354334', N'99458', N'94', 321, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354335', N'99458', N'97', 26697, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354336', N'99458', N'98', 106, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354337', N'99458', N'99', 453, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354338', N'99458', N'C0', 3472, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354339', N'99458', N'C3', 48586, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735434', N'92012', N'37', 182, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354340', N'99458', N'C6', 6277, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354341', N'99458', N'C7', 521, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354342', N'99458', N'D4', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354343', N'99459', N'1', 47, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354344', N'99459', N'11', 278, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354345', N'99459', N'12', 191, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354346', N'99459', N'16', 56201, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354347', N'99459', N'2', 62, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354348', N'99459', N'34', 10880, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354349', N'99459', N'37', 87, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735435', N'92012', N'4', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354350', N'99459', N'42', 396, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354351', N'99459', N'46', 53, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354352', N'99459', N'50', 11868, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354353', N'99459', N'8', 770, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354354', N'99459', N'89', 138, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354355', N'99459', N'91', 158, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354356', N'99459', N'92', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354357', N'99459', N'97', 5805, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354358', N'99459', N'98', 6062, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354359', N'99459', N'99', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735436', N'92012', N'41', 1260551, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354360', N'99459', N'C6', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354361', N'99472', N'2', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354362', N'99472', N'37', 239, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354363', N'99472', N'81', 56, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354364', N'99473', N'1', 4602, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354365', N'99473', N'11', 3637, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354366', N'99473', N'2', 665, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354367', N'99473', N'22', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354368', N'99473', N'25', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354369', N'99473', N'39', 1352, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735437', N'92012', N'50', 2092, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354370', N'99473', N'50', 4418, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354371', N'99473', N'6', 919, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354372', N'99473', N'8', 7552, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354373', N'99473', N'84', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354374', N'99473', N'93', 153, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354375', N'99473', N'97', 8268, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354376', N'99474', N'11', 4071, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354377', N'99474', N'13', 68, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354378', N'99474', N'21', 147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354379', N'99474', N'39', 71, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735438', N'92012', N'6', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354380', N'99474', N'50', 67, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354381', N'99474', N'6', 531, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354382', N'99474', N'71', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354383', N'99474', N'8', 537, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354384', N'99474', N'97', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354385', N'99474', N'C3', 140, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354386', N'99476', N'37', 307, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354387', N'99476', N'81', 313, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354388', N'99479', N'37', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354389', N'99480', N'37', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735439', N'92012', N'70', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354390', N'99483', N'1', 2953, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354391', N'99483', N'10', 45, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354392', N'99483', N'11', 32669, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354393', N'99483', N'12', 144, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354394', N'99483', N'13', 37977, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354395', N'99483', N'14', 56, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354396', N'99483', N'15', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354397', N'99483', N'16', 251, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354398', N'99483', N'17', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354399', N'99483', N'2', 192, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73544', N'90791', N'86', 613, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735440', N'92012', N'8', 234, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354400', N'99483', N'25', 107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354401', N'99483', N'26', 2596, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354402', N'99483', N'27', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354403', N'99483', N'29', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354404', N'99483', N'34', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354405', N'99483', N'38', 8518, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354406', N'99483', N'39', 71, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354407', N'99483', N'41', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354408', N'99483', N'46', 254, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354409', N'99483', N'5', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735441', N'92012', N'88', 71, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354410', N'99483', N'50', 56046, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354411', N'99483', N'6', 1200, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354412', N'99483', N'66', 71, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354413', N'99483', N'68', 94, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354414', N'99483', N'72', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354415', N'99483', N'79', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354416', N'99483', N'8', 17022, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354417', N'99483', N'83', 85, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354418', N'99483', N'86', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354419', N'99483', N'89', 122, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735442', N'92012', N'97', 3951, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354420', N'99483', N'9', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354421', N'99483', N'93', 1030, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354422', N'99483', N'97', 5118, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354423', N'99483', N'C6', 874, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354424', N'99484', N'1', 3900, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354425', N'99484', N'10', 58, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354426', N'99484', N'11', 35254, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354427', N'99484', N'12', 434, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354428', N'99484', N'13', 346, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354429', N'99484', N'16', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735443', N'92014', N'1', 1290, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354430', N'99484', N'18', 170, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354431', N'99484', N'2', 45, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354432', N'99484', N'25', 6501, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354433', N'99484', N'26', 37998, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354434', N'99484', N'29', 759, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354435', N'99484', N'37', 303, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354436', N'99484', N'38', 696, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354437', N'99484', N'39', 1771, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354438', N'99484', N'5', 14613, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354439', N'99484', N'50', 175647, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735444', N'92014', N'10', 1060, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354440', N'99484', N'6', 3031, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354441', N'99484', N'65', 121, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354442', N'99484', N'68', 26528, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354443', N'99484', N'72', 18988, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354444', N'99484', N'79', 445, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354445', N'99484', N'8', 33171, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354446', N'99484', N'80', 207, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354447', N'99484', N'83', 36, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354448', N'99484', N'84', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354449', N'99484', N'89', 2759, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735445', N'92014', N'11', 1742, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354450', N'99484', N'9', 3140, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354451', N'99484', N'90', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354452', N'99484', N'93', 1529, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354453', N'99484', N'97', 29595, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354454', N'99484', N'C3', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354455', N'99484', N'C6', 754, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354456', N'99487', N'1', 9416, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354457', N'99487', N'10', 2948, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354458', N'99487', N'11', 220039, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354459', N'99487', N'12', 1516, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735446', N'92014', N'13', 540, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354460', N'99487', N'13', 11678, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354461', N'99487', N'14', 101, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354462', N'99487', N'16', 250, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354463', N'99487', N'17', 135, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354464', N'99487', N'18', 248, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354465', N'99487', N'2', 525, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354466', N'99487', N'21', 395, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354467', N'99487', N'23', 362, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354468', N'99487', N'25', 5764, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354469', N'99487', N'26', 879, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735447', N'92014', N'18', 8421933, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354470', N'99487', N'27', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354471', N'99487', N'29', 2790, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354472', N'99487', N'3', 792, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354473', N'99487', N'30', 588, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354474', N'99487', N'33', 1714, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354475', N'99487', N'34', 6786, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354476', N'99487', N'37', 682, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354477', N'99487', N'38', 15541, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354478', N'99487', N'39', 7718, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354479', N'99487', N'40', 237, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735448', N'92014', N'22', 818, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354480', N'99487', N'44', 407, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354481', N'99487', N'46', 3067, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354482', N'99487', N'5', 7763, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354483', N'99487', N'50', 160555, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354484', N'99487', N'6', 20922, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354485', N'99487', N'66', 545, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354486', N'99487', N'7', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354487', N'99487', N'72', 4397, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354488', N'99487', N'77', 1460, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354489', N'99487', N'78', 81, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735449', N'92014', N'23', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354490', N'99487', N'8', 149337, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354491', N'99487', N'81', 97, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354492', N'99487', N'83', 54, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354493', N'99487', N'84', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354494', N'99487', N'9', 2955, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354495', N'99487', N'92', 36, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354496', N'99487', N'93', 24483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354497', N'99487', N'94', 1588, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354498', N'99487', N'97', 16972, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354499', N'99487', N'C0', 284, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73545', N'90791', N'88', 79, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735450', N'92014', N'24', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354500', N'99487', N'C3', 2216, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354501', N'99487', N'C6', 10631, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354502', N'99487', N'C7', 151, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354503', N'99489', N'1', 21959, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354504', N'99489', N'10', 4027, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354505', N'99489', N'11', 399147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354506', N'99489', N'12', 6238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354507', N'99489', N'13', 44500, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354508', N'99489', N'14', 81, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354509', N'99489', N'16', 389, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735451', N'92014', N'37', 168, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354510', N'99489', N'17', 304, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354511', N'99489', N'18', 727, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354512', N'99489', N'2', 1917, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354513', N'99489', N'21', 134, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354514', N'99489', N'23', 1601, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354515', N'99489', N'25', 9867, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354516', N'99489', N'26', 814, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354517', N'99489', N'29', 3292, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354518', N'99489', N'30', 979, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354519', N'99489', N'33', 2008, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735452', N'92014', N'4', 138, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354520', N'99489', N'34', 9318, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354521', N'99489', N'37', 807, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354522', N'99489', N'38', 41341, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354523', N'99489', N'39', 7490, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354524', N'99489', N'40', 270, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354525', N'99489', N'44', 2098, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354526', N'99489', N'46', 1494, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354527', N'99489', N'5', 40615, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354528', N'99489', N'50', 400623, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354529', N'99489', N'6', 20263, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735453', N'92014', N'41', 5045355, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354530', N'99489', N'66', 219, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354531', N'99489', N'69', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354532', N'99489', N'7', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354533', N'99489', N'72', 15063, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354534', N'99489', N'8', 211589, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354535', N'99489', N'81', 75, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354536', N'99489', N'83', 107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354537', N'99489', N'84', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354538', N'99489', N'9', 8066, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354539', N'99489', N'90', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735454', N'92014', N'48', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354540', N'99489', N'92', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354541', N'99489', N'93', 101362, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354542', N'99489', N'94', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354543', N'99489', N'97', 25823, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354544', N'99489', N'C0', 368, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354545', N'99489', N'C3', 865, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354546', N'99489', N'C6', 43665, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354547', N'99489', N'C7', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354548', N'99490', N'1', 75744, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354549', N'99490', N'10', 175110, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735455', N'92014', N'50', 2685, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354550', N'99490', N'11', 2493884, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354551', N'99490', N'12', 5503, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354552', N'99490', N'13', 43670, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354553', N'99490', N'14', 1075, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354554', N'99490', N'16', 9660, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354555', N'99490', N'17', 1676, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354556', N'99490', N'18', 4090, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354557', N'99490', N'2', 4666, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354558', N'99490', N'20', 15957, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354559', N'99490', N'21', 30760, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735456', N'92014', N'70', 225, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354560', N'99490', N'22', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354561', N'99490', N'23', 246, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354562', N'99490', N'24', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354563', N'99490', N'25', 29314, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354564', N'99490', N'26', 9754, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354565', N'99490', N'27', 93, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354566', N'99490', N'28', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354567', N'99490', N'29', 95693, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354568', N'99490', N'3', 1550, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354569', N'99490', N'30', 3719, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735457', N'92014', N'8', 669, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354570', N'99490', N'33', 608, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354571', N'99490', N'34', 407506, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354572', N'99490', N'36', 852, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354573', N'99490', N'37', 6619, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354574', N'99490', N'38', 524371, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354575', N'99490', N'39', 246819, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354576', N'99490', N'4', 191, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354577', N'99490', N'40', 2273, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354578', N'99490', N'42', 448, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354579', N'99490', N'44', 836, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735458', N'92014', N'88', 314, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354580', N'99490', N'46', 87316, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354581', N'99490', N'5', 31065, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354582', N'99490', N'50', 928965, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354583', N'99490', N'6', 488639, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354584', N'99490', N'66', 32702, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354585', N'99490', N'7', 1452, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354586', N'99490', N'72', 49941, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354587', N'99490', N'76', 2113, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354588', N'99490', N'77', 481, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354589', N'99490', N'78', 436, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735459', N'92014', N'93', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354590', N'99490', N'79', 296, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354591', N'99490', N'8', 1947128, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354592', N'99490', N'80', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354593', N'99490', N'81', 3790, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354594', N'99490', N'82', 5061, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354595', N'99490', N'83', 70829, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354596', N'99490', N'84', 697, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354597', N'99490', N'89', 781, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354598', N'99490', N'9', 22696, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354599', N'99490', N'90', 17624, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73546', N'90791', N'89', 1267, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735460', N'92014', N'97', 7411, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354600', N'99490', N'91', 756, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354601', N'99490', N'92', 1322, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354602', N'99490', N'93', 39385, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354603', N'99490', N'94', 144, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354604', N'99490', N'97', 264936, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354605', N'99490', N'98', 66, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354606', N'99490', N'99', 102, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354607', N'99490', N'C0', 3996, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354608', N'99490', N'C3', 104928, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354609', N'99490', N'C6', 22442, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735461', N'98925', N'1', 1968, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354610', N'99490', N'C7', 6115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354611', N'99490', N'D4', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354612', N'99491', N'1', 3769, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354613', N'99491', N'10', 1164, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354614', N'99491', N'11', 87690, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354615', N'99491', N'13', 1385, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354616', N'99491', N'16', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354617', N'99491', N'2', 134, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354618', N'99491', N'20', 85, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354619', N'99491', N'21', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735462', N'98925', N'11', 3947, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354620', N'99491', N'22', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354621', N'99491', N'25', 842, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354622', N'99491', N'26', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354623', N'99491', N'29', 2715, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354624', N'99491', N'3', 129, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354625', N'99491', N'30', 367, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354626', N'99491', N'38', 4737, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354627', N'99491', N'39', 1203, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354628', N'99491', N'42', 49, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354629', N'99491', N'46', 502, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735463', N'98925', N'12', 6040, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354630', N'99491', N'5', 1270, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354631', N'99491', N'50', 119988, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354632', N'99491', N'6', 2425, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354633', N'99491', N'66', 2232, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354634', N'99491', N'72', 491, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354635', N'99491', N'8', 61088, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354636', N'99491', N'81', 2167, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354637', N'99491', N'83', 1468, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354638', N'99491', N'86', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354639', N'99491', N'89', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735464', N'98925', N'13', 94, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354640', N'99491', N'9', 175, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354641', N'99491', N'90', 955, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354642', N'99491', N'93', 623, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354643', N'99491', N'97', 16428, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354644', N'99491', N'C3', 705, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354645', N'99491', N'C6', 2637, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354646', N'99491', N'C7', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354647', N'99492', N'1', 27, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354648', N'99492', N'10', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354649', N'99492', N'11', 9117, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735465', N'98925', N'16', 794, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354650', N'99492', N'13', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354651', N'99492', N'16', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354652', N'99492', N'21', 75, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354653', N'99492', N'25', 192, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354654', N'99492', N'26', 291, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354655', N'99492', N'29', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354656', N'99492', N'38', 186, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354657', N'99492', N'5', 81, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354658', N'99492', N'50', 7676, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354659', N'99492', N'6', 515, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735466', N'98925', N'17', 27, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354660', N'99492', N'68', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354661', N'99492', N'72', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354662', N'99492', N'8', 8229, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354663', N'99492', N'80', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354664', N'99492', N'9', 189, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354665', N'99492', N'93', 149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354666', N'99492', N'97', 3393, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354667', N'99492', N'C3', 372, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354668', N'99492', N'C6', 81, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354669', N'99493', N'1', 173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735467', N'98925', N'20', 1336, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354670', N'99493', N'10', 68, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354671', N'99493', N'11', 27642, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354672', N'99493', N'12', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354673', N'99493', N'13', 181, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354674', N'99493', N'16', 152, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354675', N'99493', N'21', 879, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354676', N'99493', N'25', 284, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354677', N'99493', N'26', 1108, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354678', N'99493', N'29', 149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354679', N'99493', N'37', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735468', N'98925', N'23', 1491, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354680', N'99493', N'38', 882, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354681', N'99493', N'44', 27, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354682', N'99493', N'5', 333, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354683', N'99493', N'50', 29639, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354684', N'99493', N'6', 2888, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354685', N'99493', N'66', 36, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354686', N'99493', N'68', 71, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354687', N'99493', N'72', 188, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354688', N'99493', N'8', 27852, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354689', N'99493', N'80', 212, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735469', N'98925', N'25', 7573, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354690', N'99493', N'83', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354691', N'99493', N'84', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354692', N'99493', N'9', 625, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354693', N'99493', N'90', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354694', N'99493', N'91', 127, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354695', N'99493', N'93', 764, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354696', N'99493', N'97', 13680, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354697', N'99493', N'C0', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354698', N'99493', N'C3', 1966, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354699', N'99493', N'C6', 1323, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73547', N'90791', N'9', 74, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735470', N'98925', N'38', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354700', N'99493', N'C7', 52, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354701', N'99494', N'1', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354702', N'99494', N'10', 100, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354703', N'99494', N'11', 17545, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354704', N'99494', N'13', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354705', N'99494', N'16', 188, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354706', N'99494', N'21', 353, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354707', N'99494', N'25', 113, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354708', N'99494', N'26', 619, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354709', N'99494', N'29', 176, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735471', N'98925', N'4', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354710', N'99494', N'37', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354711', N'99494', N'38', 530, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354712', N'99494', N'44', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354713', N'99494', N'5', 106, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354714', N'99494', N'50', 12249, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354715', N'99494', N'6', 1248, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354716', N'99494', N'66', 36, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354717', N'99494', N'72', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354718', N'99494', N'8', 17895, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354719', N'99494', N'80', 140, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735472', N'98925', N'48', 173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354720', N'99494', N'84', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354721', N'99494', N'9', 180, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354722', N'99494', N'91', 72, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354723', N'99494', N'93', 1059, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354724', N'99494', N'97', 8192, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354725', N'99494', N'C3', 795, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354726', N'99494', N'C6', 1192, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354727', N'99494', N'C7', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354728', N'99495', N'1', 4765, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354729', N'99495', N'10', 491, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735473', N'98925', N'5', 109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354730', N'99495', N'11', 320157, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354731', N'99495', N'12', 288, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354732', N'99495', N'13', 898, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354733', N'99495', N'16', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354734', N'99495', N'17', 202, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354735', N'99495', N'18', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354736', N'99495', N'2', 213, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354737', N'99495', N'21', 488, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354738', N'99495', N'23', 93, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354739', N'99495', N'25', 495, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735474', N'98925', N'50', 6467, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354740', N'99495', N'26', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354741', N'99495', N'29', 3660, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354742', N'99495', N'3', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354743', N'99495', N'33', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354744', N'99495', N'34', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354745', N'99495', N'37', 1044, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354746', N'99495', N'38', 5481, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354747', N'99495', N'39', 8535, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354748', N'99495', N'44', 3509, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354749', N'99495', N'46', 278, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735475', N'98925', N'6', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354750', N'99495', N'5', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354751', N'99495', N'50', 173397, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354752', N'99495', N'6', 13985, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354753', N'99495', N'66', 110, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354754', N'99495', N'7', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354755', N'99495', N'77', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354756', N'99495', N'79', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354757', N'99495', N'8', 362153, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354758', N'99495', N'81', 409, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354759', N'99495', N'82', 65, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735476', N'98925', N'65', 2582, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354760', N'99495', N'83', 2714, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354761', N'99495', N'84', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354762', N'99495', N'89', 283, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354763', N'99495', N'90', 613, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354764', N'99495', N'93', 1428, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354765', N'99495', N'97', 57502, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354766', N'99495', N'99', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354767', N'99495', N'C0', 77, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354768', N'99495', N'C3', 2460, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354769', N'99495', N'C6', 2940, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735477', N'98925', N'66', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354770', N'99495', N'C7', 255, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354771', N'99496', N'1', 7349, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354772', N'99496', N'10', 748, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354773', N'99496', N'11', 333948, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354774', N'99496', N'12', 526, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354775', N'99496', N'13', 1109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354776', N'99496', N'16', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354777', N'99496', N'17', 753, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354778', N'99496', N'2', 235, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354779', N'99496', N'20', 27, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735478', N'98925', N'72', 1028, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354780', N'99496', N'21', 513, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354781', N'99496', N'23', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354782', N'99496', N'25', 1404, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354783', N'99496', N'26', 238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354784', N'99496', N'27', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354785', N'99496', N'29', 3851, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354786', N'99496', N'3', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354787', N'99496', N'30', 57, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354788', N'99496', N'34', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354789', N'99496', N'37', 847, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735479', N'98925', N'79', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354790', N'99496', N'38', 5969, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354791', N'99496', N'39', 13538, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354792', N'99496', N'44', 2262, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354793', N'99496', N'46', 387, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354794', N'99496', N'5', 173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354795', N'99496', N'50', 207079, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354796', N'99496', N'6', 20416, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354797', N'99496', N'66', 65, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354798', N'99496', N'76', 73, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354799', N'99496', N'77', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73548', N'90791', N'93', 510, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735480', N'98925', N'8', 27468, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354800', N'99496', N'78', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354801', N'99496', N'8', 286373, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354802', N'99496', N'81', 560, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354803', N'99496', N'82', 191, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354804', N'99496', N'83', 4564, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354805', N'99496', N'84', 75, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354806', N'99496', N'89', 394, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354807', N'99496', N'90', 1041, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354808', N'99496', N'93', 2121, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354809', N'99496', N'97', 42502, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735481', N'98925', N'84', 53, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354810', N'99496', N'99', 66, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354811', N'99496', N'C0', 62, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354812', N'99496', N'C3', 2446, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354813', N'99496', N'C6', 3863, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354814', N'99496', N'C7', 170, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354815', N'99497', N'1', 45954, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354816', N'99497', N'10', 4739, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354817', N'99497', N'11', 1190426, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354818', N'99497', N'12', 1915, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354819', N'99497', N'13', 20099, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735482', N'98925', N'85', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354820', N'99497', N'14', 914, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354821', N'99497', N'16', 1229, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354822', N'99497', N'17', 70471, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354823', N'99497', N'2', 2444, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354824', N'99497', N'20', 1869, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354825', N'99497', N'21', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354826', N'99497', N'22', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354827', N'99497', N'23', 769, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354828', N'99497', N'24', 84, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354829', N'99497', N'25', 20636, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735483', N'98925', N'9', 383, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354830', N'99497', N'26', 1495, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354831', N'99497', N'27', 46, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354832', N'99497', N'28', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354833', N'99497', N'29', 15649, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354834', N'99497', N'3', 142, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354835', N'99497', N'30', 971, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354836', N'99497', N'33', 523, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354837', N'99497', N'34', 304, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354838', N'99497', N'36', 270, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354839', N'99497', N'37', 2859, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735484', N'98925', N'93', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354840', N'99497', N'38', 34074, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354841', N'99497', N'39', 12923, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354842', N'99497', N'4', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354843', N'99497', N'42', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354844', N'99497', N'44', 1727, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354845', N'99497', N'46', 778, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354846', N'99497', N'48', 230, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354847', N'99497', N'5', 1497, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354848', N'99497', N'50', 948865, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354849', N'99497', N'6', 16875, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735485', N'98925', N'97', 797, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354850', N'99497', N'66', 1941, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354851', N'99497', N'7', 82, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354852', N'99497', N'72', 2223, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354853', N'99497', N'77', 52, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354854', N'99497', N'78', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354855', N'99497', N'79', 351, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354856', N'99497', N'8', 752976, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354857', N'99497', N'80', 364, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354858', N'99497', N'81', 4465, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354859', N'99497', N'82', 1170, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735486', N'98925', N'C6', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354860', N'99497', N'83', 9628, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354861', N'99497', N'84', 2143, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354862', N'99497', N'86', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354863', N'99497', N'89', 5348, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354864', N'99497', N'9', 645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354865', N'99497', N'90', 2715, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354866', N'99497', N'92', 389, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354867', N'99497', N'93', 21022, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354868', N'99497', N'94', 207, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354869', N'99497', N'97', 108853, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735487', N'98926', N'1', 3574, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354870', N'99497', N'98', 142, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354871', N'99497', N'C3', 1355, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354872', N'99497', N'C6', 129787, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354873', N'99497', N'C7', 181, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354874', N'99497', N'C9', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354875', N'99497', N'D7', 314, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354876', N'99498', N'1', 125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354877', N'99498', N'11', 18536, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354878', N'99498', N'13', 97, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354879', N'99498', N'14', 213, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735488', N'98926', N'11', 4662, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354880', N'99498', N'17', 15334, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354881', N'99498', N'2', 147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354882', N'99498', N'25', 329, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354883', N'99498', N'26', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354884', N'99498', N'29', 229, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354885', N'99498', N'37', 84, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354886', N'99498', N'38', 1427, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354887', N'99498', N'39', 163, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354888', N'99498', N'44', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354889', N'99498', N'46', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735489', N'98926', N'12', 21797, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354890', N'99498', N'5', 387, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354891', N'99498', N'50', 56384, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354892', N'99498', N'6', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354893', N'99498', N'66', 372, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354894', N'99498', N'8', 9414, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354895', N'99498', N'80', 161, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354896', N'99498', N'81', 293, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354897', N'99498', N'82', 114, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354898', N'99498', N'83', 431, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354899', N'99498', N'89', 695, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73549', N'90791', N'97', 1748, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735490', N'98926', N'13', 147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354900', N'99498', N'90', 46, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354901', N'99498', N'92', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354902', N'99498', N'93', 905, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354903', N'99498', N'97', 3070, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354904', N'99498', N'98', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354905', N'99498', N'C6', 3897, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354906', N'99499', N'11', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354907', N'99499', N'2', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354908', N'99499', N'89', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354909', N'G0101', N'1', 768, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735491', N'98926', N'17', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354910', N'G0101', N'11', 15239, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354911', N'G0101', N'12', 147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354912', N'G0101', N'14', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354913', N'G0101', N'16', 838788, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354914', N'G0101', N'2', 158, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354915', N'G0101', N'22', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354916', N'G0101', N'26', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354917', N'G0101', N'33', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354918', N'G0101', N'37', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354919', N'G0101', N'42', 18693, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735492', N'98926', N'20', 53, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354920', N'G0101', N'46', 127, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354921', N'G0101', N'50', 138957, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354922', N'G0101', N'77', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354923', N'G0101', N'8', 23319, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354924', N'G0101', N'89', 176, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354925', N'G0101', N'93', 126, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354926', N'G0101', N'97', 30373, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354927', N'G0101', N'98', 4226, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354928', N'G0101', N'99', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354929', N'G0101', N'C6', 270, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735493', N'98926', N'23', 7017, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354930', N'G0316', N'1', 1052, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354931', N'G0316', N'10', 1159, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354932', N'G0316', N'11', 162309, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354933', N'G0316', N'13', 14596, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354934', N'G0316', N'14', 2030, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354935', N'G0316', N'16', 65, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354936', N'G0316', N'17', 35975, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354937', N'G0316', N'18', 149, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354938', N'G0316', N'2', 3130, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354939', N'G0316', N'20', 96, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735494', N'98926', N'25', 13515, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354940', N'G0316', N'21', 579, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354941', N'G0316', N'25', 11115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354942', N'G0316', N'26', 8062, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354943', N'G0316', N'27', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354944', N'G0316', N'28', 60, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354945', N'G0316', N'29', 9506, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354946', N'G0316', N'3', 146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354947', N'G0316', N'33', 399, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354948', N'G0316', N'34', 159, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354949', N'G0316', N'37', 1344, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735495', N'98926', N'26', 130, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354950', N'G0316', N'38', 6763, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354951', N'G0316', N'39', 2951, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354952', N'G0316', N'4', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354953', N'G0316', N'44', 13674, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354954', N'G0316', N'46', 449, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354955', N'G0316', N'48', 63, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354956', N'G0316', N'5', 1021, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354957', N'G0316', N'50', 110338, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354958', N'G0316', N'6', 5790, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354959', N'G0316', N'66', 323, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735496', N'98926', N'37', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354960', N'G0316', N'72', 141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354961', N'G0316', N'77', 398, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354962', N'G0316', N'78', 624, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354963', N'G0316', N'79', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354964', N'G0316', N'8', 16020, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354965', N'G0316', N'81', 1666, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354966', N'G0316', N'82', 1631, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354967', N'G0316', N'83', 11375, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354968', N'G0316', N'89', 2267, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354969', N'G0316', N'9', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735497', N'98926', N'38', 214, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354970', N'G0316', N'90', 2289, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354971', N'G0316', N'91', 64, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354972', N'G0316', N'92', 244, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354973', N'G0316', N'93', 1864, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354974', N'G0316', N'94', 66, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354975', N'G0316', N'97', 43409, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354976', N'G0316', N'98', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354977', N'G0316', N'99', 102, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354978', N'G0316', N'C0', 124, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354979', N'G0316', N'C3', 640, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735498', N'98926', N'5', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354980', N'G0316', N'C6', 63705, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354981', N'G0316', N'C7', 725, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354982', N'G0316', N'C9', 291, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354983', N'G0316', N'D8', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354984', N'G0317', N'1', 996, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354985', N'G0317', N'11', 27557, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354986', N'G0317', N'12', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354987', N'G0317', N'13', 942, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354988', N'G0317', N'17', 1577, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354989', N'G0317', N'2', 1054, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735499', N'98926', N'50', 19334, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354990', N'G0317', N'25', 524, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354991', N'G0317', N'26', 222, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354992', N'G0317', N'29', 3017, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354993', N'G0317', N'38', 7068, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354994', N'G0317', N'39', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354995', N'G0317', N'44', 316, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354996', N'G0317', N'5', 270, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354997', N'G0317', N'50', 139069, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354998', N'G0317', N'6', 178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7354999', N'G0317', N'66', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355', N'90785', N'26', 37651, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73550', N'90791', N'99', 63, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735500', N'98926', N'6', 70, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355000', N'G0317', N'77', 65, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355001', N'G0317', N'8', 24419, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355002', N'G0317', N'80', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355003', N'G0317', N'81', 58, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355004', N'G0317', N'89', 846, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355005', N'G0317', N'93', 708, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355006', N'G0317', N'94', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355007', N'G0317', N'97', 12158, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355008', N'G0317', N'C6', 5944, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355009', N'G0318', N'1', 7044, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735501', N'98926', N'65', 258, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355010', N'G0318', N'11', 35336, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355011', N'G0318', N'12', 2991, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355012', N'G0318', N'13', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355013', N'G0318', N'17', 2008, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355014', N'G0318', N'24', 11081, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355015', N'G0318', N'26', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355016', N'G0318', N'29', 2282, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355017', N'G0318', N'38', 3396, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355018', N'G0318', N'39', 399, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355019', N'G0318', N'41', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735502', N'98926', N'66', 337, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355020', N'G0318', N'44', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355021', N'G0318', N'48', 255, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355022', N'G0318', N'50', 153897, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355023', N'G0318', N'6', 68, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355024', N'G0318', N'66', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355025', N'G0318', N'77', 156, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355026', N'G0318', N'8', 12726, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355027', N'G0318', N'83', 110, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355028', N'G0318', N'89', 1322, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355029', N'G0318', N'90', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735503', N'98926', N'72', 237, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355030', N'G0318', N'93', 5327, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355031', N'G0318', N'97', 16088, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355032', N'G0318', N'C6', 848, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355033', N'G0402', N'1', 5369, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355034', N'G0402', N'10', 299, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355035', N'G0402', N'11', 248370, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355036', N'G0402', N'12', 545, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355037', N'G0402', N'14', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355038', N'G0402', N'16', 1734, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355039', N'G0402', N'17', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735504', N'98926', N'79', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355040', N'G0402', N'2', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355041', N'G0402', N'20', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355042', N'G0402', N'23', 234, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355043', N'G0402', N'25', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355044', N'G0402', N'29', 448, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355045', N'G0402', N'3', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355046', N'G0402', N'33', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355047', N'G0402', N'37', 1604, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355048', N'G0402', N'38', 1436, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355049', N'G0402', N'39', 469, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735505', N'98926', N'8', 45023, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355050', N'G0402', N'4', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355051', N'G0402', N'42', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355052', N'G0402', N'44', 265, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355053', N'G0402', N'46', 130, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355054', N'G0402', N'50', 87613, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355055', N'G0402', N'6', 728, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355056', N'G0402', N'66', 102, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355057', N'G0402', N'77', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355058', N'G0402', N'79', 46, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355059', N'G0402', N'8', 317354, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735506', N'98926', N'84', 54, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355060', N'G0402', N'81', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355061', N'G0402', N'83', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355062', N'G0402', N'84', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355063', N'G0402', N'89', 66, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355064', N'G0402', N'9', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355065', N'G0402', N'90', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355066', N'G0402', N'93', 1261, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355067', N'G0402', N'97', 35182, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355068', N'G0402', N'C0', 42, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355069', N'G0402', N'C6', 1462, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735507', N'98926', N'9', 330, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355070', N'G0406', N'1', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355071', N'G0406', N'11', 473, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355072', N'G0406', N'13', 4666, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355073', N'G0406', N'2', 144, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355074', N'G0406', N'26', 1483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355075', N'G0406', N'29', 192, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355076', N'G0406', N'34', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355077', N'G0406', N'38', 706, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355078', N'G0406', N'39', 1012, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355079', N'G0406', N'40', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735508', N'98926', N'93', 351, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355080', N'G0406', N'44', 617, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355081', N'G0406', N'46', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355082', N'G0406', N'50', 2578, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355083', N'G0406', N'6', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355084', N'G0406', N'7', 143, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355085', N'G0406', N'72', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355086', N'G0406', N'8', 795, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355087', N'G0406', N'81', 155, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355088', N'G0406', N'82', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355089', N'G0406', N'9', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735509', N'98926', N'97', 2176, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355090', N'G0406', N'93', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355091', N'G0406', N'97', 51, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355092', N'G0406', N'C3', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355093', N'G0406', N'C6', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355094', N'G0407', N'11', 2057, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355095', N'G0407', N'13', 6158, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355096', N'G0407', N'14', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355097', N'G0407', N'2', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355098', N'G0407', N'21', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355099', N'G0407', N'25', 98, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73551', N'90791', N'C6', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735510', N'98926', N'99', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355100', N'G0407', N'26', 4272, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355101', N'G0407', N'29', 532, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355102', N'G0407', N'38', 119, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355103', N'G0407', N'39', 2427, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355104', N'G0407', N'44', 3939, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355105', N'G0407', N'46', 276, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355106', N'G0407', N'50', 12573, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355107', N'G0407', N'6', 372, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355108', N'G0407', N'8', 911, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355109', N'G0407', N'81', 158, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735511', N'98926', N'C6', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355110', N'G0407', N'83', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355111', N'G0407', N'86', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355112', N'G0407', N'97', 236, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355113', N'G0407', N'C6', 166, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355114', N'G0408', N'10', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355115', N'G0408', N'11', 4013, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355116', N'G0408', N'13', 6223, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355117', N'G0408', N'14', 178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355118', N'G0408', N'25', 95, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355119', N'G0408', N'26', 1712, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735512', N'98927', N'1', 1747, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355120', N'G0408', N'29', 1585, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355121', N'G0408', N'37', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355122', N'G0408', N'38', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355123', N'G0408', N'39', 1298, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355124', N'G0408', N'44', 5577, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355125', N'G0408', N'50', 8128, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355126', N'G0408', N'6', 68, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355127', N'G0408', N'81', 308, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355128', N'G0408', N'83', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355129', N'G0408', N'90', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735513', N'98927', N'11', 7920, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355130', N'G0408', N'93', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355131', N'G0408', N'97', 230, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355132', N'G0408', N'C6', 328, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355133', N'G0425', N'11', 723, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355134', N'G0425', N'13', 26876, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355135', N'G0425', N'14', 105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355136', N'G0425', N'17', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355137', N'G0425', N'2', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355138', N'G0425', N'26', 2835, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355139', N'G0425', N'29', 151, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735514', N'98927', N'12', 31946, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355140', N'G0425', N'30', 66, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355141', N'G0425', N'34', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355142', N'G0425', N'39', 301, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355143', N'G0425', N'44', 666, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355144', N'G0425', N'46', 43, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355145', N'G0425', N'50', 8448, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355146', N'G0425', N'6', 170, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355147', N'G0425', N'7', 87, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355148', N'G0425', N'72', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355149', N'G0425', N'8', 571, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735515', N'98927', N'13', 247, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355150', N'G0425', N'81', 271, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355151', N'G0425', N'86', 229, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355152', N'G0425', N'9', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355153', N'G0425', N'93', 351, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355154', N'G0425', N'97', 157, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355155', N'G0425', N'C3', 102, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355156', N'G0425', N'C6', 107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355157', N'G0425', N'C8', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355158', N'G0426', N'11', 744, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355159', N'G0426', N'13', 24823, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735516', N'98927', N'16', 249, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355160', N'G0426', N'14', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355161', N'G0426', N'25', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355162', N'G0426', N'26', 4622, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355163', N'G0426', N'27', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355164', N'G0426', N'29', 218, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355165', N'G0426', N'39', 619, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355166', N'G0426', N'44', 2011, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355167', N'G0426', N'46', 68, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355168', N'G0426', N'50', 16514, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355169', N'G0426', N'6', 193, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735517', N'98927', N'17', 93, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355170', N'G0426', N'72', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355171', N'G0426', N'8', 320, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355172', N'G0426', N'81', 230, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355173', N'G0426', N'83', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355174', N'G0426', N'93', 79, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355175', N'G0426', N'97', 352, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355176', N'G0426', N'C3', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355177', N'G0426', N'C6', 214, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355178', N'G0427', N'10', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355179', N'G0427', N'11', 2463, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735518', N'98927', N'20', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355180', N'G0427', N'13', 17756, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355181', N'G0427', N'14', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355182', N'G0427', N'17', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355183', N'G0427', N'26', 3397, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355184', N'G0427', N'27', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355185', N'G0427', N'29', 484, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355186', N'G0427', N'39', 476, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355187', N'G0427', N'44', 4369, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355188', N'G0427', N'50', 3896, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355189', N'G0427', N'6', 285, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735519', N'98927', N'23', 2365, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355190', N'G0427', N'8', 433, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355191', N'G0427', N'81', 130, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355192', N'G0427', N'83', 63, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355193', N'G0427', N'93', 68, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355194', N'G0427', N'97', 380, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355195', N'G0427', N'C0', 105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355196', N'G0427', N'C6', 448, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355197', N'G0438', N'1', 10929, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355198', N'G0438', N'10', 386, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355199', N'G0438', N'11', 323178, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73552', N'90791', N'E1', 1881, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735520', N'98927', N'24', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355200', N'G0438', N'12', 645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355201', N'G0438', N'13', 302, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355202', N'G0438', N'14', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355203', N'G0438', N'16', 3880, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355204', N'G0438', N'17', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355205', N'G0438', N'2', 368, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355206', N'G0438', N'20', 278, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355207', N'G0438', N'22', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355208', N'G0438', N'23', 233, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355209', N'G0438', N'24', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735521', N'98927', N'25', 10494, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355210', N'G0438', N'25', 340, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355211', N'G0438', N'26', 566, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355212', N'G0438', N'29', 1185, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355213', N'G0438', N'3', 131, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355214', N'G0438', N'30', 518, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355215', N'G0438', N'33', 51, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355216', N'G0438', N'37', 1995, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355217', N'G0438', N'38', 4656, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355218', N'G0438', N'39', 1399, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355219', N'G0438', N'4', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735522', N'98927', N'26', 54, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355220', N'G0438', N'42', 69, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355221', N'G0438', N'44', 326, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355222', N'G0438', N'46', 589, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355223', N'G0438', N'5', 146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355224', N'G0438', N'50', 166933, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355225', N'G0438', N'6', 2037, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355226', N'G0438', N'66', 259, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355227', N'G0438', N'7', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355228', N'G0438', N'72', 167, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355229', N'G0438', N'79', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735523', N'98927', N'37', 23, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355230', N'G0438', N'8', 391686, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355231', N'G0438', N'81', 64, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355232', N'G0438', N'83', 79, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355233', N'G0438', N'84', 276, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355234', N'G0438', N'89', 262, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355235', N'G0438', N'9', 118, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355236', N'G0438', N'90', 49, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355237', N'G0438', N'93', 3660, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355238', N'G0438', N'94', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355239', N'G0438', N'97', 57613, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735524', N'98927', N'38', 169, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355240', N'G0438', N'C0', 102, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355241', N'G0438', N'C6', 3530, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355242', N'G0439', N'1', 108217, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355243', N'G0439', N'10', 6925, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355244', N'G0439', N'11', 5661884, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355245', N'G0439', N'12', 9064, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355246', N'G0439', N'13', 850, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355247', N'G0439', N'14', 124, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355248', N'G0439', N'16', 22805, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355249', N'G0439', N'17', 2396, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735525', N'98927', N'4', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355250', N'G0439', N'18', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355251', N'G0439', N'2', 3114, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355252', N'G0439', N'20', 393, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355253', N'G0439', N'21', 348, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355254', N'G0439', N'22', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355255', N'G0439', N'23', 4924, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355256', N'G0439', N'24', 142, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355257', N'G0439', N'25', 1090, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355258', N'G0439', N'26', 488, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355259', N'G0439', N'27', 59, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735526', N'98927', N'48', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355260', N'G0439', N'28', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355261', N'G0439', N'29', 14277, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355262', N'G0439', N'3', 1945, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355263', N'G0439', N'30', 490, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355264', N'G0439', N'33', 183, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355265', N'G0439', N'36', 113, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355266', N'G0439', N'37', 30660, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355267', N'G0439', N'38', 74897, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355268', N'G0439', N'39', 17160, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355269', N'G0439', N'4', 367, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735527', N'98927', N'50', 3554, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355270', N'G0439', N'42', 550, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355271', N'G0439', N'44', 8706, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355272', N'G0439', N'46', 5307, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355273', N'G0439', N'48', 241, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355274', N'G0439', N'5', 651, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355275', N'G0439', N'50', 1652945, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355276', N'G0439', N'6', 27675, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355277', N'G0439', N'60', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355278', N'G0439', N'66', 3938, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355279', N'G0439', N'7', 110, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735528', N'98927', N'66', 48, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355280', N'G0439', N'70', 22, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355281', N'G0439', N'72', 250, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355282', N'G0439', N'77', 372, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355283', N'G0439', N'78', 113, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355284', N'G0439', N'79', 1648, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355285', N'G0439', N'8', 5757576, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355286', N'G0439', N'81', 1223, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355287', N'G0439', N'83', 1544, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355288', N'G0439', N'84', 2531, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355289', N'G0439', N'89', 3107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735529', N'98927', N'70', 67, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355290', N'G0439', N'9', 629, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355291', N'G0439', N'90', 1104, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355292', N'G0439', N'93', 25463, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355293', N'G0439', N'94', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355294', N'G0439', N'97', 572840, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355295', N'G0439', N'98', 127, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355296', N'G0439', N'99', 141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355297', N'G0439', N'C0', 1173, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355298', N'G0439', N'C3', 106, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355299', N'G0439', N'C6', 31294, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73553', N'90791', N'E2', 17141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735530', N'98927', N'72', 2983, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355300', N'G0439', N'D4', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355301', N'G0508', N'11', 1925, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355302', N'G0508', N'13', 9671, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355303', N'G0508', N'26', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355304', N'G0508', N'29', 1235, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355305', N'G0508', N'33', 54, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355306', N'G0508', N'39', 125, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355307', N'G0508', N'44', 98, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355308', N'G0508', N'5', 109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355309', N'G0508', N'50', 88, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735531', N'98927', N'79', 160, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355310', N'G0508', N'81', 4644, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355311', N'G0508', N'86', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355312', N'G0508', N'93', 286, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355313', N'G0508', N'97', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355314', N'G0508', N'99', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355315', N'G0508', N'C6', 104, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355316', N'G0509', N'11', 1759, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355317', N'G0509', N'13', 717, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355318', N'G0509', N'2', 21, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355319', N'G0509', N'29', 2716, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735532', N'98927', N'8', 48193, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355320', N'G0509', N'39', 288, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355321', N'G0509', N'44', 168, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355322', N'G0509', N'5', 156, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355323', N'G0509', N'50', 288, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355324', N'G0509', N'81', 3239, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355325', N'G0509', N'93', 315, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355326', N'G0509', N'97', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355327', N'G0509', N'C6', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355328', N'G2010', N'11', 968, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355329', N'G2010', N'14', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735533', N'98927', N'9', 1305, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355330', N'G2010', N'18', 888, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355331', N'G2010', N'2', 103, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355332', N'G2010', N'29', 213, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355333', N'G2010', N'3', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355334', N'G2010', N'34', 564, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355335', N'G2010', N'39', 120, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355336', N'G2010', N'4', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355337', N'G2010', N'44', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355338', N'G2010', N'46', 130, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355339', N'G2010', N'50', 130, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735534', N'98927', N'93', 229, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355340', N'G2010', N'6', 108, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355341', N'G2010', N'68', 200, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355342', N'G2010', N'7', 670, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355343', N'G2010', N'8', 1517, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355344', N'G2010', N'83', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355345', N'G2010', N'97', 84, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355346', N'G2012', N'1', 1500, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355347', N'G2012', N'10', 1776, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355348', N'G2012', N'11', 26105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355349', N'G2012', N'12', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735535', N'98927', N'97', 1298, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355350', N'G2012', N'13', 3303, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355351', N'G2012', N'14', 225, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355352', N'G2012', N'16', 189, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355353', N'G2012', N'17', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355354', N'G2012', N'18', 338, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355355', N'G2012', N'2', 68, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355356', N'G2012', N'20', 805, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355357', N'G2012', N'21', 2506, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355358', N'G2012', N'22', 668, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355359', N'G2012', N'23', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735536', N'98927', N'99', 56, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355360', N'G2012', N'25', 631, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355361', N'G2012', N'26', 2563, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355362', N'G2012', N'28', 126, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355363', N'G2012', N'29', 754, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355364', N'G2012', N'3', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355365', N'G2012', N'30', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355366', N'G2012', N'33', 38, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355367', N'G2012', N'34', 1144, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355368', N'G2012', N'36', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355369', N'G2012', N'37', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735537', N'98928', N'1', 1667, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355370', N'G2012', N'38', 1154, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355371', N'G2012', N'39', 1592, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355372', N'G2012', N'4', 114, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355373', N'G2012', N'40', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355374', N'G2012', N'41', 181, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355375', N'G2012', N'44', 174, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355376', N'G2012', N'46', 688, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355377', N'G2012', N'48', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355378', N'G2012', N'5', 152, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355379', N'G2012', N'50', 7824, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735538', N'98928', N'11', 11741, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355380', N'G2012', N'6', 10507, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355381', N'G2012', N'66', 346, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355382', N'G2012', N'68', 212, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355383', N'G2012', N'7', 177, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355384', N'G2012', N'72', 71, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355385', N'G2012', N'77', 36, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355386', N'G2012', N'78', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355387', N'G2012', N'8', 26337, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355388', N'G2012', N'80', 79, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355389', N'G2012', N'81', 18, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735539', N'98928', N'12', 35726, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355390', N'G2012', N'83', 1000, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355391', N'G2012', N'84', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355392', N'G2012', N'89', 157, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355393', N'G2012', N'9', 498, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355394', N'G2012', N'90', 160, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355395', N'G2012', N'91', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355396', N'G2012', N'92', 556, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355397', N'G2012', N'93', 117, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355398', N'G2012', N'97', 2055, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355399', N'G2012', N'98', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73554', N'90792', N'1', 839, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735540', N'98928', N'13', 239, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355400', N'G2012', N'C0', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355401', N'G2012', N'C3', 108, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355402', N'G2012', N'C6', 360, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355403', N'G2211', N'1', 21292, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355404', N'G2211', N'10', 46946, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355405', N'G2211', N'11', 1676848, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355406', N'G2211', N'12', 2446, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355407', N'G2211', N'13', 240795, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355408', N'G2211', N'14', 4554, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355409', N'G2211', N'16', 17304, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735541', N'98928', N'16', 206, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355410', N'G2211', N'17', 4680, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355411', N'G2211', N'18', 75040, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355412', N'G2211', N'2', 14598, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355413', N'G2211', N'20', 14638, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355414', N'G2211', N'21', 41015, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355415', N'G2211', N'22', 153, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355416', N'G2211', N'23', 4303, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355417', N'G2211', N'24', 712, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355418', N'G2211', N'25', 32412, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355419', N'G2211', N'26', 35817, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735542', N'98928', N'17', 70, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355420', N'G2211', N'27', 959, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355421', N'G2211', N'28', 705, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355422', N'G2211', N'29', 117138, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355423', N'G2211', N'3', 8312, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355424', N'G2211', N'30', 551, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355425', N'G2211', N'33', 1177, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355426', N'G2211', N'34', 569009, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355427', N'G2211', N'36', 1393, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355428', N'G2211', N'37', 9535, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355429', N'G2211', N'38', 48400, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735543', N'98928', N'20', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355430', N'G2211', N'39', 358374, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355431', N'G2211', N'4', 11461, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355432', N'G2211', N'40', 507, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355433', N'G2211', N'41', 14942, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355434', N'G2211', N'42', 196, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355435', N'G2211', N'43', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355436', N'G2211', N'44', 14031, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355437', N'G2211', N'46', 287794, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355438', N'G2211', N'48', 7853, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355439', N'G2211', N'5', 28760, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735544', N'98928', N'23', 1980, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355440', N'G2211', N'50', 940945, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355441', N'G2211', N'6', 501115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355442', N'G2211', N'66', 317737, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355443', N'G2211', N'69', 105, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355444', N'G2211', N'7', 21964, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355445', N'G2211', N'72', 33793, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355446', N'G2211', N'76', 903, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355447', N'G2211', N'77', 9770, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355448', N'G2211', N'78', 2038, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355449', N'G2211', N'79', 2229, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735545', N'98928', N'24', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355450', N'G2211', N'8', 1887391, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355451', N'G2211', N'80', 1206, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355452', N'G2211', N'81', 10422, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355453', N'G2211', N'82', 21488, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355454', N'G2211', N'83', 347799, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355455', N'G2211', N'84', 1175, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355456', N'G2211', N'86', 1667, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355457', N'G2211', N'89', 4532, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355458', N'G2211', N'9', 24601, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355459', N'G2211', N'90', 104807, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735546', N'98928', N'25', 6032, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355460', N'G2211', N'91', 2370, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355461', N'G2211', N'92', 21633, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355462', N'G2211', N'93', 16080, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355463', N'G2211', N'94', 1148, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355464', N'G2211', N'97', 409509, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355465', N'G2211', N'98', 8137, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355466', N'G2211', N'99', 1024, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355467', N'G2211', N'C0', 14134, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355468', N'G2211', N'C3', 125464, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355469', N'G2211', N'C6', 17568, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735547', N'98928', N'38', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355470', N'G2211', N'C7', 21250, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355471', N'G2211', N'C9', 2567, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355472', N'G2211', N'D3', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355473', N'G2211', N'D4', 137, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355474', N'G2211', N'D7', 584, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355475', N'G2211', N'D8', 211, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355476', N'G2212', N'1', 5650, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355477', N'G2212', N'10', 6745, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355478', N'G2212', N'11', 117945, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355479', N'G2212', N'12', 1746, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735548', N'98928', N'48', 118, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355480', N'G2212', N'13', 179109, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355481', N'G2212', N'14', 2793, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355482', N'G2212', N'16', 3676, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355483', N'G2212', N'17', 12503, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355484', N'G2212', N'18', 5421, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355485', N'G2212', N'19', 40, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355486', N'G2212', N'2', 13055, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355487', N'G2212', N'20', 3318, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355488', N'G2212', N'21', 3536, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355489', N'G2212', N'22', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735549', N'98928', N'50', 1669, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355490', N'G2212', N'23', 234, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355491', N'G2212', N'24', 1802, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355492', N'G2212', N'25', 13297, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355493', N'G2212', N'26', 102549, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355494', N'G2212', N'27', 2347, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355495', N'G2212', N'28', 368, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355496', N'G2212', N'29', 21907, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355497', N'G2212', N'3', 4376, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355498', N'G2212', N'30', 1510, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355499', N'G2212', N'33', 2205, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73555', N'90792', N'11', 882, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735550', N'98928', N'70', 676, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355500', N'G2212', N'34', 4398, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355501', N'G2212', N'36', 81, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355502', N'G2212', N'37', 2767, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355503', N'G2212', N'38', 30351, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355504', N'G2212', N'39', 6346, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355505', N'G2212', N'4', 2215, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355506', N'G2212', N'40', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355507', N'G2212', N'41', 7289, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355508', N'G2212', N'42', 214, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355509', N'G2212', N'43', 6263, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735551', N'98928', N'72', 5411, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355510', N'G2212', N'44', 7103, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355511', N'G2212', N'46', 12569, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355512', N'G2212', N'48', 354, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355513', N'G2212', N'5', 5782, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355514', N'G2212', N'50', 198530, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355515', N'G2212', N'6', 21483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355516', N'G2212', N'66', 14605, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355517', N'G2212', N'68', 96, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355518', N'G2212', N'7', 1750, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355519', N'G2212', N'70', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735552', N'98928', N'8', 53712, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355520', N'G2212', N'72', 6018, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355521', N'G2212', N'76', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355522', N'G2212', N'77', 770, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355523', N'G2212', N'78', 419, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355524', N'G2212', N'79', 584, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355525', N'G2212', N'8', 73379, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355526', N'G2212', N'81', 2757, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355527', N'G2212', N'82', 4292, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355528', N'G2212', N'83', 50836, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355529', N'G2212', N'84', 2118, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735553', N'98928', N'9', 501, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355530', N'G2212', N'85', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355531', N'G2212', N'86', 2911, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355532', N'G2212', N'89', 2477, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355533', N'G2212', N'9', 888, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355534', N'G2212', N'90', 22347, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355535', N'G2212', N'91', 2344, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355536', N'G2212', N'92', 27378, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355537', N'G2212', N'93', 3355, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355538', N'G2212', N'94', 151, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355539', N'G2212', N'97', 59457, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735554', N'98928', N'93', 373, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355540', N'G2212', N'98', 2011, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355541', N'G2212', N'99', 182, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355542', N'G2212', N'C0', 3003, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355543', N'G2212', N'C3', 2254, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355544', N'G2212', N'C5', 209, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355545', N'G2212', N'C6', 4421, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355546', N'G2212', N'C7', 2700, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355547', N'G2212', N'C9', 1075, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355548', N'G2212', N'D3', 1049, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355549', N'G2212', N'D4', 87, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735555', N'98928', N'97', 296, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7355550', N'G2212', N'D8', 92, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735556', N'98928', N'99', 297, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735557', N'98928', N'C6', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735558', N'98929', N'1', 3817, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735559', N'98929', N'11', 4787, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73556', N'90792', N'13', 1373, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735560', N'98929', N'12', 49941, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735561', N'98929', N'13', 713, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735562', N'98929', N'16', 236, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735563', N'98929', N'17', 85, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735564', N'98929', N'2', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735565', N'98929', N'20', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735566', N'98929', N'23', 5241, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735567', N'98929', N'24', 122, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735568', N'98929', N'25', 8284, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735569', N'98929', N'50', 1000, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73557', N'90792', N'14', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735570', N'98929', N'70', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735571', N'98929', N'72', 1259, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735572', N'98929', N'8', 48441, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735573', N'98929', N'9', 578, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735574', N'98929', N'93', 140, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735575', N'98929', N'97', 447, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735576', N'98929', N'99', 773, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735577', N'98929', N'C6', 115, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735578', N'98940', N'1', 374, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735579', N'98940', N'11', 217, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73558', N'90792', N'16', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735580', N'98940', N'13', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735581', N'98940', N'23', 35, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735582', N'98940', N'35', 5646511, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735583', N'98940', N'70', 289, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735584', N'98941', N'1', 1412, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735585', N'98941', N'11', 63, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735586', N'98941', N'23', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735587', N'98941', N'35', 18580073, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735588', N'98941', N'70', 439, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735589', N'98941', N'8', 55, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73559', N'90792', N'2', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735590', N'98942', N'1', 120, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735591', N'98942', N'35', 1325860, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735592', N'98942', N'70', 57, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735593', N'99091', N'1', 1078, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735594', N'99091', N'10', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735595', N'99091', N'11', 30053, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735596', N'99091', N'13', 2670, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735597', N'99091', N'14', 30, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735598', N'99091', N'2', 25, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735599', N'99091', N'20', 51, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7356', N'90785', N'27', 515, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73560', N'90792', N'20', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735600', N'99091', N'21', 7174, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735601', N'99091', N'25', 1078, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735602', N'99091', N'29', 5040, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735603', N'99091', N'30', 182, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735604', N'99091', N'34', 28, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735605', N'99091', N'37', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735606', N'99091', N'38', 146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735607', N'99091', N'39', 1324, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735608', N'99091', N'4', 181, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735609', N'99091', N'44', 399, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73561', N'90792', N'22', 59, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735610', N'99091', N'46', 1375, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735611', N'99091', N'50', 6686, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735612', N'99091', N'6', 14368, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735613', N'99091', N'8', 23666, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735614', N'99091', N'81', 67, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735615', N'99091', N'83', 80, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735616', N'99091', N'90', 81, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735617', N'99091', N'92', 59, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735618', N'99091', N'93', 7197, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735619', N'99091', N'97', 1033, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73562', N'90792', N'24', 91, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735620', N'99091', N'C0', 4756, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735621', N'99091', N'C3', 3112, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735622', N'99202', N'1', 5558, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735623', N'99202', N'10', 51365, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735624', N'99202', N'11', 31130, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735625', N'99202', N'12', 467, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735626', N'99202', N'13', 7335, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735627', N'99202', N'14', 11294, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735628', N'99202', N'16', 26658, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735629', N'99202', N'17', 83, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73563', N'90792', N'25', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735630', N'99202', N'18', 23160, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735631', N'99202', N'19', 9031, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735632', N'99202', N'2', 62200, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735633', N'99202', N'20', 44872, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735634', N'99202', N'21', 997, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735635', N'99202', N'22', 3335, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735636', N'99202', N'23', 1953, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735637', N'99202', N'24', 25224, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735638', N'99202', N'25', 16761, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735639', N'99202', N'26', 383, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73564', N'90792', N'26', 326802, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735640', N'99202', N'28', 9101, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735641', N'99202', N'29', 2945, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735642', N'99202', N'3', 2323, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735643', N'99202', N'30', 3191, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735644', N'99202', N'33', 2646, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735645', N'99202', N'34', 13997, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735646', N'99202', N'36', 36, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735647', N'99202', N'37', 476, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735648', N'99202', N'38', 490, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735649', N'99202', N'39', 936, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73565', N'90792', N'27', 5839, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735650', N'99202', N'4', 59610, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735651', N'99202', N'40', 6878, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735652', N'99202', N'41', 33468, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735653', N'99202', N'42', 651, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735654', N'99202', N'43', 864, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735655', N'99202', N'44', 1165, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735656', N'99202', N'46', 667, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735657', N'99202', N'48', 177400, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735658', N'99202', N'5', 2853, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735659', N'99202', N'50', 182059, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73566', N'90792', N'29', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735660', N'99202', N'6', 7202, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735661', N'99202', N'64', 85, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735662', N'99202', N'66', 783, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735663', N'99202', N'68', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735664', N'99202', N'7', 217684, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735665', N'99202', N'70', 86, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735666', N'99202', N'72', 1493, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735667', N'99202', N'76', 61, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735668', N'99202', N'77', 14318, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735669', N'99202', N'78', 1471, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73567', N'90792', N'30', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735670', N'99202', N'8', 51911, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735671', N'99202', N'81', 498, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735672', N'99202', N'82', 162, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735673', N'99202', N'83', 2336, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735674', N'99202', N'84', 313, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735675', N'99202', N'85', 7858, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735676', N'99202', N'89', 317, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735677', N'99202', N'9', 973, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735678', N'99202', N'90', 357, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735679', N'99202', N'91', 802, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73568', N'90792', N'37', 41, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735680', N'99202', N'92', 1459, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735681', N'99202', N'93', 16411, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735682', N'99202', N'94', 1645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735683', N'99202', N'97', 179456, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735684', N'99202', N'98', 217, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735685', N'99202', N'99', 107, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735686', N'99202', N'C0', 397, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735687', N'99202', N'C3', 1639, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735688', N'99202', N'C5', 1506, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735689', N'99202', N'C6', 1133, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73569', N'90792', N'38', 15, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735690', N'99202', N'C9', 39, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735691', N'99202', N'D3', 160, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735692', N'99202', N'D4', 216, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735693', N'99202', N'D7', 4193, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735694', N'99203', N'1', 34876, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735695', N'99203', N'10', 416354, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735696', N'99203', N'11', 324218, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735697', N'99203', N'12', 6841, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735698', N'99203', N'13', 93119, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735699', N'99203', N'14', 119282, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7357', N'90785', N'39', 1366, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73570', N'90792', N'42', 34, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735700', N'99203', N'16', 174587, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735701', N'99203', N'17', 1058, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735702', N'99203', N'18', 244751, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735703', N'99203', N'19', 14958, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735704', N'99203', N'2', 415663, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735705', N'99203', N'20', 1232461, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735706', N'99203', N'21', 21154, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735707', N'99203', N'22', 4960, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735708', N'99203', N'23', 119245, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735709', N'99203', N'24', 112919, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73571', N'90792', N'44', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735710', N'99203', N'25', 153410, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735711', N'99203', N'26', 5844, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735712', N'99203', N'28', 70575, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735713', N'99203', N'29', 93874, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735714', N'99203', N'3', 65274, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735715', N'99203', N'30', 15267, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735716', N'99203', N'33', 19886, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735717', N'99203', N'34', 291238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735718', N'99203', N'36', 814, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735719', N'99203', N'37', 10645, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73572', N'90792', N'5', 20, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735720', N'99203', N'38', 4111, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735721', N'99203', N'39', 35808, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735722', N'99203', N'4', 903423, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735723', N'99203', N'40', 198574, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735724', N'99203', N'41', 212256, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735725', N'99203', N'42', 4119, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735726', N'99203', N'43', 2317, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735727', N'99203', N'44', 16507, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735728', N'99203', N'46', 38783, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735729', N'99203', N'48', 1528537, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73573', N'90792', N'50', 356159, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735730', N'99203', N'5', 46840, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735731', N'99203', N'50', 1604214, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735732', N'99203', N'6', 167901, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735733', N'99203', N'64', 29, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735734', N'99203', N'66', 31219, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735735', N'99203', N'68', 44, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735736', N'99203', N'7', 1167003, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735737', N'99203', N'70', 225, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735738', N'99203', N'72', 50147, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735739', N'99203', N'76', 2000, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73574', N'90792', N'6', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735740', N'99203', N'77', 159541, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735741', N'99203', N'78', 10735, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735742', N'99203', N'79', 497, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735743', N'99203', N'8', 606273, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735744', N'99203', N'81', 10846, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735745', N'99203', N'82', 2352, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735746', N'99203', N'83', 53587, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735747', N'99203', N'84', 3018, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735748', N'99203', N'85', 8970, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735749', N'99203', N'86', 321, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73575', N'90792', N'62', 17, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735750', N'99203', N'88', 45, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735751', N'99203', N'89', 3242, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735752', N'99203', N'9', 34871, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735753', N'99203', N'90', 14226, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735754', N'99203', N'91', 10166, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735755', N'99203', N'92', 16923, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735756', N'99203', N'93', 184550, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735757', N'99203', N'94', 12949, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735758', N'99203', N'97', 1736042, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735759', N'99203', N'98', 4091, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73576', N'90792', N'68', 253, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735760', N'99203', N'99', 4001, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735761', N'99203', N'C0', 16364, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735762', N'99203', N'C3', 41635, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735763', N'99203', N'C5', 2369, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735764', N'99203', N'C6', 11632, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735765', N'99203', N'C7', 1496, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735766', N'99203', N'C8', 12, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735767', N'99203', N'C9', 172, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735768', N'99203', N'D3', 381, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735769', N'99203', N'D4', 3025, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73577', N'90792', N'70', 33, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735770', N'99203', N'D7', 28083, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735771', N'99203', N'E6', 141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735772', N'99204', N'1', 37304, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735773', N'99204', N'10', 738535, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735774', N'99204', N'11', 875164, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735775', N'99204', N'12', 11579, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735776', N'99204', N'13', 613238, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735777', N'99204', N'14', 238587, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735778', N'99204', N'16', 215877, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735779', N'99204', N'17', 5204, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73578', N'90792', N'72', 128, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735780', N'99204', N'18', 1346495, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735781', N'99204', N'19', 11323, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735782', N'99204', N'2', 512426, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735783', N'99204', N'20', 1324578, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735784', N'99204', N'21', 165995, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735785', N'99204', N'22', 2325, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735786', N'99204', N'23', 137870, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735787', N'99204', N'24', 77869, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735788', N'99204', N'25', 366236, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735789', N'99204', N'26', 31607, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73579', N'90792', N'79', 323, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735790', N'99204', N'27', 251, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735791', N'99204', N'28', 60552, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735792', N'99204', N'29', 470790, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735793', N'99204', N'3', 133949, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735794', N'99204', N'30', 20448, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735795', N'99204', N'31', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735796', N'99204', N'33', 60525, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735797', N'99204', N'34', 880043, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735798', N'99204', N'36', 2684, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735799', N'99204', N'37', 13989, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7358', N'90785', N'50', 36751, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73580', N'90792', N'8', 1113, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735800', N'99204', N'38', 17537, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735801', N'99204', N'39', 245956, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735802', N'99204', N'4', 766053, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735803', N'99204', N'40', 184448, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735804', N'99204', N'41', 357976, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735805', N'99204', N'42', 1727, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735806', N'99204', N'43', 1992, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735807', N'99204', N'44', 54221, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735808', N'99204', N'46', 314609, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735809', N'99204', N'48', 407386, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73581', N'90792', N'80', 138, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735810', N'99204', N'5', 181032, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735811', N'99204', N'50', 1566527, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735812', N'99204', N'6', 1158897, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735813', N'99204', N'60', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735814', N'99204', N'66', 270055, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735815', N'99204', N'68', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735816', N'99204', N'7', 430287, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735817', N'99204', N'70', 121, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735818', N'99204', N'72', 233613, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735819', N'99204', N'76', 4089, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73582', N'90792', N'84', 46, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735820', N'99204', N'77', 190258, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735821', N'99204', N'78', 26528, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735822', N'99204', N'79', 1692, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735823', N'99204', N'8', 811733, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735824', N'99204', N'80', 24, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735825', N'99204', N'81', 48074, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735826', N'99204', N'82', 12732, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735827', N'99204', N'83', 259707, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735828', N'99204', N'84', 4500, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735829', N'99204', N'85', 5667, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73583', N'90792', N'86', 3588, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735830', N'99204', N'86', 2009, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735831', N'99204', N'88', 72, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735832', N'99204', N'89', 6055, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735833', N'99204', N'9', 117232, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735834', N'99204', N'90', 68688, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735835', N'99204', N'91', 29384, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735836', N'99204', N'92', 96852, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735837', N'99204', N'93', 154146, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735838', N'99204', N'94', 19374, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735839', N'99204', N'97', 1231933, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73584', N'90792', N'89', 4664, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735840', N'99204', N'98', 20441, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735841', N'99204', N'99', 7240, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735842', N'99204', N'C0', 60663, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735843', N'99204', N'C3', 299933, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735844', N'99204', N'C5', 2472, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735845', N'99204', N'C6', 39911, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735846', N'99204', N'C7', 16370, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735847', N'99204', N'C8', 14, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735848', N'99204', N'C9', 903, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735849', N'99204', N'D3', 684, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73585', N'90792', N'9', 16, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735850', N'99204', N'D4', 3108, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735851', N'99204', N'D7', 16748, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735852', N'99204', N'D8', 111, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735853', N'99205', N'1', 9045, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735854', N'99205', N'10', 72117, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735855', N'99205', N'11', 269047, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735856', N'99205', N'12', 1462, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735857', N'99205', N'13', 507915, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735858', N'99205', N'14', 71856, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735859', N'99205', N'16', 51925, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73586', N'90792', N'93', 13, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735860', N'99205', N'17', 15509, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735861', N'99205', N'18', 60775, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735862', N'99205', N'19', 3071, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735863', N'99205', N'2', 152662, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735864', N'99205', N'20', 85581, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735865', N'99205', N'21', 105819, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735866', N'99205', N'22', 405, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735867', N'99205', N'23', 3856, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735868', N'99205', N'24', 17483, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735869', N'99205', N'25', 52637, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73587', N'90792', N'97', 36267, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735870', N'99205', N'26', 41608, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735871', N'99205', N'27', 1663, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735872', N'99205', N'28', 20365, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735873', N'99205', N'29', 173221, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735874', N'99205', N'3', 19518, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735875', N'99205', N'30', 7495, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735876', N'99205', N'33', 70088, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735877', N'99205', N'34', 70730, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735878', N'99205', N'36', 806, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735879', N'99205', N'37', 3798, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73588', N'90792', N'99', 37, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735880', N'99205', N'38', 30852, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735881', N'99205', N'39', 108942, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735882', N'99205', N'4', 47417, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735883', N'99205', N'40', 4687, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735884', N'99205', N'41', 14738, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735885', N'99205', N'42', 198, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735886', N'99205', N'43', 475, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735887', N'99205', N'44', 32849, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735888', N'99205', N'46', 98790, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735889', N'99205', N'48', 7363, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73589', N'90792', N'C6', 108, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735890', N'99205', N'5', 20336, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735891', N'99205', N'50', 261804, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735892', N'99205', N'6', 292405, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735893', N'99205', N'66', 117554, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735894', N'99205', N'68', 202, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735895', N'99205', N'7', 5068, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735896', N'99205', N'70', 53, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735897', N'99205', N'72', 22727, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735898', N'99205', N'76', 661, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735899', N'99205', N'77', 34015, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e7359', N'90785', N'62', 174, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73590', N'90832', N'1', 4564, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735900', N'99205', N'78', 33421, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735901', N'99205', N'79', 519, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735902', N'99205', N'8', 96445, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735903', N'99205', N'81', 22562, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735904', N'99205', N'82', 24923, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735905', N'99205', N'83', 340728, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735906', N'99205', N'84', 1106, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735907', N'99205', N'85', 1704, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735908', N'99205', N'86', 2025, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735909', N'99205', N'88', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73591', N'90832', N'11', 1332, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735910', N'99205', N'89', 3853, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735911', N'99205', N'9', 10682, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735912', N'99205', N'90', 129231, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735913', N'99205', N'91', 39254, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735914', N'99205', N'92', 271797, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735915', N'99205', N'93', 18898, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735916', N'99205', N'94', 5138, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735917', N'99205', N'97', 118292, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735918', N'99205', N'98', 31098, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735919', N'99205', N'99', 2246, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73592', N'90832', N'12', 79, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735920', N'99205', N'C0', 13345, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735921', N'99205', N'C3', 85826, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735922', N'99205', N'C5', 518, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735923', N'99205', N'C6', 19485, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735924', N'99205', N'C7', 17262, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735925', N'99205', N'C9', 2466, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735926', N'99205', N'D3', 1918, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735927', N'99205', N'D4', 657, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735928', N'99205', N'D7', 219, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735929', N'99205', N'D8', 448, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73593', N'90832', N'13', 604, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735930', N'99205', N'E9', 26, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735931', N'99211', N'1', 23955, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735932', N'99211', N'10', 17815, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735933', N'99211', N'11', 427511, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735934', N'99211', N'12', 1396, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735935', N'99211', N'13', 14482, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735936', N'99211', N'14', 2705, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735937', N'99211', N'15', 256, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735938', N'99211', N'16', 20227, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735939', N'99211', N'17', 260, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73594', N'90832', N'14', 11, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735940', N'99211', N'18', 22992, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735941', N'99211', N'19', 1116, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735942', N'99211', N'2', 18775, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735943', N'99211', N'20', 8923, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735944', N'99211', N'21', 15785, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735945', N'99211', N'22', 2296, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735946', N'99211', N'23', 291, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735947', N'99211', N'24', 4583, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735948', N'99211', N'25', 8748, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735949', N'99211', N'26', 29923, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73595', N'90832', N'16', 199, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735950', N'99211', N'27', 210, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735951', N'99211', N'28', 1652, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735952', N'99211', N'29', 15429, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735953', N'99211', N'3', 22963, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735954', N'99211', N'30', 4202, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735955', N'99211', N'33', 2242, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735956', N'99211', N'34', 103830, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735957', N'99211', N'36', 509, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735958', N'99211', N'37', 5303, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735959', N'99211', N'38', 6829, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73596', N'90832', N'2', 101, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735960', N'99211', N'39', 14395, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735961', N'99211', N'4', 7141, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735962', N'99211', N'40', 210, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735963', N'99211', N'41', 10921, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735964', N'99211', N'42', 136, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735965', N'99211', N'43', 50, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735966', N'99211', N'44', 7327, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735967', N'99211', N'46', 22145, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735968', N'99211', N'48', 20378, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735969', N'99211', N'5', 6686, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73597', N'90832', N'23', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735970', N'99211', N'50', 265580, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735971', N'99211', N'6', 204993, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735972', N'99211', N'60', 666, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735973', N'99211', N'64', 78, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735974', N'99211', N'66', 9934, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735975', N'99211', N'67', 19, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735976', N'99211', N'69', 7541, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735977', N'99211', N'7', 26773, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735978', N'99211', N'70', 32, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735979', N'99211', N'71', 36, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73598', N'90832', N'25', 543, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735980', N'99211', N'72', 9555, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735981', N'99211', N'76', 507, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735982', N'99211', N'77', 4566, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735983', N'99211', N'78', 397, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735984', N'99211', N'79', 665, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735985', N'99211', N'8', 444911, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735986', N'99211', N'80', 51, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735987', N'99211', N'81', 843, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735988', N'99211', N'82', 1790, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735989', N'99211', N'83', 67607, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e73599', N'90832', N'26', 88433, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735990', N'99211', N'84', 697, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735991', N'99211', N'85', 410, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735992', N'99211', N'86', 31, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735993', N'99211', N'89', 2241, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735994', N'99211', N'9', 10314, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735995', N'99211', N'90', 18157, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735996', N'99211', N'91', 524, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735997', N'99211', N'92', 2060, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735998', N'99211', N'93', 17007, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a265a024e7e450f91b6cfa1b3f4e735999', N'99211', N'94', 651, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2028-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a2e3b6e69f54ac3a4b4857b62b1ffee', N'99231', N'12', 3772, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a2f79796e4c40be874667c18ee9aacb', N'99231', N'13', 447588, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a2ff8ee0cfb4119aae104a26932307a', N'99343', N'4', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a317869594c4d6ea838ccf9c197de7a', N'99325', N'89', 109, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a35506371b643eaa58d856b6fa11816', N'99238', N'72', 1310, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a3f6cf650a94a06889736b1c9d56159', N'99231', N'14', 91606, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a3f702fad8047979087f42f2cb15d62', N'99231', N'16', 14908, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a4267bb16a74cb683ee44e6b73bbcee', N'99328', N'48', 170, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a4481a4a3a2420ab940cd0f79c1b333', N'99220', N'44', 2432, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a45ebf2b210408c8cea70a76bb593df', N'99318', N'17', 62, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a4876215ea64eb195942a72c3c4b4ff', N'99205', N'7', 2771, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a53a68e5b8c4d7b9c674e54bc0a557e', N'99357', N'84', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a5aa1df2aeb4809ae4ec839024f90a5', N'99304', N'12', 53, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a5b39782f8946ff973057acfde75571', N'99231', N'17', 10973, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a63a2b8970140d290e29769364685b4', N'99219', N'34', 2635, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a645f29e3b44436889917cf159624bd', N'99356', N'98', 45, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a6833cdaa1b4715b9bc71af2fa6ce29', N'99203', N'2', 474373, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a6954025a1e4e888c970aeaceb06640', N'99310', N'38', 38910, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a6b1288a3a7496bb93d7823b98737a9', N'99282', N'16', 1116, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a751132235d4717a415b08a96b8c001', N'99231', N'18', 3626, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a82b75b86a64fac8c3edbdbf90b1791', N'99291', N'1', 15130, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a864e7d17e34744b6d4885585511583', N'99350', N'26', 3822, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a8857d99cdf4606859e618b29f1ce1c', N'99215', N'90', 256598, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a899a4d7f25478e97dd7c2269b58ccf', N'99475', N'37', 49, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a8a44c9a3604a0e99aa290c0e32c4c3', N'99315', N'3', 231, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a91e5fe48784050b0d2b2fd9ac393a5', N'99347', N'72', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a94f4b2e1d54ffab9a6decdbd775aeb', N'99309', N'37', 4515, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5a9e805bbe9d4de8a87dd924e0722b56', N'99214', N'29', 2308802, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5aabbceff9c3425d8ac1354cfe38c4c1', N'99357', N'37', 58, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5aae767d60c048fe8208908ee9ff243d', N'99221', N'7', 7886, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5aaecd2134d342988ac5a1100633884b', N'99281', N'77', 280, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ab29ee772424c6e8a286e63cc2fb682', N'99239', N'14', 467, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ab570ae83ff445c846103cc042ed803', N'99221', N'72', 1956, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ab6156c91684e27a3c3b2f21d1cd840', N'99232', N'43', 286, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ab641c2c1124a1ba37b686a0e0c797e', N'99219', N'93', 26624, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5abb8ac218f047dba770e46907a634d8', N'99231', N'19', 638, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5abc112a0e3d4efa96e5af8c20648051', N'99231', N'20', 83200, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5abe250f17da40d1b1b0a4e7222b4870', N'99499', N'39', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5abfb1ce7ed34aa592f4e39d15880ff1', N'99205', N'70', 284, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ac11d4ffa6a489093ce6502ca0efee3', N'99223', N'89', 8280, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ac4d2b780ab4ec4b2efe26c8de09e6f', N'99407', N'14', 49, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5acb025a14e244acb64e80eb39a1a052', N'99235', N'8', 25557, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ace5221a04b4a93a536c9ee1d40d6aa', N'99283', N'24', 2342, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ad42ed0f14f40fbb85347ff10dac98c', N'99348', N'46', 275, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ad9ed625132437da708adba7b3315d6', N'99231', N'21', 11854, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ada6b33270e4a019c488fae40c82158', N'99224', N'83', 596, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5adf8f47204344fdb59788e4cf91d8c4', N'99350', N'90', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ae04a5b39324aa3afcefded3c840652', N'99345', N'16', 219, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ae22135e8704de78a9a9d1953ee413a', N'99318', N'97', 5014, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ae607728929464fbdea3cceed2ed160', N'99231', N'22', 1518, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5aea6212e3a04ef0bab875386f5e4cc6', N'99285', N'11', 294426, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5aee271bd88145c58d2c057297aa3c95', N'99348', N'5', 339, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5aef8534fa9d4048ae0bb8c5017609b4', N'99304', N'5', 112, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5af01a88f5ee4be5a3364a830df9eb6b', N'99231', N'23', 2927, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5af1ee548a264aaa80295fb0ae2eacbf', N'99218', N'94', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5af395b989074fef9eef4a5f13a6be56', N'99204', N'83', 149252, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5af8f98903084f9bbf2687548f84cde2', N'99315', N'8', 72438, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5afc8913bb0b42b49eef37ca029034de', N'99231', N'24', 19245, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5aff39f062f54053920126e60fbc9bd1', N'99205', N'50', 48204, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b011c93848140d5b32530d483e4b0f8', N'99204', N'12', 6625, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b01ef4422dd43b69e0c04af4886322b', N'99235', N'82', 102, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b03a85f56064bfdb7f925d578a2ad16', N'99406', N'20', 1814, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b03ab1137d74a7f8760acf7466991d4', N'99225', N'23', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b06993fee2f4a578a56b47044ce9b60', N'99231', N'25', 956578, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b0a863a9c364da48e47b7d317d28318', N'99219', N'97', 11914, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b1067868654494698c1bb08c43389cf', N'99217', N'3', 224, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b1339ab2a734b77b1b3a49e2f34c019', N'99222', N'30', 3159, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b148d07a12c448090e3e0bf16934b8a', N'99282', N'22', 84, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b1759a42d2746cd9ac1c293540ac931', N'99211', N'8', 1207505, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b1772e5614c4185a6e82fa947e65429', N'99239', N'2', 8182, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b1f5ce74eb1424396454b9d54952145', N'99203', N'24', 115332, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b20d6b697de4e72abc867ea7c98553d', N'99231', N'26', 1249473, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b221a34de424122b762351ef77cdf56', N'99406', N'14', 642, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b2410a0e4d84466bd741aa22c55fb3e', N'99231', N'27', 3960, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b2543312db24192b8094e335ace18e9', N'99231', N'28', 27218, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b2568ca2bda46949c23d25ff373e6df', N'99236', N'11', 95850, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b3327e24e7b4d269a127f28a646569c', N'99225', N'50', 15938, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b3787e13f124ac79a24346e8439c1d2', N'99231', N'29', 496675, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b386f55d31641e59c1c560840a7bd64', N'99238', N'18', 156, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b3b4ac9b3004a5ca3ab2d234b5e2811', N'99225', N'82', 114, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b44a1bbbdb54e0ab15060f12aa5bc90', N'99356', N'41', 239, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b49ffc653d24cf0ac6cb211ba66e638', N'99291', N'4', 1285, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b4b417d46a14c89862a535f78b50022', N'99231', N'30', 12435, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b4f76a522a84bb9afa547d6b94430be', N'99231', N'32', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b5416085dd948538ca06a084ec12991', N'99344', N'24', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b59fed6b35f4071b0b13db7faf00a40', N'99310', N'68', 99, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b602f7213064114b1c448c9c2fdf514', N'99213', N'17', 10181, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b740deb9ee64a438b4579f910d3f9bc', N'99285', N'28', 220, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b7aa41c717c41b1b1bd832549bdde56', N'99219', N'86', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b83dbfa9ca54c7498658cb86d8fb331', N'99203', N'98', 5449, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b847e5f6c8643c197ae9e6715277794', N'99239', N'39', 40198, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b8752d3325446569731ecf1ff4b0f5e', N'99218', N'21', 842, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b88f36104ff461aad22d14402a37633', N'99407', N'34', 672, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b892895ac7d4d5e8e8a19c481dc6fbb', N'99213', N'10', 1783573, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b8c03b0976f46919b25b0a6fc538ed5', N'99316', N'17', 241, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b8c26f81a484de2b2d2bd45b11a3e2c', N'99214', N'23', 34368, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b8e2bef47d74a8b84d6f41d7dcac23e', N'99357', N'9', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b90dd540a3d4ff5a7504d1a8da340b9', N'99282', N'39', 245, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b90fa61cd854b09940c5c70385913bf', N'99201', N'8', 11800, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b918b821b734eba913c6efa324aa7d2', N'99219', N'6', 47528, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5b93430c4de84ee8b672f2f665e9ffa5', N'99231', N'33', 41326, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ba08867b6ea4ffc8534851c5872d2de', N'99238', N'72', 1209, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ba139897e274ebfb9ffd51dccabaa79', N'99205', N'C0', 1448, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ba55115ff604821af924e25a9b66415', N'99318', N'10', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ba64fb082f549f18b266696c4450db8', N'99284', N'14', 2308, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ba7071703ca471ea7b44b7da0955ae7', N'99231', N'34', 253093, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ba78bbc62c74e8fb4fa6f75c088bb79', N'99336', N'22', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bac4aba038249d0ba2d9da2d3260361', N'99305', N'82', 104, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bafff5064874cdf8429c62ca24f9b1a', N'99309', N'68', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bb4df34ec114057ab0db06674b1e39e', N'99238', N'94', 177, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bb51a64e2274e0f9289bd849e6a7549', N'99356', N'68', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bb7132841c14ef1bdf34681a1fba82f', N'99202', N'48', 452302, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bbc36db7bce428586ff55a03a0d24e5', N'99344', N'1', 4395, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bbc9313db2f404f8a41afa0f7b5abf4', N'99347', N'83', 41, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bc09a5912d04147a3c2ded3d3729b2e', N'99214', N'44', 383984, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bc62e3bc1a74a61b11aebe063bab20b', N'99307', N'41', 6905, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bca40c60c03448ca5fda23d591cb209', N'99336', N'34', 970, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bcb9cf13ade4a1c815cb12ea882c1be', N'99316', N'16', 40, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bcea755e00f4ceaac400808c10b1a27', N'99343', N'34', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bd13cd60cac4ba0bc75bf52eb37ae73', N'99222', N'66', 17415, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bda1d45e22147e08779535c591a1c7d', N'99306', N'4', 1807, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bda1dd578264b2fbb4d839b09f8beae', N'99231', N'36', 254, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bdb4ce8e0a14e4aa06d0895bb52a717', N'99304', N'83', 159, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5be203839a354d86a3ae81707a0402d0', N'99215', N'14', 39080, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5be218c00d774d1da75b8ff28d2088a1', N'99345', N'34', 88, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5be2a5d303034b79b929eb345c8ec615', N'99226', N'2', 1199, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5be3e61177a34b8cb14ba817b3d23899', N'99239', N'26', 135646, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5be42d35eabb4077acc2478b3c44ccd4', N'99231', N'37', 9120, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bee83f7b2794564a597ea39222da1aa', N'99231', N'38', 42287, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bf28ba8d7f9463f802b2681d178ceba', N'99226', N'36', 55, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bf7329ca27340bc955832b24dcb74da', N'99348', N'6', 2782, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bf90ca97e704e309435a80fda25ed89', N'99326', N'97', 4024, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bf91e51439444d1ae3ed4e1b47b8e75', N'99308', N'72', 2586, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bf9f39ce0d545afa3794079d9229d0e', N'99212', N'90', 59192, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5bfac6e29d834faa9d7c5e750c67c9ef', N'99490', N'38', 9816, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c00fcdfa762410fbf82ae0e4b3ad35e', N'99231', N'39', 550656, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c0e36e603894fd1a447e9dd89b120fb', N'99327', N'4', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c12e9f4c20b46d5b3426dcdb5c2c33e', N'99315', N'4', 607, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c134707c4a54272ab0eaf480046a476', N'99201', N'81', 111, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c13cc4b13c845389e289d7e0d94f957', N'99283', N'97', 550054, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c15d54def974bd8857552f33da269db', N'99225', N'79', 39, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c174a9272a14fdf9a2b6e3210b0da91', N'99231', N'40', 1129, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c190caff2ca4431abeaaca08362aefe', N'99231', N'41', 362, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c1d9c8e81734b31be29d26e850b7897', N'99283', N'83', 233, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c1ea323e6d846f1b344aeb1a8574c61', N'99231', N'41', 313, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c22dde00dbc4dd5aee3ff42b0f787fb', N'99406', N'77', 4463, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c31232fdfbd4aef84c318faedf22c67', N'99305', N'10', 3018, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c33adec1986447db740d038ffc6df22', N'99231', N'42', 56, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c34e3d824df45ea87c2374e18c18256', N'99217', N'1', 4848, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c39a543d50c42768cc76168bfdace38', N'99354', N'22', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c3a2230b14246af90b02edb9ea02635', N'99213', N'43', 1541, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c3ab5e2b4084e7cb58b81d375a9038b', N'99205', N'90', 78183, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c3badfbb14b420eb7e129d340104355', N'99308', N'89', 74001, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c3d59f2fc7341659827cab7222abe5a', N'99205', N'16', 47813, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c507109526045268324207341ec9944', N'99223', N'13', 542179, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c5682647ebe480ba49b9a78f3a50962', N'99231', N'43', 2448, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c5868fb5c4c4436989a5dd92380c727', N'99203', N'36', 1775, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c587d0957574a6da516eb164571c4b7', N'99231', N'44', 522254, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c59561b22614a14b7cd9cc10b1a07a0', N'99231', N'46', 188875, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c5ffcdf776740919a25d69b3a47b0bb', N'99211', N'28', 5106, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c60a81d48eb4554aeb2b24f42fe0564', N'99212', N'48', 2218911, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c65fad351694a39be3313a1eaf49e9f', N'99217', N'C0', 42, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c6a07760eb841f089d12df177f3f3ac', N'99231', N'48', 51673, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c6ca0ec8ff848c4b17a5300b92a15f3', N'99316', N'13', 37, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c6ef3d1d459496da26020d3e8cd65ed', N'99282', N'77', 595, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c7ca36e08f64c43a8ebd5199b8dee56', N'99231', N'50', 343114, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c8ae9c9fa41459598f87eb2af0c1067', N'99285', N'14', 1634, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c9169ce3db841ada2132a55578aa0c3', N'99406', N'34', 3683, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c922b7509c84a08b480e9f63e3156b0', N'99215', N'30', 5795, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c9c68ad939848e6a7d6539990f53f56', N'99284', N'23', 517, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c9dda53b27743a7b5436e5faf3f02a4', N'99218', N'50', 3583, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c9efae46d6b48dbb67d950ca608cf6c', N'99306', N'1', 22924, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5c9fdd60adbd48e48e84c379a216a412', N'99356', N'89', 2235, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cac6c94e35746c4b76ef1410bc8faa1', N'99309', N'25', 262315, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cac9372fb964dfd84a614a68d90bc0b', N'99308', N'82', 515, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cada86781874c13a4083b0c8eb51e24', N'99217', N'90', 780, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cae1f6f344d4a798648ef0657080fc7', N'99231', N'66', 29571, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cb0af9dd3b844db896c1164f4abf50a', N'99327', N'6', 342, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cb134fea23947f09ed20ebf14d220d2', N'99347', N'37', 292, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cb3733ce8674bd2951617c1f44c0bb2', N'99231', N'68', 216, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cb67cf5a5684a5fbeadb7a305634be8', N'99202', N'24', 54580, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cb87299184a42319a269e22c074d849', N'99205', N'66', 79693, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cbad3903a0a4c7f8c1294ccf04bd10e', N'99215', N'99', 717, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cbdc584ba324073bec334613155eea4', N'99231', N'70', 1341, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cc0d5dd2f684a688d028d16aff2880d', N'99348', N'1', 22164, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cc2e95790ac41f09b83e2b305a46461', N'99221', N'38', 4655, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cc7a1eafe7b4ee4a4ac8563696891df', N'99349', N'17', 749, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cc9c578a6f84d3a8acb7431b2bd951a', N'99231', N'72', 12631, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ccaa693d20849f397b4855e67ee019a', N'99281', N'2', 1951, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ccc4ed4f4d64c8f91a672e152506207', N'99231', N'76', 1658, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ccd36291baf470e806b1d2ac43c7a1c', N'99215', N'94', 1350, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ccd6cc239c3453fa016a4258b23a1f5', N'99315', N'13', 650, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cd753e043df4af48943c1f07a8cb9af', N'99203', N'9', 63924, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cd86bdf41ae420f834e504442ce8a7d', N'99310', N'82', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cda08d7854d448c9c9e293194176485', N'99348', N'29', 610, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cdde3561d4547fc9a5bd207dd2d83e8', N'99233', N'11', 9050409, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ce08b1935f849b087c972252c4ea3b6', N'99219', N'29', 3934, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ce33191430746a4bb3c723a59277a11', N'99231', N'77', 73377, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ce6c7e3d62f4a91a579ba247455019d', N'99231', N'78', 25442, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cec9eeac4ed4940ab3c18a201bb4823', N'99336', N'24', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ced6ede41f845c5ab3bd579e40f5717', N'99325', N'27', 78, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cf7ab071aa54ef895b74651f9a121e0', N'99356', N'84', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5cf8563a32764d99b493c95f305b6edf', N'99231', N'79', 3354, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d0141c82f92455dab409907bb77d095', N'99307', N'21', 43, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d077dc430684fd7aa6302092bb85076', N'99214', N'82', 183612, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d093ba1b75448448404e0801629ad4b', N'99354', N'66', 2306, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d0faaa9fb7f442dacab5621b63e026f', N'99407', N'90', 105, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d13351ed8ca4d1985189dc5931ef6f0', N'99231', N'81', 47213, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d14e7c5eeb6439392311356383e9d70', N'99203', N'2', 477732, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d14f1cb933f408daf59c57390132e9f', N'99357', N'2', 121, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d16c424cfd44b9fae21ad683bb60ae2', N'99305', N'29', 9113, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d1d29a94b874b6d9d31bab88e76d669', N'99304', N'24', 2912, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d1e4f5158504bc68a2c4019b5ce5233', N'99345', N'97', 5762, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d23083206234fd4995135f32dec6e2f', N'99305', N'7', 4635, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d23aef7292247488764fe10a3ed59a4', N'99212', N'85', 8747, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d27b660c2234bc4bb5974d6ffdebed2', N'99225', N'12', 274, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d30d3faed404652894efbafb5a9813c', N'99349', N'72', 879, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d31638d41364945a894cc118b732462', N'99201', N'36', 243, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d348e68fbe041338912973517880824', N'99231', N'82', 15504, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d3d1af1f8284283842c051919d7cc68', N'99407', N'39', 316, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d412703bd2846508de88c3e2304a2d0', N'99354', N'23', 52, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d41c9c2f93040de905245f3147edf55', N'99231', N'83', 291224, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d42a065b5144e0eb1c1a6a8a91d5778', N'99232', N'24', 31689, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d4b38b200ef455abe6fc996eeecc6da', N'99326', N'97', 2945, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d4cedb1daa743329e54d56f3e0cee83', N'99201', N'94', 792, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d57f142ba3f463fb7c1aa33607859d8', N'99316', N'84', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d5e198307a948e1860b73b9ab0df60b', N'99225', N'26', 1919, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d5f67df0b40400fae4fcf7f724045b0', N'99212', N'93', 92475, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d6332d17a13494d94ff948ac0b4a401', N'99231', N'84', 1896, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d63fd85469f4b64a7929ac69192fe80', N'99343', N'99', 300, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d65b533c42d4f309d54d71166c9fcdf', N'99306', N'68', 275, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d67af4b2f504adfa39c3ab1e72e1cb8', N'99232', N'68', 198, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d712b92417f4600b2d7e3ec609dc765', N'99238', N'76', 252, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d76dd51d0c54baf83829b6959749612', N'99231', N'85', 296, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d789c90fe6c428fa2f5587f48d8207e', N'99231', N'86', 4169, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d7d6ec2164a40c2a025301f437a71c1', N'99233', N'40', 454, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d80eca34de34dd69fbd007206858fa7', N'99407', N'26', 330, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d86ef24bec54e2cb79a9b720835396a', N'99235', N'93', 5570, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d8aeb0e30b544168152fbb7cf4dc5a6', N'99350', N'77', 1403, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d8cd03fded546cd854671d98fe16890', N'99205', N'86', 1230, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d8e9aee52fc4ac49e8f40c054b8d379', N'99218', N'91', 59, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d9308c059c042cca400c91c5e46ca92', N'99202', N'48', 419343, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d9404b0c27a45b4800efb7e1caec9da', N'99212', N'46', 41104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d96e03fda9c46b48fdc3405a0954a9b', N'99231', N'89', 22007, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d9cf128efc641e3be553b3db9fab7e0', N'99225', N'25', 144, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5d9de9f25a484217842cf4eb158edf66', N'99335', N'25', 1931, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5da70878b3b344a1888a57d29eb17883', N'99221', N'27', 325, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5da897af7e65439c875f94fd21e21105', N'99356', N'98', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5da8ccac15134161a031412905a77bb3', N'99232', N'83', 877808, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5da95662c7914e9f9420c18e88af9eed', N'99284', N'19', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dab468a4ba344f8a337dfc6a28927c4', N'99291', N'3', 689, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dad5269e65a4a99a009aeeffef74df6', N'99217', N'4', 171, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dae5d39ebb84e439b88683d181feb42', N'99223', N'20', 103373, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dafe523e5c84493a1ebefa4d189e0d6', N'99212', N'10', 231275, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5db1854ed65441d2af6fc93c3ef0f4c9', N'99231', N'90', 88515, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5db43d78ef3048e0bf3f6154937006f5', N'99231', N'91', 8055, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5db5ccce7e574dcf9b020146c7657d03', N'99349', N'13', 4237, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dbc919bcd1747c8b0d17955b10ed434', N'99306', N'93', 8561, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dc010971f6840c49c4c0d1f148efbf2', N'99335', N'13', 1599, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dc2ba9765fd48c38d7942dd46c65b9e', N'99231', N'92', 2082, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dc442db343e46ec9929f89c22290caf', N'99305', N'84', 164, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dc8b9cecad94de4a29b898befb4f18c', N'99224', N'72', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dcadb3cb4cc40869c925a7717cfdc34', N'99204', N'50', 187098, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dcbb7c509154d85bf2bc73cf081c73e', N'99224', N'38', 387, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dcca0f955ce402c87a225550715b26f', N'99347', N'41', 374, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dcd1d3edb264bc690f4142d54023ae9', N'99282', N'98', 28, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dcd92329a8741b6b9e79f1c8c58f564', N'99231', N'93', 85683, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dcf8a00e00a428881ba3a0f21dce6e6', N'99231', N'94', 3312, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dd15e287ae94b11b546447bc1c0db30', N'99231', N'20', 67651, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dd77261eb624cd2a8d85ae8c4f56a00', N'99348', N'20', 346, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dda790a2909414fa8fe7385256158bd', N'99231', N'97', 209375, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ddf61b7bea74bcab09f151226f69bbf', N'99233', N'93', 116928, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5de22f9e21584466af6993da98b7a0ec', N'99205', N'20', 49421, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5de9c696e38449ff8a0592a9f33e44af', N'99231', N'98', 8411, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dea3411f1774c71b924b01f91f1f5c8', N'99309', N'33', 3177, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5df10c97f58044d0ae5175c525a6fa43', N'99231', N'99', 1428, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dfb18510c054e08bea7a968f804a5cf', N'99235', N'28', 75, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dfb4ad5074a4145968e8b9631f4d81d', N'99211', N'4', 25502, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dfc481a4c5f4190b9ba1b48d45d75a6', N'99234', N'83', 1831, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dfd9ea722c54b58b298029477aa733b', N'99291', N'99', 1596, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5dffd268a8fb45c086becc4878d906d3', N'99218', N'29', 1018, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e02b2b19e4f44858e9e8eaba0dbfaea', N'99232', N'1', 259163, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e053dd161c54b30a06aed0f50a2a850', N'99232', N'2', 735704, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e0577dc8fa84702aa45cf6a15cbddc1', N'99233', N'25', 403839, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e05962105b5433cacb0cfd4863107eb', N'99232', N'3', 8330, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e14fcfaa19d477a868ade5faf083a61', N'99217', N'81', 1352, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e173a2e4a614935910cfe8c09061ba8', N'99282', N'18', 893, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e1b1e2e2fa54f639f15b47170f65753', N'99212', N'28', 43334, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e1ded1a457b47e88df5f49d9ac11aa8', N'99224', N'44', 394, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e2166f995a0425fb16803d9c1e6ac67', N'99204', N'4', 357370, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e27c8c5254747169b6505966f91608a', N'99239', N'24', 169, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e27c96a70ef490c903587af164683a8', N'99222', N'2', 277435, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e2a6d6b17dc423d879da403f33faa38', N'99349', N'89', 2108, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e2ad20a7d694c0ca8cdeb3b9aea78b5', N'99490', N'46', 1685, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e32f7be89d84723be1d8366b1d55f23', N'99220', N'98', 365, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e33562c244f45488959f3d2a265e488', N'99345', N'14', 330, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e33ed3c67054b3dbc8cea6cbddf6cfa', N'99355', N'39', 38, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e3d988f94dd46c7873a975214e98c61', N'99496', N'21', 66, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e3e03ce64984505994a10187ccf8c1a', N'99205', N'44', 23083, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e45d0a4ca9f41efa602aac508b28a9f', N'99407', N'66', 132, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e4e468770c04a498c702238cc2ad11b', N'99220', N'89', 135, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e5a2b401f8148eabf2330917a77668c', N'99282', N'37', 751, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e5c69ff94db4ee69d7a3faae2280450', N'99218', N'6', 14985, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e5dafda8ed644e9901684c91f18c63e', N'99232', N'4', 33360, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e5dd9c9352c455f9fc5f4931c55146d', N'99344', N'26', 274, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e6532926977416594928da649ee1986', N'99283', N'78', 170, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e6d353c9ed64ebd907d3df28fca4e5f', N'99236', N'66', 85, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e6e4f38d298466683ca97106052586d', N'99215', N'22', 843, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e6f57188f934106b2d76188c2050d27', N'99232', N'5', 64779, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e7082ef7dc54c5ebc4c8163d2ca77aa', N'99232', N'6', 5386384, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e7805f7d4dc4b759e1b72cb4eee7b8c', N'99205', N'99', 2747, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e7814a7c633461096f877eee98a5e68', N'99306', N'82', 54, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e79319229424e95bebaa90ca13a799c', N'99220', N'12', 397, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e7c8358c5ae47cdb7576d23b89007f8', N'99350', N'12', 561, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e7e189e01fc464aaef82b8c02e4c066', N'99337', N'81', 1044, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e80474a1f7848b48bec27812398a0cb', N'99226', N'10', 777, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e81df8d92254fdc9354c9ce223f0768', N'99355', N'5', 85, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e83f44c1ad447be97934b4e886de484', N'99232', N'20', 77458, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e87b48b853247298f96e861a65e51b3', N'99316', N'29', 1008, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e8aac13739d4422a5e4420490dde5f2', N'99219', N'83', 3001, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e8ba79992a842ee9a08178bd53d3661', N'99204', N'16', 142988, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e9086bc2a1149cd8a4da67b9a77ef1f', N'99291', N'3', 597, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e918378610d40feabf781d2ce1f8269', N'99495', N'10', 169, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e93736250764e22862f154fecd45fc5', N'99232', N'7', 13137, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e979be7f18d4e6cabfcc78ed301cf72', N'99307', N'7', 5245, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e99238a35f24177aa348e0d96311f49', N'99239', N'66', 1645, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e9af8bc2df0489ea7802f7afc64a902', N'99475', N'81', 38, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e9ec48b95e54554bae7be0b1522e68e', N'99307', N'91', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5e9f73de70cd47fdab6af38c226ecbcc', N'99232', N'8', 3758870, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ea0e26c0e4f48809aff82ee3921d98f', N'99232', N'9', 38197, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ea485fe562140ce90a80fb2d6ca30e2', N'99281', N'48', 41, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ea8d025ce6341928e9f150b1d1340b4', N'99223', N'76', 1007, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ead2e0ae071422d82c197b740188dfa', N'99231', N'21', 26829, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ead91a3e7bb47879cc1e89300597134', N'99406', N'72', 2359, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5eaec95bccbb4fb6bb31bc2f0b1c0ed9', N'99219', N'28', 173, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5eaed791083347f7b2a8933c4d17a5e8', N'99306', N'76', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5eb0b04473f74ee0a31e236e2e81f7cb', N'99201', N'48', 22132, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5eb0f65beb464945bf005e1e5e05dc26', N'99223', N'66', 20750, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5eb8e81018f340149ae76044f9caa345', N'99232', N'10', 1583142, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ebbdcd25bbc4b35bae86aad69206281', N'99349', N'39', 1444, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ebc9a9806fa4dc39fb6f112c24acb3a', N'99232', N'11', 18588526, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ec16b152a0145e9b3a870240cc45ba6', N'99344', N'93', 537, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ec1e1265fd14917b6a2342b376dc246', N'99214', N'5', 488033, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ec77b259c254c9ab4bed0e1cb4748b5', N'99310', N'33', 540, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ecca001c7204ea384456cc0b355e560', N'99284', N'7', 380, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5eccfebf6b304c478a5092030f993f1c', N'99306', N'20', 1487, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ed55c3abb0c4cc8805040b45b45320d', N'99315', N'8', 67209, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ed66596c2d346fca04f7ed6eeef12c6', N'99232', N'12', 20292, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5edc6376c143424eb77e6e51c208c17f', N'99356', N'5', 85, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5edd5bb75538426ca981af0ee10f3d97', N'99219', N'10', 4629, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ee17aab1e3e458392138267af5ad7a3', N'99284', N'30', 1622, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ee650009f564eb5a2a97c729792082d', N'99239', N'99', 903, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5eecafc2d0f54688b021b912993615ad', N'99232', N'13', 1232762, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ef82e43ab214f16b306f5b09567d02e', N'99236', N'14', 68, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5efa4e441b534753b269d348bd682e17', N'99350', N'22', 798, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5efd02dba7e24b0ca60a4efbc9e673b0', N'99232', N'14', 80312, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5effff5cac1f44848ee9654062709134', N'99233', N'36', 2063, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f006e9f94854774afb81b055e85a697', N'99218', N'9', 214, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f03a598859d4a64a1be61a553662a7a', N'99220', N'92', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f05295a568b409b8d6c852e73fa72ac', N'99327', N'39', 33, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f0a604577ff42cb8c25e4dffdf7cea5', N'99308', N'81', 12279, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f0c1ef80014478f8678102262652886', N'99235', N'23', 23, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f0dd4f69e5b4373a30555e070133f1e', N'99215', N'12', 7476, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f0fd0cf41f14fb28bdd4c5e7951494b', N'99213', N'19', 16874, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f0fe8ecedf14a74802fe0dcb4fb3deb', N'99232', N'16', 21456, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f1d491a65324dee9574c475bc7f7368', N'99226', N'93', 1823, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f1fcdc73a06496f9d72b9d2263393a2', N'99233', N'24', 9914, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f24109a022e4d378546bb4eb6913372', N'99232', N'37', 38399, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f24a49f6067443cb22a0c658a3a2454', N'99214', N'26', 1766721, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f25007f250742f080d2081915d49e30', N'99316', N'70', 144, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f2615dde857436eb43c8f2a4d36a0a8', N'99307', N'36', 211, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f2e34d46b80401db82b2f1e0b30e8a6', N'99221', N'7', 7374, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f2fee0edbcf4223becd91161b2781b9', N'99232', N'17', 19957, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f309b0f2c2e413d81be368e96e1895b', N'99201', N'72', 390, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f3246c3f4aa475aad5be4d591566fa0', N'99349', N'33', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f33955f2b0c41b9af50e7305a0e63d0', N'99211', N'34', 171440, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f34925c90d04eeda5a6be1e74170f8e', N'99218', N'5', 194, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f356a241af04122ba747ab7b5f95b49', N'99232', N'18', 7409, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f3e1f393fcc46b6bbf2d1a3c67b8f4a', N'99201', N'23', 171, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f3e596a59d544da9eb9f84e43aab52b', N'99234', N'76', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f47d0c25013434a857b69c7bb773c94', N'99315', N'33', 159, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f487f311718436b95d545c3aeda2da2', N'99309', N'7', 7570, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f48f75974614c01b678eb82573df680', N'99225', N'23', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f4ae5051b794681ba7161a093fd1ac5', N'99334', N'30', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f4de1524cd44a40938c7bbd68526a5e', N'99236', N'36', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f50a15696524622a7e96480026e3c67', N'99201', N'39', 801, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f522f2c549b420aba27c470b5201842', N'99305', N'14', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f53512cee3b4e168a63caf4d149be86', N'99235', N'20', 582, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f5499f3d7104c9a8c0a4b4bb9681670', N'99354', N'12', 254, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f5963733e814c8a9f71e0efcc345a4b', N'99234', N'14', 488, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f6979b0ef5f48ffb4dbfca5e5326bc8', N'99325', N'20', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f6bba7de7644c989186e7a39ae41ccb', N'99232', N'19', 314, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f73958f4a174c938c1c3047b163a840', N'99218', N'21', 901, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f73f3afbff6405eba55ef6f0dd4d835', N'99233', N'91', 2469, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f756eba4dd2476293682232f8fd017f', N'99342', N'25', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f75ff92a1b64abf8ca7359446bfb453', N'99215', N'5', 43036, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f7929c75b3a4501aa30e78244fd96d9', N'99232', N'20', 91974, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f79a2260bb1485e9a3f224e229c1016', N'99291', N'80', 307, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f7d5bab398e4a3bb46948b4a821c2bf', N'99335', N'41', 4562, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f82e5b038784342afede54500be87da', N'99308', N'9', 4855, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f84e54725f347bd8c8dafb022242e87', N'99336', N'92', 54, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f9c067b70b8448e9798d13e55924ac3', N'99232', N'21', 56042, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f9db9f6d5094289a497ff0e99e14cd4', N'99282', N'21', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5f9edcabf5d14fc5bfc6132e7015b71e', N'99284', N'10', 2943, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fa0d48183eb400ab7159999b91d13d5', N'99291', N'6', 181583, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5faea42e7a98461d8c9e6c4548faeb9e', N'99350', N'1', 30448, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5faf783e15184b4fb0c3f10f4b7161de', N'99305', N'36', 475, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fb0cc01389648dda468e3b021c62331', N'99232', N'22', 1883, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fbc2ffd760e4c3a838fe05e9c449907', N'99234', N'77', 302, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fc20ced962e4a3e9f344031fd7618d4', N'99232', N'23', 255, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fc4269906b34b9aa722ab82c6bf7830', N'99220', N'38', 2331, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fc67c1b623d4305a2a377efda50b363', N'99325', N'66', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fc9872cb51848a5a8fde7d0480738a9', N'99325', N'4', 52, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fceb43ea1c64d0ca95d5801b59c7876', N'99496', N'20', 217, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fd086a5104a47ad8736c4c6123c7d95', N'99218', N'46', 319, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fd3903d84094568a5c8466b94df2460', N'99226', N'97', 4974, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fd6bfe72d0645b280c21f5a058e7a66', N'99348', N'33', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fd7695b41184b53a57c80d03db0f379', N'99406', N'36', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fda4e980ceb4ade95c6d62d2404e3c4', N'99211', N'11', 1230525, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fdd92e862bc41a2be119164b25dd0a2', N'99203', N'38', 7890, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fe5935b3949478ca01510f9c9eedb79', N'99304', N'10', 1765, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fe71f8131c44c6ab71e6d59234f81e6', N'99232', N'24', 32609, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fea1185804d471fb6fe4dbbc86b2514', N'99224', N'77', 503, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5fea35cd50fb41c5a72a552b3158cf87', N'99284', N'44', 753, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ff2a887a10e4145a434a53ee763c542', N'99212', N'98', 11360, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'5ff719e6b4034deca9a783ede7091a73', N'99407', N'10', 85, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6001fce3802146c48e825c4abef80898', N'99239', N'50', 98865, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60040de13c264aba9993ac783fa05351', N'99232', N'25', 1890257, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'600494d2cb2844a893b62ccd98586f5f', N'99309', N'44', 36248, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6005e87253614c1cac10f8157f31a142', N'99356', N'82', 309, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6009dd648e674fe6af721d21b760d505', N'99309', N'8', 1293945, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'600a34149538460490ea351801a809de', N'99233', N'91', 2632, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'600cff3e48d1483db2ff67a32a7838d2', N'99355', N'72', 53, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60169dc4b00b4827b1f1fb741b08be29', N'99325', N'24', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6017fbe7575748c184696f7c71125948', N'99214', N'88', 4310, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'601d5b6b84404a42b391375ed16c003f', N'99232', N'26', 2013261, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'601eb2ad23fe4e6589689e7e81beabd2', N'99315', N'97', 13539, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'602a6496de3643848da19b9180303005', N'99356', N'77', 78, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'602f3124beea40cc9aa1141d8611f2fb', N'99232', N'27', 9187, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6032e932ce3d4460a3b35e495fa3bba5', N'99214', N'98', 108772, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6039c3b6d32b4f2595050f1b8840d65d', N'99232', N'28', 26855, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'603a1e0c80fb461aa3d2f760b1ca75d2', N'99220', N'13', 11152, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'603a3fa1759741519e18be1742012c23', N'99309', N'81', 11985, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'603f400edfdb4de895dc739bfbf2cc07', N'99221', N'42', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60424b99a23d49daad6b91a6ecaad876', N'99232', N'29', 3653458, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'604373596aa34d59bd31cf192abbf5b4', N'99344', N'25', 424, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6045a052daa44662a2c2961d3f9a53c1', N'99306', N'79', 71, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6046a7aadd6549358d73327200fa17d5', N'99232', N'30', 9222, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'604ab195f2bb4e04b0f269f701cc03e7', N'99201', N'91', 670, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'604c00022fa1409f8eb855df1ee932a1', N'99318', N'1', 3402, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6050dcc7fba849469ad26d110dd53335', N'99336', N'11', 269672, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6052923148004d28876b577479d0691c', N'99217', N'39', 8676, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6052db8f4f914b82a18ca5734f77dc22', N'99235', N'34', 734, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60565702ed01479a9b333de598d59a6d', N'99213', N'17', 7645, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'606044e1596e47a99c9ee2bcd3fb0b31', N'99205', N'97', 23314, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6061ab9b47a74bc5bff5b90fa9dc1a9f', N'99211', N'29', 44501, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6063b434b3944ee78ac8fd78ac5a3486', N'99221', N'46', 14690, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6066827f1ab8496bb920db2e20bcf227', N'99232', N'33', 35175, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6067d7d29ebc4681aef0da34977fd6d0', N'99232', N'34', 265742, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'606914986aae4d98b0607e8a73dbbd90', N'99282', N'33', 155, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6069e67b9e064698a9ac4e788eba1b14', N'99232', N'36', 2354, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'606b99f4429c4e60805eeb31b086b688', N'99291', N'46', 4291, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'606eaa1f85b84924a428c73c27eabec9', N'99232', N'37', 42362, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'607823aad2a64b2db45b02cea5792a8e', N'99232', N'38', 191044, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60820d9cf82e4d1283ea603967edbc14', N'99308', N'8', 1898385, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60874f37476141f89467eec276aa5d0f', N'99217', N'83', 3098, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'608940ef0d6b4ef78847ed8fa791f77d', N'99283', N'12', 2630, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'608a77309400478884c1b0421778673c', N'99221', N'42', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'608cf619f6ca4e629a955f3692b2965f', N'99232', N'39', 3685144, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6095812c2ce84c6597f8af649211bdc2', N'99212', N'97', 702018, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6095ece4abec4fac95368ba39abb2753', N'99357', N'97', 264, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6097dcf11b574691ab1d675d1cd2202b', N'99232', N'40', 1466, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'609aa2f8b47542fd95dd2143d660e296', N'99291', N'91', 346, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'609b35610492476183e7219211658cce', N'99307', N'1', 77309, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60a357bcce2545f8a61049f9555f6670', N'99219', N'34', 3532, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60a4e5c001834d01bcd0e4585e4c6872', N'99218', N'81', 335, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60a9d5ad389d44598622fb380d7aeca7', N'99225', N'5', 75, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60adbfe93b8f42e7bc4df055858dc713', N'99204', N'64', 236, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60b1f7fcb4654614b85e1c8d8832d683', N'99232', N'41', 393, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60b45b0c52a94479af689fd745047e5e', N'99496', N'18', 25, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60b866bd3c3b4a399ccca9ca56bb9187', N'99224', N'10', 3011, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60ba0ebac32648d79d35eedd9213a52f', N'99308', N'5', 1867, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60bbe7e3c7e9409585354fca822bf35d', N'99291', N'48', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60bc2cba4a9a49a4bb0b3608662dc64f', N'99233', N'24', 10415, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60c7daa2eb52441d8a5adfbc24b627cc', N'99283', N'36', 125, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60c92d4c63244448b4dced883f8f1045', N'99212', N'43', 369, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60d044b871534f16b676f88fac628d01', N'99212', N'79', 789, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60d0ed660c604e04984d71d1467d8f5e', N'99204', N'86', 1199, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60d25b608cba4fb7a5158ffbca2fb863', N'99232', N'42', 128, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60d367a220ce47e39c9fdcb941964e47', N'99231', N'38', 39151, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60da6a2456f74cc28921dfb8527f9030', N'99310', N'11', 327923, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60e08cb0760d4899a8551769ce5423f5', N'99204', N'13', 524824, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60e7ce03b9f04f8ca1792bc9df38826e', N'99496', N'2', 156, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60e9ef755af640359a010643f6d0f6c6', N'99357', N'8', 1252, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60fa000446a84fb7841b0f72e79e939c', N'99407', N'10', 100, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60fb27ab5c1f41baa91eb4bd78513e1e', N'99291', N'99', 44, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'60fcaef780f34e518626fd79ad47abd3', N'99232', N'43', 427, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6100962fa0c042689c72a10eb7cea86c', N'99304', N'29', 2503, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61019082ff8444b799445781084eb86f', N'99233', N'78', 24768, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61027fe5f2384a898c1eb6b12f531d1a', N'99232', N'44', 3011301, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61104903673e4b3e9726d7d834a7a1e4', N'99357', N'27', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61211b2ffcf945b59cc73b5772de01d2', N'99327', N'1', 1117, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6124f589dfa64767bc7366c3cb9ed57c', N'99203', N'89', 3783, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6130c47b132e45b29a843705fd3eec65', N'99496', N'17', 23, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61318c30b8604e49a424dac0ad793067', N'99217', N'66', 344, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6136bb592eb7402bb3276c66c9c1a17d', N'99212', N'93', 82073, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6145fec7288e42f78344d34c2636f4bd', N'99223', N'22', 601, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'614831785d1e4ae8ae679b748e394697', N'99232', N'46', 489221, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61483ee88d1445c98211896db0281e40', N'99327', N'2', 149, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'614ae523bbd84d2b876853a105df016d', N'99232', N'48', 99241, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'614bfa519795480e8c37bcd11bc0bca5', N'99342', N'1', 981, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6157688f19f541b3b8b6fc7d16e030d8', N'99304', N'76', 356, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6157ab513ec6483eb4806c73b9c3b63f', N'99223', N'1', 33360, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6158e928b3c94e87b57901a51690054c', N'99219', N'39', 7639, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'615981c54f0645eca24e623e9a708c74', N'99337', N'39', 121, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'615cad0f07724680beda0343d15e30f7', N'99202', N'4', 140120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'615f4d03f6dd4b1f8adbf197380ae117', N'99233', N'16', 7696, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'616339b0dfdf4a2e8f8e7c840fa9aace', N'99203', N'84', 4925, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6164af9f170544d6ad54b7580de2e23f', N'99350', N'2', 4879, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61674e4db77443a1ade4082f3503bb78', N'99220', N'36', 81, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61688c3851764adea9cb65c786470ca3', N'99205', N'97', 21871, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61707e2999b747b1807db330360c3988', N'99232', N'50', 832868, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6170bf7ef8dc48eb8285b7aa02e12113', N'99292', N'16', 96, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6177310b2db041fd84400d7614662ace', N'99201', N'72', 596, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'617b63af044b4041a09d3a03b14c3969', N'99215', N'17', 4069, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'617e3f6a969442bc95dbc197622cff22', N'99282', N'12', 291, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'617ea9518d334adb9c13ed4d79ce4ab3', N'99499', N'4', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6193221634da45f7b9ca3e12a8658577', N'99232', N'66', 62401, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'619dcc4c1eef440097059c23ad7f44c3', N'99305', N'7', 3700, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61a07f2223cc4c2daffd14db85cfb9b4', N'99356', N'38', 4128, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61a0ab25b69945d784a5fde58b6fb27c', N'99327', N'27', 86, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61af55ba2e404690bb36d16e8a360869', N'99232', N'68', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61b1cbae95894ff5be1daba4a4140cb9', N'99308', N'3', 4363, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61b53cd043e84ef6bf88ab35b499a744', N'99223', N'19', 322, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61bd27ff629546a782ec3e22bf317870', N'99232', N'70', 5698, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61be5c062ce84dd387e97ccf59a1905a', N'99233', N'76', 1413, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61c3aef2bca6488d8ea03eb61be329b2', N'99305', N'21', 120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61c7f43287014109b7a4ed3b5a9a879b', N'99213', N'71', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61ce7222c06d46549031b93236ed2d64', N'99232', N'72', 23867, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61d083984284475fb7bbe42073cedeab', N'99201', N'7', 110216, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61d17d19df4943e2a3495f0f8d8d4a08', N'99234', N'89', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61d3befc0cd04f8cb31f6bb8c5791bfa', N'99204', N'17', 603, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61db2c9c054b4ae09d274eb13c5e5ae2', N'99232', N'76', 5751, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61dc85884f164ca3a0672c01b193b1af', N'99236', N'24', 59, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61e0c167650f48e5aebebe7fe80b4b3c', N'99285', N'36', 86, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61e13c004ee741b7bc5300d47b2c2b38', N'99211', N'68', 81, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61e63e08d6be4d449528c0571fc8d41e', N'99305', N'37', 214, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61e737cedf79478e9ad0970d21fe2839', N'99281', N'26', 1950, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61eedb2a871d44259a4eb2b4e2c2cfac', N'99310', N'34', 1523, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61f1921ffc5a4ac8bee778abe20cd5a8', N'99223', N'85', 296, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61f392b942f148aa958117f9c6aa8456', N'99225', N'81', 748, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61f4db26e188408bbd91398806b28006', N'99326', N'89', 130, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61f5de67d3c340f785031816a92cccef', N'99211', N'1', 48042, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61f6db5541a843bfbe63c7c7d2661fbf', N'99211', N'8', 926306, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61fbf3dcff144551960cfeb546647ddf', N'99212', N'78', 22537, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'61fee13be64d4a6e9a11455507b13864', N'99305', N'21', 146, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62002decd60b4596bc851a8f05c3cfc7', N'99232', N'77', 67840, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62044a6371f047b089062c4209a3e69d', N'99223', N'97', 97120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6206366a71af47c8aef7dfeb60b21ec9', N'99348', N'26', 7695, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6208b2cb03074d6e8703357fc8fc94cb', N'99285', N'89', 54, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62106026680b4bd09683d384a898d688', N'99232', N'78', 38617, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6211e655aa69408d8d28635196cac3a7', N'99222', N'28', 12605, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62130cfe17f74ccfbf257c0a8e1f7f03', N'99281', N'81', 58, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6214c65a5f9b48718dc031250e525bc6', N'99236', N'5', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62153a1ca35f484491dd230051f5e4af', N'99310', N'30', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'621e6df5c70f4dd5a6028ee7806bdc05', N'99232', N'79', 7707, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62248614bebe4117a607e559e07e224e', N'99348', N'38', 10100, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'622abe277d564370bc16390baf04c205', N'99310', N'13', 1700, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6232200e3a9940ffba37afe5699a5f85', N'99232', N'81', 354228, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6232ea42358243eba052316070b4eb2f', N'99232', N'82', 61883, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'623a8659e6264dc0bc7312f838abdbfb', N'99284', N'90', 336, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'623bb02e870647bcaee74469bf1e0ca9', N'99308', N'50', 3027833, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'623ed2d3ccca48bd833be671775fa7b0', N'99310', N'5', 76, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62411a052e48471eaefbec8d7488eb8e', N'99315', N'34', 46, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6243d006746e403ca3be07cf5c8fb7c2', N'99211', N'78', 6060, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6243e255f0f449298a49e76d488c6096', N'99232', N'83', 1030387, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'624ae0ee2b8d47dfb0189038e6282bee', N'99211', N'2', 56043, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62512bcedae24a79a64345d362459fe6', N'99236', N'37', 257, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62524529940448eba0728e6fd7679796', N'99213', N'93', 650988, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62538538a33644129af887033d648939', N'99310', N'76', 151, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6254d7183d4545668ab713c882fb11a9', N'99326', N'34', 164, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6257ae4539444e20ba3350a5faa4c150', N'99232', N'84', 6764, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'625b65628e6d4b0bb91c4f8c7e3fe02d', N'99220', N'2', 7493, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'625c027476cd46ddbbe85c4104b430b7', N'99233', N'27', 8402, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62600a78d82f4f6ba7548a70427bf008', N'99315', N'83', 221, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62707109993f4b069238c8ecb88900ad', N'99232', N'85', 449, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6270d6624bca4bce9f1929dcf2b4a41d', N'99282', N'16', 1300, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6277b9771ac74915a90970804bb6f79d', N'99232', N'86', 11577, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'627da28083454dd0963bf84adaa5ee3c', N'99202', N'46', 2986, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'627f54534e494fc9b7503cd1a6ad78b1', N'99309', N'13', 8465, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'627f60518b79428ba726c861ea430ce0', N'99232', N'88', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6286b4400f264a52ab4009926cc750c9', N'99406', N'38', 2614, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6286d5080aa44a5e8dd2e979eea3823f', N'99232', N'89', 39284, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'628c32f2b0a145998610cd7ab8b668fd', N'99345', N'48', 239, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6296b0cdf31f4b8e896935179c03c0b9', N'99284', N'82', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'629e3a12b6d0405ab18d44cd9f9999e9', N'99213', N'11', 21353091, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62a20a7cec2c463f9cd57b5efdea1f99', N'99406', N'22', 102, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62a354b9d30646eab0067396ba00504f', N'99232', N'90', 261766, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62a6649f3e554b8196a46e030877a20a', N'99232', N'91', 8337, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62a77ab63644436aa95a42dea8d70e1c', N'99232', N'92', 3429, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62ab80eca4204d45917b3f6489b1f41e', N'99232', N'93', 308425, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62ad26b83be94efba88c6f3d6cd23b7f', N'99348', N'92', 156, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62ad291671c74bcdb8d817436e8aba54', N'99239', N'82', 2086, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62b2d61849b04514ba33a2869c8d8fc5', N'99213', N'43', 1477, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62b5d280398d41e18ea8f3c3319686e5', N'99309', N'1', 107855, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62b86b0cea894d2e80d652c5930890f5', N'99201', N'20', 18543, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62bc9a0bde224d7087d7c40ef124c76d', N'99204', N'22', 1105, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62c1dbaf879445619b6eadb2badb9fac', N'99355', N'41', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62c5e6b94e404dba9eccc758e4c5d002', N'99307', N'3', 210, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62c64d9cf4ba40149d0301c6d2695807', N'99231', N'12', 3420, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62d16c5e55404eda8d19c803d43a997e', N'99238', N'25', 117520, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62dcca3b34974955b779a2dbd3d4b4a2', N'99347', N'8', 13875, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62e8ae7833eb4a5cb2bf05c09e693383', N'99496', N'11', 73378, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62e9a06599b04fe4b6e49438353e0c94', N'99355', N'46', 211, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62e9a6deab524cd39016dae8cec356da', N'99233', N'77', 23677, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62f36bda44ca43959edec2d9bece67a1', N'99232', N'94', 4050, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62f5b66cfe034728969315bbb70a201e', N'99345', N'34', 37, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62f6faff0186406bbb1ad9685e33b5a6', N'99223', N'6', 1367138, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'62fdc2b3829948028831fd23b1317f5e', N'99232', N'97', 512620, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63014986996d4823b5446b4f525e0f19', N'99355', N'14', 98, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6310d61b2b9b41589fa3d31f7627d07a', N'99499', N'50', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6316918365504b85a752b422125ec3e2', N'99283', N'2', 25660, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6321250456604b1f9395145e4023f22c', N'99204', N'22', 1100, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6321e4092a184b6cbd6d3803f93460bc', N'99232', N'97', 643130, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6329a4c5967549d19be4f88a40e3eae3', N'99202', N'46', 3292, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6337ce93dec9440994eec4d0ef36207a', N'99499', N'10', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'633bfcb2e1184aecb35723998254eeba', N'99218', N'3', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'633ff4e2b07146dc82b8cafded34be0f', N'99232', N'98', 14220, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6343eb20d8604a7dae71c72aeb16e8bb', N'99232', N'99', 2665, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63472346a57544e691bf0a2bd8f41735', N'99310', N'93', 6662, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63488ef0fffe4e7da373fbdd342aa6fd', N'99202', N'34', 59439, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63497cca7f9a492083e5ca3b7d728c6d', N'99204', N'3', 88771, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63671abc3a7a422bb0ce56b039269883', N'99233', N'1', 103896, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6367f3278e2c4890b7e3d9e43902614f', N'99337', N'37', 1033, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'636faad3d6a94e39855755f853882d93', N'99282', N'81', 287, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63722bcc66ff4d4e894d6526f9582ae6', N'99281', N'34', 529, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'637e90048f2b42878b86f7445045f387', N'99214', N'92', 142085, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63815ffb2d674e93b6ec3edff0296193', N'99214', N'39', 1842301, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6384b05292684d97bcb6255668fde896', N'99307', N'46', 4555, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63861569443845e7af7639f3302e6450', N'99233', N'2', 285049, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'638856596bdc40f6a96761c58da49c5b', N'99202', N'83', 4669, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'638d9642074d4428a23c4bf39b6083b2', N'99233', N'3', 3817, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'638eb171317a448d94dd6e8f4b5ce318', N'99233', N'4', 15248, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63904ec52b0c40f79f909f45231a6991', N'99231', N'83', 178205, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6391f1c13736455abd1b84fdf803af98', N'99233', N'5', 48595, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63927a47fa804d619b9dc7c9a9c65f3d', N'99213', N'97', 4285894, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63938f1a96294f63b43b910ddc490ef6', N'99202', N'79', 48, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63955d70d58c42759e3283e4b5be282b', N'99202', N'11', 97584, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63988730d1334e469a9f15bd871d016c', N'99224', N'91', 50, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'639ef1421b4c4d52a2884a4982d10191', N'99233', N'6', 2119229, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'639f2048aa9942a7ba50ff8da10b35fe', N'99328', N'38', 1289, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63a0e3e1e11f48719ce2e412df164eda', N'99318', N'4', 56, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63a62d4228f4482883eee98f4970df44', N'99285', N'33', 1712, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63aa1b9f896447188aab6071e2c17f86', N'99205', N'77', 26416, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63ab1c44e153457695eab1f52dac6836', N'99281', N'43', 84, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63acfebde9df40cb986b0f747ccc9057', N'99201', N'22', 2454, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63ad883f355e4b169ede0da013e7f472', N'99226', N'30', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63ae21c796724f2e88dd2d55b3f2d293', N'99233', N'7', 2149, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63b07de064d74d78b98f60b66fefa543', N'99233', N'8', 1430314, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63b5314266bc492b958f3a9b676c1750', N'99211', N'44', 18627, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63b86a5a4a854773b46603031e79b55c', N'99233', N'48', 23690, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63c446f40d8642d1a9a244cec4500f1d', N'99212', N'68', 92, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63c701a594aa4367a1540e999869a371', N'99233', N'9', 13466, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63c73d0f7d1a4db18707eed07f489df3', N'99285', N'19', 53, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63d22ad49c8e4553a1a04e075b69207d', N'99406', N'5', 2676, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63d93c11db89460fb8e99a6555b556ec', N'99308', N'79', 191, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63dcaee1205e49268d502c9c4419f2d4', N'99239', N'37', 5087, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63dd656b4ede4f2eaaf7e6d58caa9aec', N'99281', N'93', 37682, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63dd69e37bac4e3d8eca0a3cbef59053', N'99344', N'25', 152, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63de6f74f555470e8047c81ad9035b4e', N'99232', N'99', 3405, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63debdb9e6444007971ea3454173aed4', N'99217', N'79', 70, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63e07ec6c39a4ae5ae8454ec15c05120', N'99223', N'94', 1880, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63e76dfe41524d42ae462dbcb68524c4', N'99308', N'46', 7467, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63e9cd0c8ccb451282e5db6db62974e3', N'99223', N'21', 76261, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63ee7e5c077b4e018a138c2eaa1e6a0a', N'99218', N'8', 24347, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63ef1f7509754a729fd030a8d5719af0', N'99284', N'24', 2033, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63ef8841c5b4425f86d42298fe1f22c5', N'99233', N'10', 372158, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'63fa8ecb27624df5aef40a986581f480', N'99233', N'11', 9002398, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6404e85e0046458297aa25d14f0c3ca6', N'99212', N'10', 261155, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64065ed9755c4c1ea4ae538042715571', N'99350', N'1', 29885, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6408b224b2ba480c92b332624e15f7fb', N'99343', N'7', 221, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64126613833e4cb6ac4d4cff22a8c4e1', N'99284', N'28', 372, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6414d14b245444a38cf1f415a17c8247', N'99233', N'12', 7641, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'641756af8ded453b8c9bc4eef6ffd5aa', N'99218', N'91', 60, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'641962b0b5c9417dbf968c8046f0d900', N'99233', N'13', 545888, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'641ac1976d3945d291a94e2d86ec51f4', N'99325', N'26', 1439, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'641af9fed4964fb7b8fef01be342a690', N'99233', N'82', 58643, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'641cb871685d48c9895900166994ad7f', N'99348', N'16', 579, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'641d111d0a084d1aa6814b6b35ec7c06', N'99336', N'97', 90267, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'641faf7e3c854eb69aef1ed57ec03543', N'99355', N'83', 395, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'642063a195544f01834ca45e0ae02748', N'99233', N'14', 33253, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64293c92d24745009dbd5a33cc4cbceb', N'99233', N'16', 8299, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'642b3a2a2fc345509007d4a83029a592', N'99213', N'3', 395777, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'642f9e83dccb4baa90789a1a1b7dd611', N'99350', N'43', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64336b46242d4669abec178c55200aa5', N'99306', N'50', 72308, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'643515b9fe5a4a25af911c0083a5bd47', N'99215', N'77', 31395, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64366900ddbf43fe9d41223c3db47872', N'99233', N'17', 18083, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'643822827d1a470ca6faf38aa78a2fee', N'99356', N'17', 10686, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'643e7c11495e46abbdbd320b6f82371c', N'99218', N'90', 589, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'643fbb716cbc4a5ca2fafcb73d353f30', N'99201', N'40', 1801, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'644440ce7fef4abf9d173a0e91362a03', N'99233', N'18', 2960, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64451cee85da40cf9d4380e45101e911', N'99214', N'42', 5695, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'644593d08fca4de2b193c837fb6cc050', N'99212', N'76', 3631, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'644e3baaeedc471aa6b587dd9aa8c624', N'99211', N'24', 9352, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64553b21a4364072a27a2d9bc9df61c0', N'99214', N'18', 1423755, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'645b94a117c946ff99be0729de781be4', N'99310', N'80', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'646c0ca2f2d24503af495e057845f3f2', N'99231', N'91', 6787, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'646c4b6f93c4421caf6bb686b6ce8cda', N'99355', N'86', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'646ccba064a845aea719cfc95c6b239c', N'99233', N'19', 94, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6471352073754871bfb4709a1defae51', N'99318', N'18', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64738ad9621e4ff28f21188bec1713e7', N'99224', N'81', 171, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64762a79ac874b438ee97e461230dbb5', N'99284', N'78', 431, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6479557b70ae45e28485857228088f1d', N'99225', N'94', 74, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'647a5753813b42a5971fc9b47e37f126', N'99281', N'81', 73, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'647e6febc5e546e190d37e6f3fa7b525', N'99304', N'30', 19, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'647fcc32f84245f0ba39ba08fbe375d5', N'99201', N'85', 5183, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'648231505d5b487ba1f808d58762e766', N'99215', N'19', 3450, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'648acb19b55c44a2ab90a517fa7472ce', N'99284', N'90', 739, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'648adbf4d8f04eddb683f1ff198abb2f', N'99217', N'7', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'648c951062a0462694ecc9d3ce79757e', N'99310', N'17', 1661, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6497c5a0860d427da8f64fb753ea46f2', N'99215', N'48', 4011, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'649b0d59cf3949db85f96890388d7816', N'99407', N'29', 9189, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'649e7eeedeca4e0ebd4086b07f40cc07', N'99238', N'98', 2125, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64a0c22794d24730a505dd86d362cc30', N'99202', N'45', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64a6f71e5f7244b4ae3972396ea1b951', N'99217', N'2', 8308, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64a71c8e41904742ae83c1df885b6765', N'99233', N'20', 30959, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64a79b9719264d50b41c8e7463626f24', N'99356', N'88', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64aa223d54614ee1aa42c53b0b09381f', N'99284', N'9', 141, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64aa84d59b44455fa8dfa07afb518291', N'99407', N'18', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64aaf212bf0e484497db050c9e7f82e2', N'99292', N'50', 33626, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64ac19ae82ef4a3f95f3f8c08bf5dbce', N'99218', N'14', 616, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64ac299038764082b62f8a4da29d7f38', N'99342', N'48', 43876, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64b4950b955f4d0ca99e95adc4e8ec89', N'99233', N'21', 24873, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64bd5b0503e1421d99610d8dd1b755ad', N'99213', N'70', 8310, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64c617495acb4ceeb928c10959a9fcfd', N'99325', N'81', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64c651cff37c499a8a9474579773c0fc', N'99233', N'22', 1857, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64c6bf5741784aa3bf0cfe1a87eb6397', N'99218', N'81', 303, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64c6df93418f410db661cb607034c98a', N'99292', N'39', 3580, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64c87212f5184527840eae30fe3f8863', N'99202', N'1', 16843, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64d497ad059543e9af3f056424783fb7', N'99305', N'29', 9030, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64db2b2ba68848a49c0bac9530c98678', N'99284', N'33', 1341, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64de669a2d2248ca8390b24373b47dbd', N'99223', N'25', 248724, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64e34c4f9c7242089b1b1a8d96bd2de9', N'99335', N'27', 1565, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64e788788b2d451f84a425882e191461', N'99308', N'27', 16829, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64e87b6ac66a45f282a91cc3c9520248', N'99203', N'94', 4813, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64e9549f11ad4e15a01ccf9d59495793', N'99233', N'23', 93, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64f0c3ae23274d4db880f2779db2637e', N'99233', N'24', 11438, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64f4caa24be442208a5e1612ddb66172', N'99356', N'46', 1125, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64f6c4217a274abd9ae6bbfd7980895b', N'99316', N'44', 411, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64fbedcb280249a6bc40bb4613d6f1d0', N'99327', N'48', 557, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'64fda7f7cd4245c6af1bb554c199b8b4', N'99496', N'89', 106, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'650345c6f3f5466398531d3afe7c46c0', N'99306', N'66', 1000, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65046406ef9043e7a2d5594c66c04878', N'99348', N'20', 154, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6505efcff296404b9b436a3f65c2331a', N'99233', N'25', 398223, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'650af7cff0cd449cbfb2be1839316168', N'99336', N'93', 5052, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'650d392d37da4ab2b5dc701aa80bf259', N'99233', N'26', 652463, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'650eacab03644d338279f360f6831e2e', N'99308', N'40', 209, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'651001d35595496c9ec4ad51c7c99066', N'99213', N'72', 662892, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65123a6e1a7540ab9a4770d8723517e2', N'99348', N'72', 135, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65142a102e384d18b3f0c40ddd0bb602', N'99220', N'21', 2437, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65197b97f3c44c019e0a7004e5ca49cc', N'99201', N'11', 10184, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'651d705afc4d4113949aed857df80c97', N'99233', N'27', 3919, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'651fe5d737b8406491ae29ca0c07d824', N'99201', N'18', 3153, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65253b17268044b0bf1016839a45c435', N'99233', N'85', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'652bb7dbb351470081c0eaba4f419e3b', N'99233', N'25', 426233, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'652c2f864cce43c5b75768c1dc657b51', N'99233', N'28', 9418, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'652d5145c26643349815aa7817613b0f', N'99233', N'29', 2505908, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'652eaf98350b4b7984e1f5d8224fe392', N'99236', N'90', 359, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6532eac83c894b33a399d700221f5e25', N'99218', N'66', 103, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6535445c088d4c97b393cb56a5fd6deb', N'99217', N'77', 754, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6539689d496e4acd9c38b8bc55eee8a8', N'99205', N'66', 81009, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'653bc70239194a99a755607e3c0e4d12', N'99233', N'30', 4535, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'653e0673364d46aab76d3ea57889324e', N'99306', N'21', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'654124c36f024cea9b525560b1d5e690', N'99284', N'24', 2027, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6544a0258e734885b3780096777c3ad6', N'99284', N'14', 2287, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6545288ac200479795222b14d0906781', N'99305', N'79', 70, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6547f1b2febd4545a8991bfc707fc54a', N'99310', N'78', 1090, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'654af77265a14226bff906bc32a5375a', N'99222', N'23', 1219, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6550ef740da946ff90b4163b73cd1a8e', N'99221', N'66', 5333, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6557d11ba93c44ad9cb98b09553a7a83', N'99211', N'20', 32838, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'655c2bd648994a948ac0127bb2077a37', N'99233', N'33', 25473, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65614bad15d24b76893acdc3faab4cdc', N'99235', N'99', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6563494a499146f1ab626472ff76d793', N'99345', N'78', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65656a9e4efb46bbb4331eaa65eaa216', N'99201', N'92', 1265, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'656ad43185044b479b2d005c35dfb64e', N'99214', N'98', 111784, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'656e1768ed574fecab9794528fcf682b', N'99224', N'25', 105, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'657383b714504b41994d3f3538e05c06', N'99341', N'8', 264, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6579be7a3ea348bd8d4499b61dc97c5e', N'99201', N'9', 888, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'657bf74f13294227a5dcb6dc4484e76c', N'99222', N'27', 1612, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'657c1433337a4bdb927b2d66b2a37c6d', N'99350', N'5', 440, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'657c600d3e7242e88f7531270f7ffd41', N'99328', N'17', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'657c626aa2a94bfc8a44bcc945e69404', N'99223', N'10', 391536, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6583eae803a44e6bbb064e1992c054e2', N'99215', N'4', 52822, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'658ac95a673048f8ba61574e49385deb', N'99233', N'34', 69066, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65913cc0f72c43b79db95db9e3b3364f', N'99233', N'36', 995, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65991c66e2a24038a1336ba389c48e03', N'99231', N'91', 6767, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'659954c5a548434396aee5b8eedc2574', N'99233', N'8', 1372622, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65a070eded8e402894c85204666cb865', N'99354', N'30', 187, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65a2a8feef6947f58f699dc74214a751', N'99202', N'86', 134, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65a8a2d767c842b39b01cc7c2b0163e9', N'99211', N'38', 25982, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65a9c16634b64f7abcf70b3d607e7da5', N'99213', N'30', 44530, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65acf586c053402485d5ee07bc38cd25', N'99225', N'30', 60, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65b84f577b2745649a96a591d1d05fd9', N'99233', N'28', 10205, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65bcc0e1bb5d49a49b3b65ee281fd72e', N'99307', N'48', 371964, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65bd5c66103b41f2b400325c38093a23', N'99306', N'25', 77518, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65bfb087581247b09a034690a0ce0c85', N'99201', N'89', 50, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65c55abb07f04e94b1850a703478a826', N'99222', N'10', 489225, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65cdc4731cb944a697590c07669bff44', N'99219', N'42', 55, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65cdd5e2c3214c86a73fdf3f1f8f599f', N'99335', N'30', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65d1da0ca8724f388de8014c27618f57', N'99406', N'94', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65d49d68e9134abc81fb648715d5e82e', N'99224', N'40', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65d6041491c24cffbe6244f72c7022f3', N'99292', N'2', 12674, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65dbd3bb411b40cfa3c786b02df4a9bb', N'99233', N'37', 23798, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65dbd41aba64477db0737404d280113b', N'99217', N'10', 2691, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65df1331fcf34e749eec2555253a7c48', N'99350', N'6', 1155, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65e10b075e094a188168a3668b432a0e', N'99233', N'86', 3207, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65e31178f4284cd69576772cfe5448e1', N'99233', N'38', 85635, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65f6bf02559044d5b3adb0bc41fd6c0e', N'99201', N'48', 19971, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65f70509bb3c46b898b97842d2ce6caf', N'99318', N'66', 95, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'65f8e3a8511d4018bac2592404634630', N'99231', N'17', 19960, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'660d036a74ca4e33b378be3cd1bb6126', N'99345', N'14', 72, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66131e9a2f20445c80144fe2b1467d59', N'99233', N'39', 1372912, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66156d54e9144a68827ab89e20daff25', N'99221', N'24', 8097, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'661b2afa7cd44ec9859f2d4aee145ab4', N'99304', N'6', 2346, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'661d61424b224d07813503b8518c26dd', N'99215', N'82', 48098, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6623d6ff01ad44a0b306d308b99aaa04', N'99233', N'40', 375, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66247d2cebff43f283bd2c7c3be9a445', N'99211', N'76', 1103, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'662ae4ba06b64e3f9376a86b3cf662c9', N'99284', N'84', 493, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'662bf1faeeb144178a2d9b6c63813e8d', N'99233', N'41', 176, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'662c1eb4130244f69189b0454bf110ff', N'99221', N'8', 86681, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'662d6dd42e3c4154a1a92d4b7ad5d03d', N'99233', N'41', 211, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6634a8f46677405ba0f85d9e16dea04b', N'99201', N'72', 317, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'663ce0e7167c436da8ea0ff857245afd', N'99233', N'42', 50, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'664035560e70417eaeebc6a9f1bd8289', N'99212', N'25', 152557, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6646609ba5444fcfb661808501a48a5b', N'99231', N'12', 3328, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6647990d15394100974280ad9d44af08', N'99215', N'86', 4924, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'664b5026e90d4034a59b6dae454389d3', N'99350', N'41', 363, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'664d56e5020a45f982911be57b7bf27d', N'99212', N'68', 143, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66574ca73c1b4afd898174cae9bbb805', N'99239', N'79', 896, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6657bb5679964a2585319c19f9abe91f', N'99307', N'84', 1781, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66611c3371474326b5462f4a50e29604', N'99306', N'39', 5110, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6662c3efa11343f7a60d0b9174ed646d', N'99204', N'97', 256435, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'666ba26a476e4e71a7e9a19fee80ba2f', N'99304', N'90', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6670e9252e1e45b2946f2c9992f259b2', N'99307', N'18', 3087, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66746e4ce03c4ebeb36683cd54878178', N'99283', N'42', 81, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6675f8d2e8a7490590583c2eb5fbbb69', N'99233', N'43', 39, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'667712538f73402abe0b552966cfc59d', N'99283', N'9', 81, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'667d0770eafe4d309c6784ec2f8bc815', N'99218', N'40', 49, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'668e8cb82961446c9aebf4f73834334e', N'99235', N'34', 587, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'669000fdd48148e1a1e1c124ec00a227', N'99495', N'16', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66916ebc97dc4a26aa93d050e2de8c97', N'99224', N'48', 101, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6695adb95f764a518580fa643a019e02', N'99220', N'99', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6695eea1a69a4e31af1db2b61e66fff9', N'99204', N'79', 470, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6696227763bc4b51bd3c1f40ce2bf2ba', N'99406', N'18', 802, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'669661f258cf422ab876f5ea7e297d43', N'99406', N'16', 1883, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6697277a448047eb81d12071b91e7d92', N'99233', N'44', 1076458, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'669d70dd60954ff0904a62cae5560065', N'99211', N'65', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66a11e9cfda9434d8c2633a97b2f3f59', N'99348', N'18', 1279, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66a2866ed0224d87bc87da43cd847767', N'99214', N'36', 13143, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66a5d9b4318d41ba90c6492d0efe5f0d', N'99284', N'10', 2846, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66a8a88f428844c49b8664cc40393946', N'99212', N'42', 3501, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66a9ac921c574aa5aefcc2a453207797', N'99306', N'22', 175, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66ab276ac70a4142a08c2435e0b5a7fe', N'99318', N'25', 446, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66ae6fd1c673437da1e09c13c3570a86', N'99304', N'13', 1629, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66b3159bdd8c4b55a468d612b5b24d5f', N'99213', N'41', 1291177, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66b3b236523844fb9f6212ee759fe6c7', N'99335', N'17', 200, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66b3e8957b954acc8a181a493386cbd3', N'99355', N'92', 79, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66b5bc253e244a8e8462f83f89f6074f', N'99211', N'46', 39111, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66bcb6439d4441158c6c287da31675ed', N'99354', N'17', 327, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66bec001ca3644f8b9450b66d4c7cdda', N'99347', N'48', 151339, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66c0593a5fc147b5a1bd875c20e223f7', N'99213', N'94', 14300, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66c5bb7785da4947a9a43c86954c4cfe', N'99315', N'50', 66420, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66cb444c9e2a44f0af8336e7b1b1e6dc', N'99306', N'23', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66d6b96236754a1e8ff93f181b4e6034', N'99234', N'20', 519, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66d80999683c46c79a94c7328f38a3e3', N'99325', N'66', 39, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66daa52a45214009b012cb645eac93d8', N'99349', N'27', 2017, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66dd5efeb1a84f57bd3295f1409b3c92', N'99212', N'2', 625954, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66de5b3d4a564b32848813c4ca1bde0e', N'99225', N'16', 401, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66e2675af97e4249990f9ad116557e57', N'99215', N'4', 48878, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66e5315ae59245d4b2efe3e3a2e884fa', N'99233', N'46', 115208, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66edc34297c9468dae1335a63a721bc3', N'99291', N'21', 4490, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66f153962b9541198ed3a28bc30e5428', N'99233', N'48', 17745, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66f4a1eb57ad42fc8086ab0dfbfcfd37', N'99292', N'24', 109, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66f756a6523f414bb5b22c61023da426', N'99334', N'9', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66f8d384e9d848a29824e3a9ded92896', N'99348', N'24', 163, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66f91b34f8de4afd9c9e14806fe3c615', N'99220', N'18', 59, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66fa78bfc02a4a9bbdff941ecedce0d0', N'99291', N'33', 8718, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66fadd81c0d74567a3e445a2c873580a', N'99343', N'26', 229, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'66fc6639e08d4817bdb68d1796f42918', N'99224', N'86', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'670152bf964a4f2aacc6abb00c6fe6a4', N'99214', N'10', 1552055, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'670424fd27c947f89cf1da862b6763f9', N'99233', N'50', 265821, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6704c580f589442f8305c5eb1d14416c', N'99342', N'93', 111, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67060ae5ca734f96b5cb289ce133d871', N'99233', N'66', 24708, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6706d732cf6942318523a283cecc1905', N'99233', N'68', 66, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'670b26d6475645a5a73d39a86a695e77', N'99233', N'70', 3562, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'670fd7e64b35468b97da935a5d76a7ca', N'99238', N'97', 46723, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67158183d203449fadc21b8262e30228', N'99354', N'80', 895, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6716eb6a1e964936a74a555d971205e6', N'99233', N'72', 7281, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67175931c2c74f278862c8b0df06784d', N'99291', N'46', 4594, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'671d1ffa4b4741699fa64e24131fc45a', N'99292', N'33', 492, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'671d6557403e4a5b8c593e4888b58480', N'99306', N'48', 5961, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67235b448d14448b904231ec8781fcf4', N'99219', N'92', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6726f508623f402bac8d847135bd20e2', N'99219', N'17', 210, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67292d594d1a44d7a8fbff115276d497', N'99233', N'76', 1306, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'672e2d4712c348718db41ca714b67d90', N'99233', N'77', 20663, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'672f9cbdc9c64e2baec39703be14408b', N'99407', N'89', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67337cae573045dab7b73fbb33180dbf', N'99233', N'78', 23186, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6740be6c0843493698462c85efea2f2f', N'99220', N'23', 20, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6746977156ae4996884360e0cdf2e60d', N'99225', N'89', 173, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'674985f52b2746689ab433b0d0bda7cd', N'99233', N'79', 3485, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'674b599f73414792aa0ba0a7e32e8da2', N'99233', N'81', 399877, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'674cdde84ef6416fbeae496d30059d55', N'99495', N'37', 578, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6750314c536041f68c2b9fc81ea6cbac', N'99238', N'42', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67511eeb7c2041efa66bafc9f00af972', N'99407', N'94', 55, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67517a0f17ef4641b37b5f4370a48f12', N'99233', N'82', 57292, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'675b0542b91848fe8b763423444594eb', N'99282', N'41', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'675e7747b78b4f4fb833fd665147641f', N'99336', N'41', 2066, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'675fcfc18ac74831ba30d593acb74941', N'99217', N'12', 783, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67646b57cb684e96ba2cd5f92b0fb4c3', N'99233', N'83', 612066, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'676a1a1c9b5b4a848884980a07642033', N'99356', N'24', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'676c986ffcbe4034a64a1ef97adba32d', N'99292', N'33', 1061, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'676f294e5504445a9893488404b6f74c', N'99345', N'93', 539, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'676feaa04ed14f1f8536d2632769e6e7', N'99356', N'8', 14823, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6778b8ed1d634ee181b25c94b1aa44cc', N'99406', N'98', 101, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6779d65070f5450bb5acdbeee0f3e011', N'99233', N'84', 1612, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'677c1b7bd8b74027a405ae40a5d2404a', N'99233', N'72', 8170, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6780495eb0c04792ba0a797c4b4e60a0', N'99204', N'14', 144436, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6784604765454e89b5e8648a871b5f69', N'99231', N'36', 177, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67857eb6b0dc4df8b1342d9020326a2b', N'99354', N'28', 142, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6789358bcb614572a7de4855a0fbf2a7', N'99354', N'89', 556, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6789c7b15488418c8359a07710e7f4a5', N'99215', N'92', 46812, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'678ffd4910684a3e8a383667ab6c271f', N'99307', N'39', 6492, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67900699eda7448ab0500778e5713321', N'99204', N'94', 5761, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6792efdbd22846fdb9099ebcf2a0219a', N'99223', N'11', 4370069, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67952b8a773147409bc3208444f8fac0', N'99233', N'85', 155, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6797e33076ee4f33b31eb5fcdf3f9d78', N'99284', N'90', 335, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67989ee732b84380a81552d7d4d4e390', N'99217', N'94', 104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'679f742486504e56acd663fcf4012eda', N'99350', N'2', 2750, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67a22a844f354aabad7d8b7539f22f1b', N'99307', N'38', 48086, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67a2b3d92a884b4d97a76b5b277cbf62', N'99233', N'86', 3515, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67a3e8ddb1754f09ae55b1f635892353', N'99350', N'66', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67a51043286c46e18cef2150e370f317', N'99357', N'13', 248, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67a608ef34f5413e86039a13a723b0cc', N'99347', N'13', 67, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67aa3f81d68c460fb0f7db251b96f03f', N'99232', N'92', 2756, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67afc504031a423e87f316b0166f6515', N'99292', N'20', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67b08ac7d30141da87d1dfde837777d8', N'99233', N'89', 15542, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67bd3c08aefa4c40b4ed0eda1d211ad6', N'99496', N'78', 97, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67c6ecf6da6145bcabe3aa2d70a7cdb8', N'99211', N'70', 285, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67cc660228e04eb08d5163453bfc2150', N'99283', N'19', 32, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67ce7aebd8b94840a9f5cd7ecc7137d5', N'99233', N'90', 157516, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67cf2fe6f005484fbce3fdcc6918c7b2', N'99211', N'40', 1872, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67d28ede1a844ab899bb6e64c5048672', N'99221', N'14', 37397, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67d4bc4e7be34604805b67a6a00d1753', N'99347', N'24', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67d8523b663c4bd39fe3148047a9f0e4', N'99219', N'12', 232, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67d97c13f4384ab9ae1167ef19a2b467', N'99356', N'90', 326, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67dc893d558546b188479a52102cb10a', N'99355', N'93', 983, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67de2580623747bfb514abf0ad2c03a4', N'99308', N'16', 6163, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67de752925eb4e01b462833da4664854', N'99204', N'16', 154995, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67e51c31257d47038ed9e9175bebdc95', N'99219', N'81', 824, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67f0c822b16d4967a4afba84d5ca440e', N'99349', N'46', 397, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67f7e7194f8941e98b09ab92b18c8cf1', N'99233', N'91', 2768, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67f92efe8c8b43e88d0a3f3dd9c7a049', N'99205', N'85', 1129, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'67fc5e2c26b1471ea2477f54c722c564', N'99233', N'92', 4257, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'680211c945814718b70e413e637ad96b', N'99306', N'29', 12383, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6803b778aee64ba29ec416ab31425e93', N'99308', N'44', 43200, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'680423947b6d4a28aa0d681f104cd8cb', N'99285', N'94', 273, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68061ea8555c4a1e88846b7a285ad9cf', N'99233', N'93', 142178, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6808370f1c234c688fe50ed6baf4ed3a', N'99341', N'50', 341, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'680f7d1c4dc24551b9f67220fc79427c', N'99225', N'98', 81, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68129d1a93b54ee89b35750e4d5f792d', N'99203', N'14', 139359, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6818d81db14f48d1ad4a817633a638ba', N'99345', N'33', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68195a913ec6457f842f9320e32a1d44', N'99350', N'82', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'681bd6b0ee4040ce80a979c38726c0ff', N'99205', N'28', 10273, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'681c4cd7c8354f76b1df4c1c8f1301af', N'99349', N'2', 12496, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'681d7ec4d8d1490ba9efbb1895533a91', N'99233', N'94', 1349, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'681e318e8f734bc880760c89e6fa88fe', N'99211', N'3', 23996, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'682358b93195472cb9d39bcbacff7dcb', N'99233', N'97', 161353, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'682392246b6a4f03a60e43e411af0800', N'99233', N'98', 5653, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68281427c7fa4113b3ac2ca462800775', N'99233', N'99', 1552, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6829346984e0415390e37ee7154e7878', N'99284', N'37', 10698, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'682bdd8049f8418595d007ed6d6b680c', N'99238', N'23', 368, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'682f076eb57a4fdd953b6c424eaadfa1', N'99238', N'84', 191, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6830097012a44d91a6412fc2e29e251c', N'99284', N'81', 2326, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6834aacce7c74116bb9d540c886a07e5', N'99316', N'2', 358, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6838fb0be136416abec8337363b6297a', N'99234', N'29', 829, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68394e6730c34789b049802c70360dc7', N'99215', N'2', 121321, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6839c7c9aa564a1dbe9b31276150cf3a', N'99234', N'1', 660, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'683bc260a6c14e3a90834e0c917f6523', N'99283', N'2', 21637, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'683f220145e24234add8d532f82006a1', N'99336', N'5', 56, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6846670ff05241bdaefa8f599596a819', N'99357', N'34', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6846e5d2313f48978513623fa52afd07', N'99231', N'6', 769285, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'684851749f4b4821ad2838c32a85cf10', N'99234', N'2', 2783, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'684881bb83724f1abb1dd1e47e7ed3a7', N'99223', N'39', 597144, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'684c2f0f7c304fa39bb2860ceeb06e9b', N'99234', N'3', 51, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'684e67b404974f128d0f4d2a36dc2290', N'99218', N'25', 84, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6854060c35d6410485d834215c1429e2', N'99238', N'23', 276, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'685559cbd8aa48f0858512632b18b77b', N'99234', N'4', 249, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'685c0cd0eebb4673b9e30b201e9ca3c4', N'99220', N'99', 212, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'685c9179602546c385e735acf8ad2fc9', N'99354', N'81', 215, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6860c51db2ca4454a139ca9e47bf26f7', N'99220', N'8', 131166, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6863e226466e40b8a1a492bfb6ccbd85', N'99234', N'5', 48, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'687158d1a697452d9df619e8ce7a3591', N'99234', N'6', 8647, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6876e122d6a34046b1a29dbce5e8d40d', N'99211', N'86', 158, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'687777e0f8e14d89a09eeb3aa37d53ef', N'99285', N'86', 30, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'687931e357f747b596046fa5d1c17e82', N'99499', N'29', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6879d1f7092443c1be0741537d3d3a6e', N'99219', N'1', 3242, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'687b9f8e405a4b1a8d0f42f46a733775', N'99356', N'24', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'687d85e9b6d945bea5f2891f18c34aca', N'99284', N'44', 792, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'687fe0b5a0ff4b748f18de1df418beaa', N'99213', N'29', 1622464, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6881220e33274928ad944df90128911f', N'99203', N'21', 12319, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'688312afe36c4d4d8b8631e20954392e', N'99336', N'78', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68838097d5a447459f8a68a943d3b896', N'99232', N'19', 430, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'688413de85524a4ba98bbbb003469c19', N'99327', N'46', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'688662a9acb94ee69bdf023e59f622b3', N'99214', N'14', 194220, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6892b3daff3a432686c3b84d7456a134', N'99234', N'7', 35, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'689400b434cc4a4bb0af72f3285754d1', N'99231', N'11', 1800890, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'689408724c7c41539e44b2ea72d28ccd', N'99211', N'41', 21748, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6897028a563546519998da7ee25635dc', N'99213', N'28', 107917, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'689b1d9e1d4b45018ad7e4762fda288b', N'99496', N'13', 825, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'689ca417d7ab4469991cfff50a6b86d8', N'99225', N'77', 222, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68a1b0da70014bbb9d08dbe0bcab261a', N'99223', N'80', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68acb0171c7f403fa5b32170372003ad', N'99214', N'50', 4310596, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68b14b0bb2964b8a8278755da2639de0', N'99222', N'97', 91216, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68c14240b2244406bf1cb7e44bf068c1', N'99223', N'39', 611990, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68cea8af85e94e6f9ec16e8c0d9878ef', N'99281', N'5', 230, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68d4ba85090a4f43af63418cd92d4039', N'99344', N'7', 35, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68eb78a73a0449cc88b72215e3403b49', N'99217', N'81', 1472, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68ece60d7d1241ccaf58106ebd1e9e8d', N'99222', N'44', 395289, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68ef88048f9c44a3820e080d17d3e023', N'99348', N'25', 2151, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f0ee5104da487f9f416c2f5ace9107', N'99234', N'8', 10747, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f151b9cdef4d25a4e0c5b77d41d49f', N'99344', N'5', 596, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f2067887e545ebac825470be5200c4', N'99202', N'25', 23782, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1', N'90785', N'1', 142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf10', N'90785', N'62', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf100', N'90832', N'79', 427, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1000', N'99212', N'83', 69627, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1001', N'99212', N'84', 2033, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1002', N'99212', N'85', 5070, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1003', N'99212', N'86', 579, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1004', N'99212', N'89', 6167, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1005', N'99212', N'9', 20196, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1006', N'99212', N'90', 21190, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1007', N'99212', N'91', 9668, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1008', N'99212', N'92', 52012, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1009', N'99212', N'93', 82441, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf101', N'90832', N'8', 2429, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1010', N'99212', N'94', 6955, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1011', N'99212', N'97', 804818, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1012', N'99212', N'98', 5347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1013', N'99212', N'99', 2952, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1014', N'99212', N'C0', 2605, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1015', N'99212', N'C3', 21579, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1016', N'99212', N'C5', 1697, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1017', N'99212', N'C6', 7467, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1018', N'99212', N'C7', 419, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1019', N'99212', N'C9', 266, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf102', N'90832', N'80', 983308, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1020', N'99212', N'D4', 4551, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1021', N'99212', N'D7', 28434, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1022', N'99213', N'1', 476568, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1023', N'99213', N'10', 1029679, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1024', N'99213', N'11', 8265339, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1025', N'99213', N'12', 91895, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1026', N'99213', N'13', 796748, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1027', N'99213', N'14', 262318, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1028', N'99213', N'16', 816823, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1029', N'99213', N'17', 11396, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf103', N'90832', N'85', 115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1030', N'99213', N'18', 2678282, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1031', N'99213', N'19', 16959, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1032', N'99213', N'2', 822268, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1033', N'99213', N'20', 3852294, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1034', N'99213', N'21', 210609, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1035', N'99213', N'22', 12330, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1036', N'99213', N'23', 241485, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1037', N'99213', N'24', 164061, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1038', N'99213', N'25', 827947, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1039', N'99213', N'26', 1374304, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf104', N'90832', N'86', 86, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1040', N'99213', N'27', 12942, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1041', N'99213', N'28', 87479, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1042', N'99213', N'29', 773003, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1043', N'99213', N'3', 286592, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1044', N'99213', N'30', 36094, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1045', N'99213', N'33', 56774, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1046', N'99213', N'34', 2321934, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1047', N'99213', N'36', 4731, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1048', N'99213', N'37', 67697, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1049', N'99213', N'38', 85834, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf105', N'90832', N'89', 2761, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1050', N'99213', N'39', 465235, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1051', N'99213', N'4', 1757080, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1052', N'99213', N'40', 279425, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1053', N'99213', N'41', 1687349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1054', N'99213', N'42', 14632, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1055', N'99213', N'43', 5058, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1056', N'99213', N'44', 168186, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1057', N'99213', N'46', 399571, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1058', N'99213', N'48', 4402454, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1059', N'99213', N'5', 490358, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf106', N'90832', N'9', 90, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1060', N'99213', N'50', 9263088, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1061', N'99213', N'6', 2024678, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1062', N'99213', N'65', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1063', N'99213', N'66', 548812, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1064', N'99213', N'68', 131, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1065', N'99213', N'7', 5726139, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1066', N'99213', N'70', 2105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1067', N'99213', N'72', 579300, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1068', N'99213', N'76', 5361, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1069', N'99213', N'77', 430642, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf107', N'90832', N'93', 497, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1070', N'99213', N'78', 22286, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1071', N'99213', N'79', 13255, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1072', N'99213', N'8', 8907543, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1073', N'99213', N'80', 302, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1074', N'99213', N'81', 63344, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1075', N'99213', N'82', 48452, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1076', N'99213', N'83', 1351434, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1077', N'99213', N'84', 17476, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1078', N'99213', N'85', 9202, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1079', N'99213', N'86', 8978, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf108', N'90832', N'97', 1027, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1080', N'99213', N'88', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1081', N'99213', N'89', 80703, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1082', N'99213', N'9', 451747, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1083', N'99213', N'90', 400880, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1084', N'99213', N'91', 60932, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1085', N'99213', N'92', 239559, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1086', N'99213', N'93', 490225, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1087', N'99213', N'94', 33691, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1088', N'99213', N'97', 6595854, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1089', N'99213', N'98', 66974, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf109', N'90832', N'99', 81, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1090', N'99213', N'99', 16935, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1091', N'99213', N'C0', 65545, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1092', N'99213', N'C3', 381001, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1093', N'99213', N'C5', 3661, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1094', N'99213', N'C6', 73525, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1095', N'99213', N'C7', 15910, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1096', N'99213', N'C9', 3907, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1097', N'99213', N'D3', 108, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1098', N'99213', N'D4', 27911, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1099', N'99213', N'D5', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf11', N'90785', N'68', 98620, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf110', N'90832', N'C6', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1100', N'99213', N'D7', 99106, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1101', N'99213', N'D8', 143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1102', N'99214', N'1', 461115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1103', N'99214', N'10', 1405740, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1104', N'99214', N'11', 15489411, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1105', N'99214', N'12', 68566, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1106', N'99214', N'13', 2108908, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1107', N'99214', N'14', 250467, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1108', N'99214', N'16', 551365, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1109', N'99214', N'17', 34344, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf111', N'90833', N'1', 3002, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1110', N'99214', N'18', 3081035, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1111', N'99214', N'19', 13753, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1112', N'99214', N'2', 522166, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1113', N'99214', N'20', 2557169, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1114', N'99214', N'21', 709297, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1115', N'99214', N'22', 7703, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1116', N'99214', N'23', 207960, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1117', N'99214', N'24', 66327, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1118', N'99214', N'25', 1083832, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1119', N'99214', N'26', 1657468, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf112', N'90833', N'11', 5255, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1120', N'99214', N'27', 21468, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1121', N'99214', N'28', 45898, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1122', N'99214', N'29', 1958512, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1123', N'99214', N'3', 292883, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1124', N'99214', N'30', 25630, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1125', N'99214', N'33', 52271, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1126', N'99214', N'34', 2751540, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1127', N'99214', N'36', 17890, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1128', N'99214', N'37', 98199, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1129', N'99214', N'38', 257675, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf113', N'90833', N'12', 83, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1130', N'99214', N'39', 1818711, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1131', N'99214', N'4', 1069205, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1132', N'99214', N'40', 195760, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1133', N'99214', N'41', 1116356, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1134', N'99214', N'42', 7248, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1135', N'99214', N'43', 5748, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1136', N'99214', N'44', 306809, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1137', N'99214', N'46', 2099354, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1138', N'99214', N'48', 680301, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1139', N'99214', N'5', 792014, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf114', N'90833', N'13', 3615, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1140', N'99214', N'50', 11977591, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1141', N'99214', N'6', 8056542, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1142', N'99214', N'60', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1143', N'99214', N'66', 1860890, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1144', N'99214', N'68', 301, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1145', N'99214', N'7', 1951118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1146', N'99214', N'70', 1258, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1147', N'99214', N'72', 923910, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1148', N'99214', N'76', 8704, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1149', N'99214', N'77', 275857, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf115', N'90833', N'16', 172, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1150', N'99214', N'78', 32560, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1151', N'99214', N'79', 25018, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1152', N'99214', N'8', 15656058, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1153', N'99214', N'80', 218, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1154', N'99214', N'81', 163161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1155', N'99214', N'82', 160089, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1156', N'99214', N'83', 3126461, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1157', N'99214', N'84', 16165, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1158', N'99214', N'85', 6313, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1159', N'99214', N'86', 11589, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf116', N'90833', N'17', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1160', N'99214', N'88', 138, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1161', N'99214', N'89', 135578, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1162', N'99214', N'9', 647708, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1163', N'99214', N'90', 972080, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1164', N'99214', N'91', 42256, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1165', N'99214', N'92', 158752, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1166', N'99214', N'93', 404125, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1167', N'99214', N'94', 25838, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1168', N'99214', N'97', 5505325, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1169', N'99214', N'98', 88616, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf117', N'90833', N'2', 108, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1170', N'99214', N'99', 19978, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1171', N'99214', N'C0', 110069, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1172', N'99214', N'C3', 1685206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1173', N'99214', N'C5', 1544, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1174', N'99214', N'C6', 144304, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1175', N'99214', N'C7', 125601, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1176', N'99214', N'C9', 18742, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1177', N'99214', N'D3', 293, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1178', N'99214', N'D4', 9939, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1179', N'99214', N'D5', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf118', N'90833', N'20', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1180', N'99214', N'D7', 30359, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1181', N'99214', N'D8', 2055, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1182', N'99215', N'1', 47693, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1183', N'99215', N'10', 149320, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1184', N'99215', N'11', 1692735, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1185', N'99215', N'12', 9187, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1186', N'99215', N'13', 783904, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1187', N'99215', N'14', 60213, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1188', N'99215', N'16', 73451, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1189', N'99215', N'17', 27419, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf119', N'90833', N'22', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1190', N'99215', N'18', 93450, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1191', N'99215', N'19', 2059, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1192', N'99215', N'2', 101072, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1193', N'99215', N'20', 155172, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1194', N'99215', N'21', 127270, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1195', N'99215', N'22', 542, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1196', N'99215', N'23', 10235, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1197', N'99215', N'24', 11380, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1198', N'99215', N'25', 77536, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1199', N'99215', N'26', 206749, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf12', N'90785', N'72', 341, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf120', N'90833', N'23', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1200', N'99215', N'27', 5229, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1201', N'99215', N'28', 11233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1202', N'99215', N'29', 330320, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1203', N'99215', N'3', 24801, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1204', N'99215', N'30', 5646, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1205', N'99215', N'33', 22003, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1206', N'99215', N'34', 166084, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1207', N'99215', N'36', 2218, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1208', N'99215', N'37', 15837, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1209', N'99215', N'38', 76889, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf121', N'90833', N'25', 126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1210', N'99215', N'39', 314596, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1211', N'99215', N'4', 50954, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1212', N'99215', N'40', 4606, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1213', N'99215', N'41', 25211, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1214', N'99215', N'42', 303, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1215', N'99215', N'43', 784, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1216', N'99215', N'44', 65328, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1217', N'99215', N'46', 279443, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1218', N'99215', N'48', 16671, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1219', N'99215', N'5', 24647, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf122', N'90833', N'26', 812872, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1220', N'99215', N'50', 1232698, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1221', N'99215', N'6', 898339, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1222', N'99215', N'60', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1223', N'99215', N'66', 201639, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1224', N'99215', N'68', 653, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1225', N'99215', N'7', 32158, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1226', N'99215', N'70', 391, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1227', N'99215', N'72', 33943, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1228', N'99215', N'74', 132, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1229', N'99215', N'76', 899, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf123', N'90833', N'27', 10311, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1230', N'99215', N'77', 32954, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1231', N'99215', N'78', 12542, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1232', N'99215', N'79', 2204, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1233', N'99215', N'8', 1120528, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1234', N'99215', N'80', 292, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1235', N'99215', N'81', 41196, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1236', N'99215', N'82', 72068, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1237', N'99215', N'83', 1054019, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1238', N'99215', N'84', 3615, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1239', N'99215', N'85', 1217, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf124', N'90833', N'36', 432, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1240', N'99215', N'86', 4112, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1241', N'99215', N'88', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1242', N'99215', N'89', 21186, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1243', N'99215', N'9', 18383, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1244', N'99215', N'90', 407748, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1245', N'99215', N'91', 16718, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1246', N'99215', N'92', 80782, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1247', N'99215', N'93', 39918, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1248', N'99215', N'94', 4256, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1249', N'99215', N'97', 466272, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf125', N'90833', N'37', 161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1250', N'99215', N'98', 36030, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1251', N'99215', N'99', 4049, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1252', N'99215', N'C0', 19512, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1253', N'99215', N'C3', 177236, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1254', N'99215', N'C5', 377, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1255', N'99215', N'C6', 26776, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1256', N'99215', N'C7', 51840, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1257', N'99215', N'C9', 13695, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1258', N'99215', N'D3', 456, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1259', N'99215', N'D4', 298, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf126', N'90833', N'42', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1260', N'99215', N'D7', 277, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1261', N'99215', N'D8', 1173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1262', N'99217', N'1', 1642, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1263', N'99217', N'10', 286, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1264', N'99217', N'11', 402979, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1265', N'99217', N'12', 251, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1266', N'99217', N'13', 1670, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1267', N'99217', N'14', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1268', N'99217', N'16', 97, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1269', N'99217', N'17', 304, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf127', N'90833', N'44', 120, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1270', N'99217', N'18', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1271', N'99217', N'2', 5442, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1272', N'99217', N'20', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1273', N'99217', N'21', 4669, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1274', N'99217', N'22', 81, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1275', N'99217', N'23', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1276', N'99217', N'25', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1277', N'99217', N'26', 1438, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1278', N'99217', N'27', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1279', N'99217', N'28', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf128', N'90833', N'5', 299, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1280', N'99217', N'29', 1494, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1281', N'99217', N'3', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1282', N'99217', N'30', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1283', N'99217', N'34', 1349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1284', N'99217', N'37', 902, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1285', N'99217', N'38', 1196, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1286', N'99217', N'39', 2444, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1287', N'99217', N'44', 743, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1288', N'99217', N'46', 445, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1289', N'99217', N'50', 87579, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf129', N'90833', N'50', 439503, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1290', N'99217', N'6', 16202, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1291', N'99217', N'66', 90, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1292', N'99217', N'7', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1293', N'99217', N'76', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1294', N'99217', N'77', 143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1295', N'99217', N'78', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1296', N'99217', N'8', 96772, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1297', N'99217', N'81', 429, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1298', N'99217', N'82', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1299', N'99217', N'83', 499, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf13', N'90785', N'79', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf130', N'90833', N'68', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1300', N'99217', N'84', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1301', N'99217', N'89', 246, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1302', N'99217', N'9', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1303', N'99217', N'90', 123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1304', N'99217', N'93', 54170, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1305', N'99217', N'97', 58561, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1306', N'99217', N'98', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1307', N'99217', N'99', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1308', N'99217', N'C0', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1309', N'99217', N'C3', 5890, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf131', N'90833', N'70', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1310', N'99217', N'C6', 224172, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1311', N'99217', N'C7', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1312', N'99217', N'C8', 99, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1313', N'99217', N'C9', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1314', N'99218', N'1', 434, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1315', N'99218', N'10', 648, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1316', N'99218', N'11', 30033, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1317', N'99218', N'12', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1318', N'99218', N'13', 726, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1319', N'99218', N'14', 174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf132', N'90833', N'72', 533, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1320', N'99218', N'16', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1321', N'99218', N'17', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1322', N'99218', N'2', 4215, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1323', N'99218', N'20', 457, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1324', N'99218', N'21', 491, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1325', N'99218', N'26', 779, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1326', N'99218', N'28', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1327', N'99218', N'29', 206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1328', N'99218', N'34', 794, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1329', N'99218', N'38', 123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf133', N'90833', N'79', 1347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1330', N'99218', N'39', 602, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1331', N'99218', N'4', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1332', N'99218', N'42', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1333', N'99218', N'44', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1334', N'99218', N'5', 103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1335', N'99218', N'50', 8759, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1336', N'99218', N'6', 3090, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1337', N'99218', N'66', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1338', N'99218', N'77', 175, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1339', N'99218', N'78', 77, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf134', N'90833', N'8', 4356, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1340', N'99218', N'8', 9270, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1341', N'99218', N'81', 148, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1342', N'99218', N'83', 100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1343', N'99218', N'9', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1344', N'99218', N'90', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1345', N'99218', N'93', 10421, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1346', N'99218', N'94', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1347', N'99218', N'97', 5173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1348', N'99218', N'98', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1349', N'99218', N'99', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf135', N'90833', N'80', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1350', N'99218', N'C3', 370, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1351', N'99218', N'C6', 11349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1352', N'99218', N'C8', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1353', N'99218', N'D4', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1354', N'99218', N'D8', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1355', N'99219', N'1', 1131, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1356', N'99219', N'10', 1844, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1357', N'99219', N'11', 149812, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1358', N'99219', N'12', 68, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1359', N'99219', N'13', 4047, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf136', N'90833', N'86', 2385, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1360', N'99219', N'14', 286, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1361', N'99219', N'16', 154, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1362', N'99219', N'17', 143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1363', N'99219', N'2', 10440, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1364', N'99219', N'20', 647, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1365', N'99219', N'21', 1577, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1366', N'99219', N'25', 135, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1367', N'99219', N'26', 837, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1368', N'99219', N'28', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1369', N'99219', N'29', 1347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf137', N'90833', N'89', 25123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1370', N'99219', N'3', 242, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1371', N'99219', N'30', 63, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1372', N'99219', N'33', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1373', N'99219', N'34', 1738, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1374', N'99219', N'36', 75, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1375', N'99219', N'37', 134, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1376', N'99219', N'38', 694, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1377', N'99219', N'39', 3696, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1378', N'99219', N'44', 1033, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1379', N'99219', N'46', 346, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf138', N'90833', N'9', 446, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1380', N'99219', N'48', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1381', N'99219', N'5', 145, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1382', N'99219', N'50', 38238, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1383', N'99219', N'6', 12108, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1384', N'99219', N'66', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1385', N'99219', N'72', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1386', N'99219', N'77', 415, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1387', N'99219', N'78', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1388', N'99219', N'8', 47678, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1389', N'99219', N'81', 206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf139', N'90833', N'93', 548, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1390', N'99219', N'82', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1391', N'99219', N'83', 499, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1392', N'99219', N'89', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1393', N'99219', N'90', 122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1394', N'99219', N'93', 14122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1395', N'99219', N'94', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1396', N'99219', N'97', 17934, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1397', N'99219', N'98', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1398', N'99219', N'99', 114, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1399', N'99219', N'C0', 140, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf14', N'90785', N'8', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf140', N'90833', N'97', 54483, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1400', N'99219', N'C3', 2883, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1401', N'99219', N'C6', 87740, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1402', N'99219', N'C7', 83, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1403', N'99219', N'C8', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1404', N'99219', N'D4', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1405', N'99220', N'1', 923, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1406', N'99220', N'10', 1937, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1407', N'99220', N'11', 504152, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1408', N'99220', N'12', 113, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1409', N'99220', N'13', 8649, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf141', N'90833', N'99', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1410', N'99220', N'14', 113, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1411', N'99220', N'16', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1412', N'99220', N'17', 331, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1413', N'99220', N'18', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1414', N'99220', N'2', 7971, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1415', N'99220', N'20', 293, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1416', N'99220', N'21', 2002, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1417', N'99220', N'22', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1418', N'99220', N'23', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1419', N'99220', N'25', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf142', N'90833', N'C0', 95, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1420', N'99220', N'26', 1219, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1421', N'99220', N'27', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1422', N'99220', N'29', 3032, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1423', N'99220', N'3', 123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1424', N'99220', N'30', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1425', N'99220', N'33', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1426', N'99220', N'34', 1008, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1427', N'99220', N'37', 708, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1428', N'99220', N'38', 1340, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1429', N'99220', N'39', 5578, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf143', N'90834', N'1', 49878, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1430', N'99220', N'44', 1989, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1431', N'99220', N'46', 845, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1432', N'99220', N'48', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1433', N'99220', N'5', 100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1434', N'99220', N'50', 101400, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1435', N'99220', N'6', 19845, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1436', N'99220', N'66', 124, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1437', N'99220', N'72', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1438', N'99220', N'76', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1439', N'99220', N'77', 156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf144', N'90834', N'10', 252, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1440', N'99220', N'78', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1441', N'99220', N'79', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1442', N'99220', N'8', 91932, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1443', N'99220', N'81', 564, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1444', N'99220', N'82', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1445', N'99220', N'83', 1331, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1446', N'99220', N'86', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1447', N'99220', N'89', 157, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1448', N'99220', N'9', 89, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1449', N'99220', N'90', 215, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf145', N'90834', N'11', 2926, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1450', N'99220', N'91', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1451', N'99220', N'93', 96073, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1452', N'99220', N'97', 64940, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1453', N'99220', N'98', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1454', N'99220', N'99', 194, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1455', N'99220', N'C0', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1456', N'99220', N'C3', 4814, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1457', N'99220', N'C6', 305638, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1458', N'99220', N'C7', 166, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1459', N'99220', N'C8', 98, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf146', N'90834', N'13', 158, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1460', N'99220', N'C9', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1461', N'99221', N'1', 1309, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1462', N'99221', N'10', 72250, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1463', N'99221', N'11', 143093, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1464', N'99221', N'12', 563, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1465', N'99221', N'13', 49938, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1466', N'99221', N'14', 30571, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1467', N'99221', N'16', 3350, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1468', N'99221', N'17', 10106, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1469', N'99221', N'18', 2654, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf147', N'90834', N'16', 139, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1470', N'99221', N'19', 229, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1471', N'99221', N'2', 106055, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1472', N'99221', N'20', 63718, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1473', N'99221', N'21', 11965, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1474', N'99221', N'22', 112, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1475', N'99221', N'23', 807, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1476', N'99221', N'24', 4193, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1477', N'99221', N'25', 22881, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1478', N'99221', N'26', 29594, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1479', N'99221', N'27', 281, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf148', N'90834', N'2', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1480', N'99221', N'28', 4019, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1481', N'99221', N'29', 24681, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1482', N'99221', N'3', 143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1483', N'99221', N'30', 2316, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1484', N'99221', N'33', 7757, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1485', N'99221', N'34', 46071, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1486', N'99221', N'36', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1487', N'99221', N'37', 503, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1488', N'99221', N'38', 2472, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1489', N'99221', N'39', 33399, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf149', N'90834', N'23', 1071, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1490', N'99221', N'4', 8621, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1491', N'99221', N'40', 1606, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1492', N'99221', N'41', 567, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1493', N'99221', N'43', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1494', N'99221', N'44', 33276, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1495', N'99221', N'46', 9499, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1496', N'99221', N'48', 21365, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1497', N'99221', N'5', 5965, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1498', N'99221', N'50', 145716, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1499', N'99221', N'6', 76916, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf15', N'90785', N'80', 162302, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf150', N'90834', N'25', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1500', N'99221', N'66', 1788, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1501', N'99221', N'7', 3840, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1502', N'99221', N'72', 1527, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1503', N'99221', N'76', 84, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1504', N'99221', N'77', 24358, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1505', N'99221', N'78', 3290, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1506', N'99221', N'79', 273, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1507', N'99221', N'8', 39188, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1508', N'99221', N'81', 9946, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1509', N'99221', N'82', 1851, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf151', N'90834', N'26', 147039, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1510', N'99221', N'83', 21676, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1511', N'99221', N'84', 236, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1512', N'99221', N'85', 235, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1513', N'99221', N'86', 150, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1514', N'99221', N'89', 1890, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1515', N'99221', N'9', 138, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1516', N'99221', N'90', 5825, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1517', N'99221', N'91', 1353, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1518', N'99221', N'92', 2934, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1519', N'99221', N'93', 4459, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf152', N'90834', N'27', 403, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1520', N'99221', N'94', 1563, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1521', N'99221', N'97', 87756, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1522', N'99221', N'98', 834, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1523', N'99221', N'99', 327, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1524', N'99221', N'C0', 206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1525', N'99221', N'C3', 18090, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1526', N'99221', N'C6', 47655, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1527', N'99221', N'C7', 2263, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1528', N'99221', N'C9', 70, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1529', N'99221', N'D4', 304, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf153', N'90834', N'38', 49, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1530', N'99221', N'D8', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1531', N'99222', N'1', 8613, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1532', N'99222', N'10', 306736, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1533', N'99222', N'11', 724913, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1534', N'99222', N'12', 1302, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1535', N'99222', N'13', 166327, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1536', N'99222', N'14', 43143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1537', N'99222', N'16', 3390, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1538', N'99222', N'17', 25479, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1539', N'99222', N'18', 3533, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf154', N'90834', N'39', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1540', N'99222', N'19', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1541', N'99222', N'2', 217655, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1542', N'99222', N'20', 89403, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1543', N'99222', N'21', 56040, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1544', N'99222', N'22', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1545', N'99222', N'23', 1417, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1546', N'99222', N'24', 6080, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1547', N'99222', N'25', 161317, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1548', N'99222', N'26', 82199, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1549', N'99222', N'27', 329, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf155', N'90834', N'44', 107, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1550', N'99222', N'28', 9843, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1551', N'99222', N'29', 144299, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1552', N'99222', N'3', 742, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1553', N'99222', N'30', 2612, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1554', N'99222', N'33', 14978, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1555', N'99222', N'34', 96888, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1556', N'99222', N'36', 740, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1557', N'99222', N'37', 2495, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1558', N'99222', N'38', 12411, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1559', N'99222', N'39', 299930, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf156', N'90834', N'46', 324, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1560', N'99222', N'4', 14371, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1561', N'99222', N'40', 2126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1562', N'99222', N'41', 992, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1563', N'99222', N'43', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1564', N'99222', N'44', 321111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1565', N'99222', N'46', 46530, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1566', N'99222', N'48', 46056, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1567', N'99222', N'5', 8932, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1568', N'99222', N'50', 387607, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1569', N'99222', N'6', 452823, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf157', N'90834', N'5', 175, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1570', N'99222', N'66', 6304, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1571', N'99222', N'7', 2470, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1572', N'99222', N'72', 3948, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1573', N'99222', N'76', 369, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1574', N'99222', N'77', 46452, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1575', N'99222', N'78', 8012, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1576', N'99222', N'79', 710, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1577', N'99222', N'8', 194457, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1578', N'99222', N'81', 25586, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1579', N'99222', N'82', 5859, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf158', N'90834', N'50', 56201, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1580', N'99222', N'83', 82578, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1581', N'99222', N'84', 184, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1582', N'99222', N'85', 225, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1583', N'99222', N'86', 590, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1584', N'99222', N'89', 3973, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1585', N'99222', N'9', 936, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1586', N'99222', N'90', 20130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1587', N'99222', N'91', 2823, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1588', N'99222', N'92', 5439, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1589', N'99222', N'93', 15310, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf159', N'90834', N'62', 18322, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1590', N'99222', N'94', 2194, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1591', N'99222', N'97', 167300, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1592', N'99222', N'98', 1508, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1593', N'99222', N'99', 2168, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1594', N'99222', N'C0', 1572, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1595', N'99222', N'C3', 95517, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1596', N'99222', N'C6', 223261, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1597', N'99222', N'C7', 8398, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1598', N'99222', N'C8', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1599', N'99222', N'C9', 220, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf16', N'90785', N'86', 714, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf160', N'90834', N'68', 1538868, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1600', N'99222', N'D4', 755, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1601', N'99222', N'D8', 157, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1602', N'99223', N'1', 11893, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1603', N'99223', N'10', 221244, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1604', N'99223', N'11', 2380792, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1605', N'99223', N'12', 2550, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1606', N'99223', N'13', 328062, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1607', N'99223', N'14', 44467, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1608', N'99223', N'16', 1831, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1609', N'99223', N'17', 63497, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf161', N'90834', N'70', 1262, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1610', N'99223', N'18', 2803, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1611', N'99223', N'19', 163, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1612', N'99223', N'2', 186911, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1613', N'99223', N'20', 69995, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1614', N'99223', N'21', 85123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1615', N'99223', N'22', 75, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1616', N'99223', N'23', 1040, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1617', N'99223', N'24', 4026, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1618', N'99223', N'25', 239742, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1619', N'99223', N'26', 108331, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf162', N'90834', N'72', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1620', N'99223', N'27', 1074, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1621', N'99223', N'28', 7859, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1622', N'99223', N'29', 353515, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1623', N'99223', N'3', 1774, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1624', N'99223', N'30', 1738, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1625', N'99223', N'33', 22305, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1626', N'99223', N'34', 58920, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1627', N'99223', N'36', 1748, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1628', N'99223', N'37', 5017, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1629', N'99223', N'38', 27268, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf163', N'90834', N'79', 221, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1630', N'99223', N'39', 545651, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1631', N'99223', N'4', 9134, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1632', N'99223', N'40', 1472, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1633', N'99223', N'41', 700, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1634', N'99223', N'44', 466822, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1635', N'99223', N'46', 37047, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1636', N'99223', N'48', 26595, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1637', N'99223', N'5', 7714, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1638', N'99223', N'50', 581918, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1639', N'99223', N'6', 660150, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf164', N'90834', N'8', 11030, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1640', N'99223', N'66', 7786, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1641', N'99223', N'7', 853, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1642', N'99223', N'70', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1643', N'99223', N'72', 8010, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1644', N'99223', N'74', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1645', N'99223', N'76', 600, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1646', N'99223', N'77', 37156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1647', N'99223', N'78', 13275, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1648', N'99223', N'79', 990, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1649', N'99223', N'8', 433603, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf165', N'90834', N'80', 1893584, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1650', N'99223', N'81', 66485, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1651', N'99223', N'82', 9350, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1652', N'99223', N'83', 165858, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1653', N'99223', N'84', 380, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1654', N'99223', N'85', 124, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1655', N'99223', N'86', 1702, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1656', N'99223', N'89', 4952, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1657', N'99223', N'9', 1876, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1658', N'99223', N'90', 37244, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1659', N'99223', N'91', 2728, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf166', N'90834', N'84', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1660', N'99223', N'92', 7900, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1661', N'99223', N'93', 31233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1662', N'99223', N'94', 1854, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1663', N'99223', N'97', 202395, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1664', N'99223', N'98', 2279, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1665', N'99223', N'99', 2570, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1666', N'99223', N'C0', 2635, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1667', N'99223', N'C3', 154713, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1668', N'99223', N'C6', 1009430, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1669', N'99223', N'C7', 21391, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf167', N'90834', N'85', 293, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1670', N'99223', N'C8', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1671', N'99223', N'C9', 1063, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1672', N'99223', N'D3', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1673', N'99223', N'D4', 410, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1674', N'99223', N'D8', 541, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1675', N'99224', N'1', 130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1676', N'99224', N'10', 662, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1677', N'99224', N'11', 29448, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1678', N'99224', N'12', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1679', N'99224', N'13', 1192, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf168', N'90834', N'86', 729, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1680', N'99224', N'14', 57, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1681', N'99224', N'17', 54, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1682', N'99224', N'2', 3590, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1683', N'99224', N'20', 240, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1684', N'99224', N'21', 142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1685', N'99224', N'26', 687, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1686', N'99224', N'28', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1687', N'99224', N'29', 406, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1688', N'99224', N'30', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1689', N'99224', N'34', 1222, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf169', N'90834', N'89', 18670, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1690', N'99224', N'37', 70, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1691', N'99224', N'38', 115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1692', N'99224', N'39', 737, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1693', N'99224', N'44', 64, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1694', N'99224', N'46', 97, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1695', N'99224', N'5', 253, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1696', N'99224', N'50', 10066, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1697', N'99224', N'6', 2190, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1698', N'99224', N'77', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1699', N'99224', N'8', 9850, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf17', N'90785', N'89', 322, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf170', N'90834', N'9', 798, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1700', N'99224', N'81', 113, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1701', N'99224', N'83', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1702', N'99224', N'89', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1703', N'99224', N'93', 3543, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1704', N'99224', N'97', 6874, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1705', N'99224', N'99', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1706', N'99224', N'C3', 195, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1707', N'99224', N'C6', 18275, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1708', N'99225', N'1', 1032, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1709', N'99225', N'10', 2091, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf171', N'90834', N'93', 310, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1710', N'99225', N'11', 208986, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1711', N'99225', N'12', 131, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1712', N'99225', N'13', 4143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1713', N'99225', N'14', 191, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1714', N'99225', N'16', 81, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1715', N'99225', N'17', 331, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1716', N'99225', N'2', 5593, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1717', N'99225', N'20', 223, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1718', N'99225', N'21', 905, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1719', N'99225', N'22', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf172', N'90834', N'97', 1427, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1720', N'99225', N'25', 175, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1721', N'99225', N'26', 3631, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1722', N'99225', N'27', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1723', N'99225', N'28', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1724', N'99225', N'29', 1880, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1725', N'99225', N'3', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1726', N'99225', N'34', 1207, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1727', N'99225', N'36', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1728', N'99225', N'37', 500, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1729', N'99225', N'38', 994, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf173', N'90834', N'99', 402, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1730', N'99225', N'39', 5473, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1731', N'99225', N'44', 1418, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1732', N'99225', N'46', 503, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1733', N'99225', N'48', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1734', N'99225', N'5', 79, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1735', N'99225', N'50', 45565, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1736', N'99225', N'6', 12349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1737', N'99225', N'66', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1738', N'99225', N'72', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1739', N'99225', N'76', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf174', N'90836', N'1', 6277, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1740', N'99225', N'77', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1741', N'99225', N'78', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1742', N'99225', N'79', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1743', N'99225', N'8', 50499, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1744', N'99225', N'81', 341, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1745', N'99225', N'83', 385, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1746', N'99225', N'86', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1747', N'99225', N'89', 164, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1748', N'99225', N'9', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1749', N'99225', N'90', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf175', N'90836', N'11', 771, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1750', N'99225', N'93', 6086, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1751', N'99225', N'97', 23651, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1752', N'99225', N'98', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1753', N'99225', N'99', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1754', N'99225', N'C0', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1755', N'99225', N'C3', 2405, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1756', N'99225', N'C6', 130801, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1757', N'99225', N'C7', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1758', N'99225', N'D3', 42, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1759', N'99226', N'1', 264, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf176', N'90836', N'13', 607, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1760', N'99226', N'10', 707, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1761', N'99226', N'11', 172073, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1762', N'99226', N'12', 72, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1763', N'99226', N'13', 3375, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1764', N'99226', N'14', 42, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1765', N'99226', N'17', 154, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1766', N'99226', N'18', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1767', N'99226', N'2', 1019, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1768', N'99226', N'21', 406, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1769', N'99226', N'22', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf177', N'90836', N'16', 114, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1770', N'99226', N'25', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1771', N'99226', N'26', 1061, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1772', N'99226', N'29', 1470, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1773', N'99226', N'34', 133, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1774', N'99226', N'37', 243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1775', N'99226', N'38', 596, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1776', N'99226', N'39', 2101, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1777', N'99226', N'44', 772, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1778', N'99226', N'46', 411, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1779', N'99226', N'5', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf178', N'90836', N'17', 119, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1780', N'99226', N'50', 26647, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1781', N'99226', N'6', 8117, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1782', N'99226', N'66', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1783', N'99226', N'77', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1784', N'99226', N'8', 28424, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1785', N'99226', N'81', 124, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1786', N'99226', N'82', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1787', N'99226', N'83', 455, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1788', N'99226', N'89', 142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1789', N'99226', N'90', 65, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf179', N'90836', N'25', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1790', N'99226', N'93', 10771, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1791', N'99226', N'97', 19657, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1792', N'99226', N'98', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1793', N'99226', N'99', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1794', N'99226', N'C0', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1795', N'99226', N'C3', 1128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1796', N'99226', N'C6', 99292, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1797', N'99226', N'C7', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1798', N'99226', N'D3', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1799', N'99231', N'1', 8687, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf18', N'90785', N'9', 82, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf180', N'90836', N'26', 326259, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1800', N'99231', N'10', 142931, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1801', N'99231', N'11', 669073, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1802', N'99231', N'12', 1409, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1803', N'99231', N'13', 109926, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1804', N'99231', N'14', 46680, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1805', N'99231', N'16', 5943, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1806', N'99231', N'17', 18896, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1807', N'99231', N'18', 1357, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1808', N'99231', N'19', 211, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1809', N'99231', N'2', 296389, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf181', N'90836', N'27', 4371, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1810', N'99231', N'20', 24580, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1811', N'99231', N'21', 14756, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1812', N'99231', N'22', 700, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1813', N'99231', N'23', 3652, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1814', N'99231', N'24', 12537, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1815', N'99231', N'25', 340352, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1816', N'99231', N'26', 498290, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1817', N'99231', N'27', 7419, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1818', N'99231', N'28', 14421, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1819', N'99231', N'29', 79021, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf182', N'90836', N'37', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1820', N'99231', N'3', 126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1821', N'99231', N'30', 7282, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1822', N'99231', N'33', 18903, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1823', N'99231', N'34', 102890, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1824', N'99231', N'36', 112, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1825', N'99231', N'37', 2944, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1826', N'99231', N'38', 11180, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1827', N'99231', N'39', 136916, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1828', N'99231', N'4', 7834, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1829', N'99231', N'40', 407, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf183', N'90836', N'44', 170, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1830', N'99231', N'41', 76, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1831', N'99231', N'43', 1935, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1832', N'99231', N'44', 132981, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1833', N'99231', N'46', 61214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1834', N'99231', N'48', 36314, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1835', N'99231', N'5', 42589, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1836', N'99231', N'50', 579899, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1837', N'99231', N'6', 153762, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1838', N'99231', N'66', 3779, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1839', N'99231', N'7', 1784, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf184', N'90836', N'5', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1840', N'99231', N'72', 6535, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1841', N'99231', N'76', 94, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1842', N'99231', N'77', 31990, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1843', N'99231', N'78', 10302, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1844', N'99231', N'79', 500, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1845', N'99231', N'8', 195276, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1846', N'99231', N'81', 22349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1847', N'99231', N'82', 3143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1848', N'99231', N'83', 62200, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1849', N'99231', N'84', 140, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf185', N'90836', N'50', 59725, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1850', N'99231', N'85', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1851', N'99231', N'86', 878, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1852', N'99231', N'88', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1853', N'99231', N'89', 9801, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1854', N'99231', N'9', 1241, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1855', N'99231', N'90', 17573, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1856', N'99231', N'91', 5210, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1857', N'99231', N'92', 613, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1858', N'99231', N'93', 13271, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1859', N'99231', N'94', 3397, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf186', N'90836', N'6', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1860', N'99231', N'97', 243198, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1861', N'99231', N'98', 3623, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1862', N'99231', N'99', 1646, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1863', N'99231', N'C0', 552, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1864', N'99231', N'C3', 32325, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1865', N'99231', N'C5', 77, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1866', N'99231', N'C6', 250589, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1867', N'99231', N'C7', 2788, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1868', N'99231', N'C9', 237, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1869', N'99231', N'D3', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf187', N'90836', N'70', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1870', N'99231', N'D4', 921, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1871', N'99231', N'D8', 130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1872', N'99232', N'1', 79462, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1873', N'99232', N'10', 797331, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1874', N'99232', N'11', 9062167, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1875', N'99232', N'12', 12684, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1876', N'99232', N'13', 668162, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1877', N'99232', N'14', 72994, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1878', N'99232', N'16', 13548, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1879', N'99232', N'17', 73417, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf188', N'90836', N'72', 94, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1880', N'99232', N'18', 3366, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1881', N'99232', N'19', 282, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1882', N'99232', N'2', 661395, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1883', N'99232', N'20', 44063, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1884', N'99232', N'21', 160882, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1885', N'99232', N'22', 1214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1886', N'99232', N'23', 3748, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1887', N'99232', N'24', 24702, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1888', N'99232', N'25', 2085770, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1889', N'99232', N'26', 1214853, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf189', N'90836', N'78', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1890', N'99232', N'27', 17420, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1891', N'99232', N'28', 26706, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1892', N'99232', N'29', 1339351, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1893', N'99232', N'3', 4782, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1894', N'99232', N'30', 6833, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1895', N'99232', N'33', 41920, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1896', N'99232', N'34', 200367, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1897', N'99232', N'36', 4575, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1898', N'99232', N'37', 24157, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1899', N'99232', N'38', 86451, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf19', N'90785', N'97', 1738, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf190', N'90836', N'79', 318, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1900', N'99232', N'39', 2895185, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1901', N'99232', N'4', 14878, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1902', N'99232', N'40', 1361, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1903', N'99232', N'41', 750, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1904', N'99232', N'42', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1905', N'99232', N'43', 90, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1906', N'99232', N'44', 2199320, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1907', N'99232', N'46', 275808, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1908', N'99232', N'48', 120025, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1909', N'99232', N'5', 71063, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf191', N'90836', N'8', 1031, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1910', N'99232', N'50', 2727420, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1911', N'99232', N'6', 2143906, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1912', N'99232', N'66', 17034, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1913', N'99232', N'7', 7598, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1914', N'99232', N'70', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1915', N'99232', N'72', 43249, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1916', N'99232', N'76', 1144, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1917', N'99232', N'77', 69837, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1918', N'99232', N'78', 15677, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1919', N'99232', N'79', 3558, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf192', N'90836', N'84', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1920', N'99232', N'8', 1853789, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1921', N'99232', N'81', 238891, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1922', N'99232', N'82', 28153, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1923', N'99232', N'83', 442049, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1924', N'99232', N'84', 4757, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1925', N'99232', N'85', 42, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1926', N'99232', N'86', 3690, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1927', N'99232', N'89', 30439, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1928', N'99232', N'9', 8095, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1929', N'99232', N'90', 111827, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf193', N'90836', N'86', 338, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1930', N'99232', N'91', 9317, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1931', N'99232', N'92', 2427, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1932', N'99232', N'93', 111828, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1933', N'99232', N'94', 9032, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1934', N'99232', N'97', 969499, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1935', N'99232', N'98', 10474, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1936', N'99232', N'99', 18330, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1937', N'99232', N'C0', 9352, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1938', N'99232', N'C3', 443062, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1939', N'99232', N'C5', 210, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf194', N'90836', N'89', 15692, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1940', N'99232', N'C6', 3294840, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1941', N'99232', N'C7', 48888, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1942', N'99232', N'C9', 4001, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1943', N'99232', N'D3', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1944', N'99232', N'D4', 1829, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1945', N'99232', N'D8', 1176, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1946', N'99233', N'1', 34929, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1947', N'99233', N'10', 274060, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1948', N'99233', N'11', 8158748, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1949', N'99233', N'12', 7321, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf195', N'90836', N'97', 4749, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1950', N'99233', N'13', 540120, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1951', N'99233', N'14', 39318, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1952', N'99233', N'16', 5082, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1953', N'99233', N'17', 120422, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1954', N'99233', N'18', 1468, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1955', N'99233', N'19', 118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1956', N'99233', N'2', 259585, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1957', N'99233', N'20', 17377, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1958', N'99233', N'21', 117104, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1959', N'99233', N'22', 670, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf196', N'90836', N'99', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1960', N'99233', N'23', 1161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1961', N'99233', N'24', 8318, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1962', N'99233', N'25', 545606, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1963', N'99233', N'26', 414811, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1964', N'99233', N'27', 4691, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1965', N'99233', N'28', 8252, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1966', N'99233', N'29', 1560745, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1967', N'99233', N'3', 2370, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1968', N'99233', N'30', 3243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1969', N'99233', N'32', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf197', N'90836', N'C0', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1970', N'99233', N'33', 20274, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1971', N'99233', N'34', 49416, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1972', N'99233', N'36', 4174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1973', N'99233', N'37', 26907, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1974', N'99233', N'38', 57792, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1975', N'99233', N'39', 1745593, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1976', N'99233', N'4', 6436, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1977', N'99233', N'40', 230, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1978', N'99233', N'41', 264, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1979', N'99233', N'43', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf198', N'90837', N'1', 40086, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1980', N'99233', N'44', 1180593, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1981', N'99233', N'46', 77696, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1982', N'99233', N'48', 41284, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1983', N'99233', N'5', 52271, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1984', N'99233', N'50', 1513491, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1985', N'99233', N'6', 1411737, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1986', N'99233', N'66', 15565, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1987', N'99233', N'68', 386, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1988', N'99233', N'7', 1775, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1989', N'99233', N'70', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf199', N'90837', N'10', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1990', N'99233', N'72', 26495, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1991', N'99233', N'76', 1309, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1992', N'99233', N'77', 23859, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1993', N'99233', N'78', 10450, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1994', N'99233', N'79', 1553, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1995', N'99233', N'8', 1303438, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1996', N'99233', N'81', 397953, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1997', N'99233', N'82', 66922, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1998', N'99233', N'83', 463726, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf1999', N'99233', N'84', 567, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2', N'90785', N'11', 1490, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf20', N'90791', N'1', 1786, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf200', N'90837', N'11', 5751, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2000', N'99233', N'85', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2001', N'99233', N'86', 4345, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2002', N'99233', N'89', 17247, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2003', N'99233', N'9', 4693, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2004', N'99233', N'90', 133139, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2005', N'99233', N'91', 3847, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2006', N'99233', N'92', 2073, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2007', N'99233', N'93', 101267, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2008', N'99233', N'94', 3909, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2009', N'99233', N'97', 525890, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf201', N'90837', N'12', 374, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2010', N'99233', N'98', 6974, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2011', N'99233', N'99', 8343, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2012', N'99233', N'C0', 13065, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2013', N'99233', N'C3', 309271, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2014', N'99233', N'C6', 3459523, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2015', N'99233', N'C7', 117629, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2016', N'99233', N'C8', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2017', N'99233', N'C9', 20252, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2018', N'99233', N'D3', 145, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2019', N'99233', N'D4', 1238, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf202', N'90837', N'13', 1606, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2020', N'99233', N'D8', 2083, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2021', N'99234', N'1', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2022', N'99234', N'10', 540, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2023', N'99234', N'11', 4420, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2024', N'99234', N'12', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2025', N'99234', N'13', 123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2026', N'99234', N'16', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2027', N'99234', N'18', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2028', N'99234', N'19', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2029', N'99234', N'2', 337, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf203', N'90837', N'16', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2030', N'99234', N'20', 76, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2031', N'99234', N'21', 150, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2032', N'99234', N'25', 242, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2033', N'99234', N'26', 1147, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2034', N'99234', N'28', 92, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2035', N'99234', N'29', 138, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2036', N'99234', N'3', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2037', N'99234', N'34', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2038', N'99234', N'39', 243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2039', N'99234', N'46', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf204', N'90837', N'17', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2040', N'99234', N'48', 104, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2041', N'99234', N'5', 65, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2042', N'99234', N'50', 1290, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2043', N'99234', N'6', 1162, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2044', N'99234', N'72', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2045', N'99234', N'77', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2046', N'99234', N'8', 1572, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2047', N'99234', N'81', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2048', N'99234', N'83', 182, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2049', N'99234', N'90', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf205', N'90837', N'2', 11657, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2050', N'99234', N'92', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2051', N'99234', N'93', 1132, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2052', N'99234', N'97', 697, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2053', N'99234', N'C3', 156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2054', N'99234', N'C6', 1600, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2055', N'99234', N'C7', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2056', N'99235', N'1', 56, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2057', N'99235', N'10', 145, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2058', N'99235', N'11', 16997, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2059', N'99235', N'13', 208, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf206', N'90837', N'23', 1570, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2060', N'99235', N'14', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2061', N'99235', N'16', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2062', N'99235', N'2', 236, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2063', N'99235', N'20', 171, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2064', N'99235', N'21', 520, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2065', N'99235', N'25', 423, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2066', N'99235', N'26', 145, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2067', N'99235', N'29', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2068', N'99235', N'34', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2069', N'99235', N'37', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf207', N'90837', N'25', 359, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2070', N'99235', N'38', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2071', N'99235', N'39', 504, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2072', N'99235', N'44', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2073', N'99235', N'46', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2074', N'99235', N'48', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2075', N'99235', N'5', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2076', N'99235', N'50', 3057, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2077', N'99235', N'6', 1375, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2078', N'99235', N'77', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2079', N'99235', N'78', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf208', N'90837', N'26', 179825, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2080', N'99235', N'8', 6851, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2081', N'99235', N'83', 278, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2082', N'99235', N'90', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2083', N'99235', N'93', 1983, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2084', N'99235', N'97', 1648, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2085', N'99235', N'C0', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2086', N'99235', N'C3', 100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2087', N'99235', N'C6', 6143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2088', N'99235', N'C7', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2089', N'99236', N'1', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf209', N'90837', N'27', 435, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2090', N'99236', N'10', 196, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2091', N'99236', N'11', 34558, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2092', N'99236', N'12', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2093', N'99236', N'13', 462, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2094', N'99236', N'16', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2095', N'99236', N'2', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2096', N'99236', N'20', 57, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2097', N'99236', N'21', 89, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2098', N'99236', N'25', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2099', N'99236', N'26', 228, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf21', N'90791', N'10', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf210', N'90837', N'34', 57, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2100', N'99236', N'29', 194, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2101', N'99236', N'34', 260, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2102', N'99236', N'36', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2103', N'99236', N'37', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2104', N'99236', N'38', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2105', N'99236', N'39', 365, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2106', N'99236', N'44', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2107', N'99236', N'50', 5472, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2108', N'99236', N'6', 1658, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2109', N'99236', N'8', 7913, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf211', N'90837', N'37', 283, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2110', N'99236', N'83', 329, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2111', N'99236', N'93', 11771, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2112', N'99236', N'97', 4415, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2113', N'99236', N'98', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2114', N'99236', N'C3', 203, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2115', N'99236', N'C6', 13892, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2116', N'99236', N'C7', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2117', N'99238', N'1', 5966, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2118', N'99238', N'10', 2516, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2119', N'99238', N'11', 651293, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf212', N'90837', N'44', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2120', N'99238', N'12', 545, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2121', N'99238', N'13', 16481, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2122', N'99238', N'14', 957, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2123', N'99238', N'16', 1622, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2124', N'99238', N'17', 1645, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2125', N'99238', N'2', 39950, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2126', N'99238', N'20', 303, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2127', N'99238', N'21', 6342, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2128', N'99238', N'22', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2129', N'99238', N'23', 247, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf213', N'90837', N'5', 335, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2130', N'99238', N'24', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2131', N'99238', N'25', 63537, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2132', N'99238', N'26', 71912, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2133', N'99238', N'27', 305, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2134', N'99238', N'28', 664, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2135', N'99238', N'29', 18714, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2136', N'99238', N'3', 382, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2137', N'99238', N'30', 271, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2138', N'99238', N'33', 794, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2139', N'99238', N'34', 2063, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf214', N'90837', N'50', 55185, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2140', N'99238', N'36', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2141', N'99238', N'37', 2672, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2142', N'99238', N'38', 5557, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2143', N'99238', N'39', 12145, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2144', N'99238', N'4', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2145', N'99238', N'42', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2146', N'99238', N'44', 3799, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2147', N'99238', N'46', 1490, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2148', N'99238', N'48', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2149', N'99238', N'5', 567, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf215', N'90837', N'62', 56808, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2150', N'99238', N'50', 101976, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2151', N'99238', N'6', 43671, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2152', N'99238', N'66', 952, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2153', N'99238', N'72', 518, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2154', N'99238', N'76', 56, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2155', N'99238', N'77', 1115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2156', N'99238', N'78', 603, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2157', N'99238', N'79', 197, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2158', N'99238', N'8', 216081, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2159', N'99238', N'81', 9952, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf216', N'90837', N'65', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2160', N'99238', N'82', 1737, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2161', N'99238', N'83', 10898, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2162', N'99238', N'84', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2163', N'99238', N'86', 342, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2164', N'99238', N'89', 857, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2165', N'99238', N'9', 79, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2166', N'99238', N'90', 5249, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2167', N'99238', N'91', 121, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2168', N'99238', N'93', 9999, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2169', N'99238', N'94', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf217', N'90837', N'68', 2210352, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2170', N'99238', N'97', 43336, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2171', N'99238', N'98', 982, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2172', N'99238', N'99', 345, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2173', N'99238', N'C0', 305, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2174', N'99238', N'C3', 12260, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2175', N'99238', N'C6', 210103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2176', N'99238', N'C7', 3271, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2177', N'99238', N'C9', 440, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2178', N'99238', N'D3', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2179', N'99238', N'D8', 138, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf218', N'90837', N'70', 2143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2180', N'99239', N'1', 8346, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2181', N'99239', N'10', 1698, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2182', N'99239', N'11', 2154770, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2183', N'99239', N'12', 1950, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2184', N'99239', N'13', 14440, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2185', N'99239', N'14', 575, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2186', N'99239', N'16', 193, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2187', N'99239', N'17', 2945, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2188', N'99239', N'18', 85, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2189', N'99239', N'2', 15337, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf219', N'90837', N'72', 149, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2190', N'99239', N'20', 106, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2191', N'99239', N'21', 3347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2192', N'99239', N'22', 107, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2193', N'99239', N'23', 207, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2194', N'99239', N'24', 356, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2195', N'99239', N'25', 144256, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2196', N'99239', N'26', 73809, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2197', N'99239', N'27', 1135, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2198', N'99239', N'28', 132, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2199', N'99239', N'29', 20276, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf22', N'90791', N'11', 863, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf220', N'90837', N'79', 1006, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2200', N'99239', N'3', 102, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2201', N'99239', N'30', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2202', N'99239', N'33', 305, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2203', N'99239', N'34', 211, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2204', N'99239', N'36', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2205', N'99239', N'37', 4278, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2206', N'99239', N'38', 8763, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2207', N'99239', N'39', 18506, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2208', N'99239', N'44', 4781, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2209', N'99239', N'46', 1686, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf221', N'90837', N'8', 17332, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2210', N'99239', N'48', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2211', N'99239', N'5', 280, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2212', N'99239', N'50', 227352, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2213', N'99239', N'6', 37173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2214', N'99239', N'66', 634, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2215', N'99239', N'7', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2216', N'99239', N'72', 1047, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2217', N'99239', N'76', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2218', N'99239', N'77', 236, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2219', N'99239', N'78', 140, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf222', N'90837', N'80', 3445094, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2220', N'99239', N'79', 183, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2221', N'99239', N'8', 406575, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2222', N'99239', N'81', 10252, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2223', N'99239', N'82', 2096, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2224', N'99239', N'83', 12727, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2225', N'99239', N'84', 304, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2226', N'99239', N'86', 191, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2227', N'99239', N'89', 1488, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2228', N'99239', N'9', 403, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2229', N'99239', N'90', 5343, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf223', N'90837', N'83', 140, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2230', N'99239', N'91', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2231', N'99239', N'92', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2232', N'99239', N'93', 25849, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2233', N'99239', N'94', 74, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2234', N'99239', N'97', 111334, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2235', N'99239', N'98', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2236', N'99239', N'99', 1145, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2237', N'99239', N'C0', 549, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2238', N'99239', N'C3', 11089, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2239', N'99239', N'C6', 1136249, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf224', N'90837', N'84', 96, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2240', N'99239', N'C7', 4186, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2241', N'99239', N'C9', 901, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2242', N'99239', N'D8', 148, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2243', N'99281', N'1', 145, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2244', N'99281', N'11', 863, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2245', N'99281', N'13', 211, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2246', N'99281', N'14', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2247', N'99281', N'18', 111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2248', N'99281', N'19', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2249', N'99281', N'2', 529, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf225', N'90837', N'86', 1291, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2250', N'99281', N'20', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2251', N'99281', N'24', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2252', N'99281', N'26', 1226, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2253', N'99281', N'33', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2254', N'99281', N'34', 115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2255', N'99281', N'38', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2256', N'99281', N'48', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2257', N'99281', N'5', 210, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2258', N'99281', N'50', 7170, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2259', N'99281', N'6', 68, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf226', N'90837', N'88', 138, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2260', N'99281', N'77', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2261', N'99281', N'8', 2309, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2262', N'99281', N'93', 23632, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2263', N'99281', N'97', 10220, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2264', N'99281', N'C6', 103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2265', N'99282', N'1', 1218, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2266', N'99282', N'10', 329, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2267', N'99282', N'11', 6390, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2268', N'99282', N'12', 118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2269', N'99282', N'13', 896, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf227', N'90837', N'89', 26610, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2270', N'99282', N'14', 391, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2271', N'99282', N'16', 183, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2272', N'99282', N'18', 280, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2273', N'99282', N'2', 4657, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2274', N'99282', N'20', 795, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2275', N'99282', N'21', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2276', N'99282', N'24', 159, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2277', N'99282', N'26', 4958, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2278', N'99282', N'29', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2279', N'99282', N'30', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf228', N'90837', N'9', 269, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2280', N'99282', N'34', 544, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2281', N'99282', N'37', 68, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2282', N'99282', N'38', 144, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2283', N'99282', N'39', 174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2284', N'99282', N'4', 133, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2285', N'99282', N'40', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2286', N'99282', N'44', 74, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2287', N'99282', N'46', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2288', N'99282', N'48', 93, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2289', N'99282', N'5', 201, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf229', N'90837', N'93', 157, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2290', N'99282', N'50', 26097, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2291', N'99282', N'6', 594, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2292', N'99282', N'77', 186, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2293', N'99282', N'78', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2294', N'99282', N'8', 15961, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2295', N'99282', N'81', 453, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2296', N'99282', N'93', 163668, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2297', N'99282', N'97', 41328, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2298', N'99282', N'C3', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2299', N'99282', N'C6', 949, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf23', N'90791', N'13', 602, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf230', N'90837', N'97', 2579, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2300', N'99282', N'C7', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2301', N'99282', N'C8', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2302', N'99282', N'D4', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2303', N'99283', N'1', 8037, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2304', N'99283', N'10', 1539, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2305', N'99283', N'11', 33507, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2306', N'99283', N'12', 1468, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2307', N'99283', N'13', 3299, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2308', N'99283', N'14', 1617, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2309', N'99283', N'16', 1281, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf231', N'90837', N'99', 628, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2310', N'99283', N'17', 172, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2311', N'99283', N'18', 3489, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2312', N'99283', N'2', 15005, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2313', N'99283', N'20', 4852, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2314', N'99283', N'21', 128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2315', N'99283', N'23', 174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2316', N'99283', N'24', 554, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2317', N'99283', N'26', 8381, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2318', N'99283', N'28', 96, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2319', N'99283', N'29', 359, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf232', N'90837', N'C0', 130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2320', N'99283', N'30', 147, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2321', N'99283', N'33', 188, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2322', N'99283', N'34', 2166, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2323', N'99283', N'37', 1089, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2324', N'99283', N'38', 178, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2325', N'99283', N'39', 843, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2326', N'99283', N'4', 994, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2327', N'99283', N'40', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2328', N'99283', N'41', 158, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2329', N'99283', N'42', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf233', N'90837', N'D5', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2330', N'99283', N'44', 399, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2331', N'99283', N'46', 68, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2332', N'99283', N'48', 612, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2333', N'99283', N'5', 650, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2334', N'99283', N'50', 176172, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2335', N'99283', N'6', 2911, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2336', N'99283', N'72', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2337', N'99283', N'77', 843, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2338', N'99283', N'78', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2339', N'99283', N'79', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf234', N'90838', N'1', 529, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2340', N'99283', N'8', 94446, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2341', N'99283', N'81', 1455, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2342', N'99283', N'82', 147, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2343', N'99283', N'83', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2344', N'99283', N'84', 118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2345', N'99283', N'85', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2346', N'99283', N'89', 167, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2347', N'99283', N'9', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2348', N'99283', N'90', 244, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2349', N'99283', N'91', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf235', N'90838', N'11', 489, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2350', N'99283', N'93', 1233281, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2351', N'99283', N'94', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2352', N'99283', N'97', 305861, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2353', N'99283', N'99', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2354', N'99283', N'C3', 211, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2355', N'99283', N'C6', 3895, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2356', N'99283', N'C8', 532, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2357', N'99283', N'D4', 358, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2358', N'99284', N'1', 8620, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2359', N'99284', N'10', 2637, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf236', N'90838', N'12', 553, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2360', N'99284', N'11', 61751, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2361', N'99284', N'12', 2524, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2362', N'99284', N'13', 8453, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2363', N'99284', N'14', 2316, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2364', N'99284', N'16', 990, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2365', N'99284', N'17', 615, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2366', N'99284', N'18', 2775, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2367', N'99284', N'2', 20991, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2368', N'99284', N'20', 4189, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2369', N'99284', N'21', 594, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf237', N'90838', N'13', 228, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2370', N'99284', N'22', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2371', N'99284', N'23', 242, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2372', N'99284', N'24', 639, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2373', N'99284', N'25', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2374', N'99284', N'26', 9772, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2375', N'99284', N'28', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2376', N'99284', N'29', 965, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2377', N'99284', N'3', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2378', N'99284', N'30', 295, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2379', N'99284', N'33', 350, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf238', N'90838', N'16', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2380', N'99284', N'34', 2464, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2381', N'99284', N'36', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2382', N'99284', N'37', 3385, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2383', N'99284', N'38', 374, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2384', N'99284', N'39', 1935, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2385', N'99284', N'4', 693, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2386', N'99284', N'40', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2387', N'99284', N'41', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2388', N'99284', N'42', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2389', N'99284', N'44', 1246, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf239', N'90838', N'17', 165, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2390', N'99284', N'46', 378, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2391', N'99284', N'48', 148, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2392', N'99284', N'5', 1173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2393', N'99284', N'50', 273287, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2394', N'99284', N'6', 9605, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2395', N'99284', N'7', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2396', N'99284', N'72', 86, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2397', N'99284', N'77', 894, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2398', N'99284', N'78', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2399', N'99284', N'79', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf24', N'90791', N'14', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf240', N'90838', N'20', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2400', N'99284', N'8', 163345, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2401', N'99284', N'81', 3162, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2402', N'99284', N'82', 85, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2403', N'99284', N'83', 123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2404', N'99284', N'84', 110, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2405', N'99284', N'85', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2406', N'99284', N'86', 70, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2407', N'99284', N'89', 293, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2408', N'99284', N'9', 114, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2409', N'99284', N'90', 77, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf241', N'90838', N'25', 243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2410', N'99284', N'93', 2910210, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2411', N'99284', N'94', 107, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2412', N'99284', N'97', 497497, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2413', N'99284', N'98', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2414', N'99284', N'99', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2415', N'99284', N'C3', 1104, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2416', N'99284', N'C6', 6849, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2417', N'99284', N'C7', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2418', N'99284', N'C8', 1455, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2419', N'99284', N'D4', 720, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf242', N'90838', N'26', 62935, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2420', N'99285', N'1', 12966, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2421', N'99285', N'10', 643, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2422', N'99285', N'11', 132824, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2423', N'99285', N'12', 5393, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2424', N'99285', N'13', 8428, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2425', N'99285', N'14', 667, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2426', N'99285', N'16', 742, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2427', N'99285', N'17', 1635, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2428', N'99285', N'18', 284, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2429', N'99285', N'2', 15152, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf243', N'90838', N'27', 732, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2430', N'99285', N'20', 1374, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2431', N'99285', N'21', 370, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2432', N'99285', N'22', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2433', N'99285', N'23', 364, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2434', N'99285', N'24', 493, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2435', N'99285', N'25', 137, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2436', N'99285', N'26', 5775, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2437', N'99285', N'28', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2438', N'99285', N'29', 1065, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2439', N'99285', N'3', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf244', N'90838', N'37', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2440', N'99285', N'30', 1019, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2441', N'99285', N'33', 935, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2442', N'99285', N'34', 379, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2443', N'99285', N'36', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2444', N'99285', N'37', 7979, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2445', N'99285', N'38', 431, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2446', N'99285', N'39', 1121, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2447', N'99285', N'4', 315, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2448', N'99285', N'44', 752, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2449', N'99285', N'46', 637, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf245', N'90838', N'44', 57, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2450', N'99285', N'5', 3498, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2451', N'99285', N'50', 366139, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2452', N'99285', N'6', 5740, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2453', N'99285', N'66', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2454', N'99285', N'7', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2455', N'99285', N'72', 205, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2456', N'99285', N'77', 318, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2457', N'99285', N'78', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2458', N'99285', N'79', 266, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2459', N'99285', N'8', 283865, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf246', N'90838', N'5', 165, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2460', N'99285', N'81', 5469, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2461', N'99285', N'82', 81, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2462', N'99285', N'83', 265, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2463', N'99285', N'84', 261, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2464', N'99285', N'86', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2465', N'99285', N'89', 429, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2466', N'99285', N'9', 163, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2467', N'99285', N'90', 212, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2468', N'99285', N'93', 7439959, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2469', N'99285', N'94', 153, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf247', N'90838', N'50', 21287, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2470', N'99285', N'97', 684845, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2471', N'99285', N'C3', 648, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2472', N'99285', N'C6', 11872, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2473', N'99285', N'C8', 3302, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2474', N'99285', N'D4', 1165, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2475', N'99291', N'1', 5401, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2476', N'99291', N'10', 5893, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2477', N'99291', N'11', 668753, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2478', N'99291', N'12', 1674, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2479', N'99291', N'13', 176928, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf248', N'90838', N'68', 278, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2480', N'99291', N'14', 14199, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2481', N'99291', N'16', 627, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2482', N'99291', N'17', 2065, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2483', N'99291', N'18', 70, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2484', N'99291', N'2', 160428, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2485', N'99291', N'20', 671, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2486', N'99291', N'21', 6773, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2487', N'99291', N'23', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2488', N'99291', N'24', 361, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2489', N'99291', N'25', 609, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf249', N'90838', N'70', 109, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2490', N'99291', N'26', 598, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2491', N'99291', N'27', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2492', N'99291', N'28', 148, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2493', N'99291', N'29', 1123118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2494', N'99291', N'3', 405, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2495', N'99291', N'30', 1378, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2496', N'99291', N'32', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2497', N'99291', N'33', 8653, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2498', N'99291', N'34', 893, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2499', N'99291', N'36', 293, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf25', N'90791', N'2', 66, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf250', N'90838', N'72', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2500', N'99291', N'37', 5244, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2501', N'99291', N'38', 1741, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2502', N'99291', N'39', 88076, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2503', N'99291', N'4', 506, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2504', N'99291', N'40', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2505', N'99291', N'43', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2506', N'99291', N'44', 52417, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2507', N'99291', N'46', 2135, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2508', N'99291', N'5', 130697, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2509', N'99291', N'50', 272728, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf251', N'90838', N'79', 128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2510', N'99291', N'6', 153203, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2511', N'99291', N'66', 437, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2512', N'99291', N'72', 1326, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2513', N'99291', N'76', 57, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2514', N'99291', N'77', 1421, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2515', N'99291', N'78', 7392, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2516', N'99291', N'79', 357, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2517', N'99291', N'8', 106017, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2518', N'99291', N'81', 690089, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2519', N'99291', N'82', 119, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf252', N'90838', N'8', 407, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2520', N'99291', N'83', 4045, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2521', N'99291', N'84', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2522', N'99291', N'86', 1787, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2523', N'99291', N'89', 672, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2524', N'99291', N'9', 186, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2525', N'99291', N'90', 774, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2526', N'99291', N'91', 213, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2527', N'99291', N'93', 1553481, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2528', N'99291', N'94', 501, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2529', N'99291', N'97', 153107, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf253', N'90838', N'80', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2530', N'99291', N'98', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2531', N'99291', N'99', 2409, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2532', N'99291', N'C0', 8047, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2533', N'99291', N'C3', 26616, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2534', N'99291', N'C6', 162673, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2535', N'99291', N'C7', 32003, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2536', N'99291', N'C8', 583, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2537', N'99291', N'C9', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2538', N'99291', N'D4', 148, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2539', N'99291', N'D8', 546, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf254', N'90838', N'86', 614, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2540', N'99292', N'1', 545, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2541', N'99292', N'10', 209, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2542', N'99292', N'11', 39539, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2543', N'99292', N'12', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2544', N'99292', N'13', 16199, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2545', N'99292', N'14', 1090, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2546', N'99292', N'16', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2547', N'99292', N'17', 269, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2548', N'99292', N'2', 13863, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2549', N'99292', N'20', 56, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf255', N'90838', N'89', 2203, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2550', N'99292', N'21', 188, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2551', N'99292', N'24', 49, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2552', N'99292', N'29', 75294, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2553', N'99292', N'3', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2554', N'99292', N'30', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2555', N'99292', N'33', 496, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2556', N'99292', N'36', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2557', N'99292', N'37', 790, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2558', N'99292', N'38', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2559', N'99292', N'39', 1294, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf256', N'90838', N'9', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2560', N'99292', N'44', 597, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2561', N'99292', N'46', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2562', N'99292', N'5', 15214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2563', N'99292', N'50', 69990, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2564', N'99292', N'6', 6804, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2565', N'99292', N'66', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2566', N'99292', N'72', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2567', N'99292', N'77', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2568', N'99292', N'78', 292, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2569', N'99292', N'8', 7796, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf257', N'90838', N'93', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2570', N'99292', N'81', 81164, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2571', N'99292', N'83', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2572', N'99292', N'86', 94, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2573', N'99292', N'89', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2574', N'99292', N'9', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2575', N'99292', N'93', 137392, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2576', N'99292', N'94', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2577', N'99292', N'97', 38791, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2578', N'99292', N'99', 246, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2579', N'99292', N'C0', 864, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf258', N'90838', N'97', 1442, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2580', N'99292', N'C3', 882, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2581', N'99292', N'C6', 10996, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2582', N'99292', N'C7', 1825, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2583', N'99292', N'D8', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2584', N'99304', N'1', 6347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2585', N'99304', N'10', 218, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2586', N'99304', N'11', 24906, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2587', N'99304', N'12', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2588', N'99304', N'13', 441, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2589', N'99304', N'14', 312, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf259', N'90838', N'99', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2590', N'99304', N'16', 439, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2591', N'99304', N'17', 153, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2592', N'99304', N'18', 1198, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2593', N'99304', N'2', 16792, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2594', N'99304', N'20', 1115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2595', N'99304', N'21', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2596', N'99304', N'22', 574, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2597', N'99304', N'23', 115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2598', N'99304', N'24', 2728, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2599', N'99304', N'25', 20061, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf26', N'90791', N'23', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf260', N'90839', N'1', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2600', N'99304', N'26', 5268, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2601', N'99304', N'27', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2602', N'99304', N'29', 1772, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2603', N'99304', N'3', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2604', N'99304', N'30', 144, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2605', N'99304', N'34', 1138, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2606', N'99304', N'36', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2607', N'99304', N'37', 126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2608', N'99304', N'38', 2419, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2609', N'99304', N'39', 385, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf261', N'90839', N'11', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2610', N'99304', N'4', 6263, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2611', N'99304', N'41', 151, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2612', N'99304', N'44', 1961, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2613', N'99304', N'46', 109, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2614', N'99304', N'48', 78091, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2615', N'99304', N'5', 152, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2616', N'99304', N'50', 53824, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2617', N'99304', N'6', 951, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2618', N'99304', N'7', 1045, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2619', N'99304', N'72', 386, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf262', N'90839', N'26', 1223, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2620', N'99304', N'77', 237, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2621', N'99304', N'8', 47395, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2622', N'99304', N'81', 413, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2623', N'99304', N'83', 111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2624', N'99304', N'89', 131, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2625', N'99304', N'9', 192, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2626', N'99304', N'91', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2627', N'99304', N'93', 1214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2628', N'99304', N'94', 97, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2629', N'99304', N'97', 11489, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf263', N'90839', N'50', 468, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2630', N'99304', N'99', 72, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2631', N'99304', N'C6', 691, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2632', N'99304', N'D4', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2633', N'99305', N'1', 10882, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2634', N'99305', N'10', 1672, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2635', N'99305', N'11', 220395, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2636', N'99305', N'12', 326, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2637', N'99305', N'13', 2833, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2638', N'99305', N'14', 206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2639', N'99305', N'16', 538, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf264', N'90839', N'68', 3728, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2640', N'99305', N'17', 1621, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2641', N'99305', N'18', 4076, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2642', N'99305', N'2', 12746, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2643', N'99305', N'20', 906, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2644', N'99305', N'21', 110, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2645', N'99305', N'22', 136, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2646', N'99305', N'23', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2647', N'99305', N'24', 2214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2648', N'99305', N'25', 115347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2649', N'99305', N'26', 14725, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf265', N'90839', N'70', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2650', N'99305', N'27', 423, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2651', N'99305', N'28', 84, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2652', N'99305', N'29', 8746, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2653', N'99305', N'3', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2654', N'99305', N'30', 116, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2655', N'99305', N'33', 168, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2656', N'99305', N'34', 994, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2657', N'99305', N'36', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2658', N'99305', N'37', 347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2659', N'99305', N'38', 16862, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf266', N'90839', N'8', 1327, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2660', N'99305', N'39', 2550, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2661', N'99305', N'4', 9785, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2662', N'99305', N'41', 1193, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2663', N'99305', N'44', 7943, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2664', N'99305', N'46', 889, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2665', N'99305', N'48', 34215, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2666', N'99305', N'5', 794, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2667', N'99305', N'50', 185544, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2668', N'99305', N'6', 8459, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2669', N'99305', N'66', 820, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf267', N'90839', N'80', 8041, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2670', N'99305', N'7', 1242, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2671', N'99305', N'72', 5166, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2672', N'99305', N'76', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2673', N'99305', N'77', 824, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2674', N'99305', N'78', 152, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2675', N'99305', N'79', 77, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2676', N'99305', N'8', 147016, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2677', N'99305', N'81', 652, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2678', N'99305', N'82', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2679', N'99305', N'83', 639, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf268', N'90839', N'89', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2680', N'99305', N'84', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2681', N'99305', N'86', 129, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2682', N'99305', N'89', 741, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2683', N'99305', N'9', 1134, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2684', N'99305', N'90', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2685', N'99305', N'91', 347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2686', N'99305', N'93', 7233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2687', N'99305', N'94', 429, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2688', N'99305', N'97', 49044, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2689', N'99305', N'99', 96, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf269', N'90839', N'93', 146, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2690', N'99305', N'C0', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2691', N'99305', N'C3', 244, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2692', N'99305', N'C6', 9570, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2693', N'99305', N'C7', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2694', N'99305', N'D4', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2695', N'99306', N'1', 16901, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2696', N'99306', N'10', 1398, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2697', N'99306', N'11', 469645, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2698', N'99306', N'12', 333, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2699', N'99306', N'13', 1986, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf27', N'90791', N'25', 49, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf270', N'90839', N'97', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2700', N'99306', N'14', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2701', N'99306', N'16', 666, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2702', N'99306', N'17', 3880, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2703', N'99306', N'18', 3711, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2704', N'99306', N'2', 8043, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2705', N'99306', N'20', 843, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2706', N'99306', N'21', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2707', N'99306', N'23', 410, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2708', N'99306', N'24', 1465, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2709', N'99306', N'25', 96338, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf271', N'90840', N'11', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2710', N'99306', N'26', 21858, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2711', N'99306', N'27', 1101, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2712', N'99306', N'28', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2713', N'99306', N'29', 9448, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2714', N'99306', N'30', 214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2715', N'99306', N'33', 719, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2716', N'99306', N'34', 880, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2717', N'99306', N'36', 817, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2718', N'99306', N'37', 1347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2719', N'99306', N'38', 48048, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf272', N'90840', N'26', 161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2720', N'99306', N'39', 7598, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2721', N'99306', N'4', 148, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2722', N'99306', N'41', 611, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2723', N'99306', N'44', 9275, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2724', N'99306', N'46', 1430, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2725', N'99306', N'48', 5011, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2726', N'99306', N'5', 2478, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2727', N'99306', N'50', 202633, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2728', N'99306', N'6', 7815, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2729', N'99306', N'66', 808, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf273', N'90840', N'50', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2730', N'99306', N'68', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2731', N'99306', N'7', 675, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2732', N'99306', N'72', 2853, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2733', N'99306', N'77', 487, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2734', N'99306', N'78', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2735', N'99306', N'79', 118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2736', N'99306', N'8', 210020, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2737', N'99306', N'81', 1391, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2738', N'99306', N'83', 571, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2739', N'99306', N'84', 296, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf274', N'90840', N'68', 740, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2740', N'99306', N'89', 1402, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2741', N'99306', N'9', 1246, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2742', N'99306', N'90', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2743', N'99306', N'91', 665, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2744', N'99306', N'93', 9039, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2745', N'99306', N'94', 93, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2746', N'99306', N'97', 33668, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2747', N'99306', N'99', 127, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2748', N'99306', N'C0', 187, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2749', N'99306', N'C3', 666, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf275', N'90840', N'8', 1184, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2750', N'99306', N'C6', 35996, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2751', N'99306', N'C7', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2752', N'99306', N'D4', 70, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2753', N'99307', N'1', 25644, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2754', N'99307', N'10', 2425, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2755', N'99307', N'11', 371937, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2756', N'99307', N'12', 251, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2757', N'99307', N'13', 1902, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2758', N'99307', N'14', 608, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2759', N'99307', N'16', 1055, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf276', N'90840', N'80', 2620, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2760', N'99307', N'17', 1274, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2761', N'99307', N'18', 752, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2762', N'99307', N'2', 28472, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2763', N'99307', N'20', 1636, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2764', N'99307', N'22', 210, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2765', N'99307', N'24', 5027, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2766', N'99307', N'25', 64384, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2767', N'99307', N'26', 54581, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2768', N'99307', N'27', 4246, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2769', N'99307', N'29', 29512, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf277', N'90840', N'93', 345, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2770', N'99307', N'3', 218, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2771', N'99307', N'30', 554, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2772', N'99307', N'33', 100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2773', N'99307', N'34', 858, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2774', N'99307', N'37', 6032, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2775', N'99307', N'38', 25155, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2776', N'99307', N'39', 6558, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2777', N'99307', N'4', 4139, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2778', N'99307', N'40', 84, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2779', N'99307', N'41', 848, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf278', N'90845', N'1', 134, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2780', N'99307', N'44', 4177, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2781', N'99307', N'46', 330, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2782', N'99307', N'48', 232256, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2783', N'99307', N'5', 407, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2784', N'99307', N'50', 476897, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2785', N'99307', N'6', 6577, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2786', N'99307', N'66', 239, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2787', N'99307', N'7', 4952, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2788', N'99307', N'72', 223, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2789', N'99307', N'76', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf279', N'90845', N'26', 2092, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2790', N'99307', N'77', 497, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2791', N'99307', N'79', 117, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2792', N'99307', N'8', 275668, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2793', N'99307', N'81', 594, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2794', N'99307', N'82', 105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2795', N'99307', N'83', 3878, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2796', N'99307', N'84', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2797', N'99307', N'89', 3213, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2798', N'99307', N'9', 92, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2799', N'99307', N'90', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf28', N'90791', N'26', 27408, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf280', N'90845', N'50', 718, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2800', N'99307', N'91', 387, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2801', N'99307', N'93', 11108, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2802', N'99307', N'94', 193, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2803', N'99307', N'97', 78435, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2804', N'99307', N'99', 261, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2805', N'99307', N'C0', 56, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2806', N'99307', N'C3', 230, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2807', N'99307', N'C6', 11710, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2808', N'99307', N'D4', 120, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2809', N'99308', N'1', 144462, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf281', N'90845', N'68', 3735, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2810', N'99308', N'10', 9998, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2811', N'99308', N'11', 2181975, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2812', N'99308', N'12', 1312, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2813', N'99308', N'13', 14857, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2814', N'99308', N'14', 2690, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2815', N'99308', N'16', 7124, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2816', N'99308', N'17', 8246, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2817', N'99308', N'18', 5158, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2818', N'99308', N'2', 145148, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2819', N'99308', N'20', 9065, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf282', N'90845', N'8', 173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2820', N'99308', N'21', 150, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2821', N'99308', N'22', 6839, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2822', N'99308', N'23', 903, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2823', N'99308', N'24', 18458, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2824', N'99308', N'25', 676254, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2825', N'99308', N'26', 174855, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2826', N'99308', N'27', 5994, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2827', N'99308', N'28', 155, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2828', N'99308', N'29', 83563, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2829', N'99308', N'3', 427, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf283', N'90845', N'80', 319, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2830', N'99308', N'30', 795, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2831', N'99308', N'33', 1556, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2832', N'99308', N'34', 3237, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2833', N'99308', N'36', 244, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2834', N'99308', N'37', 4756, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2835', N'99308', N'38', 128229, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2836', N'99308', N'39', 24112, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2837', N'99308', N'4', 8939, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2838', N'99308', N'40', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2839', N'99308', N'41', 21144, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf284', N'90846', N'1', 95, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2840', N'99308', N'42', 104, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2841', N'99308', N'43', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2842', N'99308', N'44', 37881, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2843', N'99308', N'46', 4543, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2844', N'99308', N'48', 272603, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2845', N'99308', N'5', 8887, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2846', N'99308', N'50', 4412912, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2847', N'99308', N'6', 44455, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2848', N'99308', N'66', 4120, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2849', N'99308', N'68', 411, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf285', N'90846', N'13', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2850', N'99308', N'7', 3680, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2851', N'99308', N'72', 27433, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2852', N'99308', N'76', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2853', N'99308', N'77', 4372, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2854', N'99308', N'78', 388, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2855', N'99308', N'79', 366, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2856', N'99308', N'8', 1118225, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2857', N'99308', N'81', 14260, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2858', N'99308', N'82', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2859', N'99308', N'83', 5699, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf286', N'90846', N'26', 3037, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2860', N'99308', N'84', 283, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2861', N'99308', N'86', 1089, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2862', N'99308', N'89', 31357, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2863', N'99308', N'9', 5755, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2864', N'99308', N'90', 125, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2865', N'99308', N'91', 234, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2866', N'99308', N'93', 39675, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2867', N'99308', N'94', 803, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2868', N'99308', N'97', 746608, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2869', N'99308', N'99', 2164, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf287', N'90846', N'27', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2870', N'99308', N'C0', 652, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2871', N'99308', N'C3', 1877, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2872', N'99308', N'C6', 104962, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2873', N'99308', N'C7', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2874', N'99308', N'D4', 1265, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2875', N'99309', N'1', 117999, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2876', N'99309', N'10', 4826, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2877', N'99309', N'11', 2050149, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2878', N'99309', N'12', 1429, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2879', N'99309', N'13', 4918, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf288', N'90846', N'50', 655, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2880', N'99309', N'14', 1915, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2881', N'99309', N'16', 6723, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2882', N'99309', N'17', 14429, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2883', N'99309', N'18', 2803, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2884', N'99309', N'2', 100583, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2885', N'99309', N'20', 7946, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2886', N'99309', N'21', 984, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2887', N'99309', N'22', 1616, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2888', N'99309', N'23', 1652, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2889', N'99309', N'24', 14830, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf289', N'90846', N'62', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2890', N'99309', N'25', 394185, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2891', N'99309', N'26', 128800, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2892', N'99309', N'27', 6140, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2893', N'99309', N'28', 456, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2894', N'99309', N'29', 46510, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2895', N'99309', N'3', 399, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2896', N'99309', N'30', 2876, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2897', N'99309', N'33', 2919, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2898', N'99309', N'34', 3458, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2899', N'99309', N'36', 4809, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf29', N'90791', N'27', 100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf290', N'90846', N'68', 4972, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2900', N'99309', N'37', 4991, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2901', N'99309', N'38', 173601, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2902', N'99309', N'39', 28044, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2903', N'99309', N'4', 10328, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2904', N'99309', N'40', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2905', N'99309', N'41', 24826, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2906', N'99309', N'43', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2907', N'99309', N'44', 25996, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2908', N'99309', N'46', 5811, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2909', N'99309', N'48', 24922, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf291', N'90846', N'8', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2910', N'99309', N'5', 6358, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2911', N'99309', N'50', 5381446, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2912', N'99309', N'6', 32790, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2913', N'99309', N'66', 2480, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2914', N'99309', N'68', 789, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2915', N'99309', N'7', 3654, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2916', N'99309', N'72', 23831, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2917', N'99309', N'76', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2918', N'99309', N'77', 3493, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2919', N'99309', N'78', 398, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf292', N'90846', N'80', 10323, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2920', N'99309', N'79', 249, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2921', N'99309', N'8', 1102575, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2922', N'99309', N'81', 10414, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2923', N'99309', N'82', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2924', N'99309', N'83', 2949, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2925', N'99309', N'84', 756, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2926', N'99309', N'86', 2108, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2927', N'99309', N'89', 40929, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2928', N'99309', N'9', 13236, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2929', N'99309', N'90', 826, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf293', N'90846', N'89', 56, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2930', N'99309', N'91', 3233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2931', N'99309', N'93', 56244, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2932', N'99309', N'94', 476, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2933', N'99309', N'97', 713302, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2934', N'99309', N'99', 1343, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2935', N'99309', N'C0', 766, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2936', N'99309', N'C3', 1783, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2937', N'99309', N'C6', 122164, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2938', N'99309', N'C7', 134, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2939', N'99309', N'D4', 829, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf294', N'90846', N'97', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2940', N'99310', N'1', 11606, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2941', N'99310', N'10', 626, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2942', N'99310', N'11', 326645, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2943', N'99310', N'12', 182, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2944', N'99310', N'13', 514, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2945', N'99310', N'14', 404, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2946', N'99310', N'16', 1559, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2947', N'99310', N'17', 3366, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2948', N'99310', N'18', 5214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2949', N'99310', N'2', 14035, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf295', N'90847', N'1', 2624, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2950', N'99310', N'20', 598, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2951', N'99310', N'22', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2952', N'99310', N'23', 420, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2953', N'99310', N'24', 1382, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2954', N'99310', N'25', 20090, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2955', N'99310', N'26', 13715, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2956', N'99310', N'27', 721, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2957', N'99310', N'28', 351, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2958', N'99310', N'29', 18167, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2959', N'99310', N'3', 282, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf296', N'90847', N'11', 449, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2960', N'99310', N'30', 116, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2961', N'99310', N'33', 1942, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2962', N'99310', N'34', 360, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2963', N'99310', N'36', 312, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2964', N'99310', N'37', 412, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2965', N'99310', N'38', 35962, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2966', N'99310', N'39', 5102, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2967', N'99310', N'4', 282, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2968', N'99310', N'41', 6015, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2969', N'99310', N'44', 10974, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf297', N'90847', N'13', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2970', N'99310', N'46', 933, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2971', N'99310', N'48', 1178, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2972', N'99310', N'5', 766, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2973', N'99310', N'50', 1043612, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2974', N'99310', N'6', 8027, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2975', N'99310', N'66', 772, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2976', N'99310', N'7', 76, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2977', N'99310', N'72', 2499, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2978', N'99310', N'77', 1151, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2979', N'99310', N'78', 252, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf298', N'90847', N'23', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2980', N'99310', N'79', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2981', N'99310', N'8', 155238, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2982', N'99310', N'81', 2721, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2983', N'99310', N'83', 1458, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2984', N'99310', N'84', 218, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2985', N'99310', N'89', 6584, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2986', N'99310', N'9', 349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2987', N'99310', N'90', 153, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2988', N'99310', N'91', 111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2989', N'99310', N'93', 7480, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf299', N'90847', N'26', 7389, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2990', N'99310', N'97', 152274, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2991', N'99310', N'99', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2992', N'99310', N'C0', 139, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2993', N'99310', N'C3', 976, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2994', N'99310', N'C6', 25671, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2995', N'99310', N'C7', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2996', N'99310', N'D4', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2997', N'99315', N'1', 1397, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2998', N'99315', N'10', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf2999', N'99315', N'11', 47241, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3', N'90785', N'13', 172, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf30', N'90791', N'37', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf300', N'90847', N'27', 168, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3000', N'99315', N'13', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3001', N'99315', N'16', 208, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3002', N'99315', N'17', 493, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3003', N'99315', N'2', 91, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3004', N'99315', N'25', 849, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3005', N'99315', N'26', 57, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3006', N'99315', N'29', 111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3007', N'99315', N'33', 239, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3008', N'99315', N'36', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3009', N'99315', N'37', 126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf301', N'90847', N'50', 1549, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3010', N'99315', N'38', 3122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3011', N'99315', N'39', 420, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3012', N'99315', N'44', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3013', N'99315', N'46', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3014', N'99315', N'50', 66583, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3015', N'99315', N'6', 259, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3016', N'99315', N'66', 102, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3017', N'99315', N'7', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3018', N'99315', N'8', 29188, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3019', N'99315', N'83', 85, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf302', N'90847', N'62', 726, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3020', N'99315', N'89', 294, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3021', N'99315', N'93', 1096, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3022', N'99315', N'97', 9092, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3023', N'99315', N'C0', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3024', N'99315', N'C6', 2862, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3025', N'99316', N'1', 1678, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3026', N'99316', N'10', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3027', N'99316', N'11', 80887, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3028', N'99316', N'12', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3029', N'99316', N'16', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf303', N'90847', N'68', 42595, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3030', N'99316', N'17', 197, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3031', N'99316', N'2', 168, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3032', N'99316', N'25', 1082, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3033', N'99316', N'26', 79, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3034', N'99316', N'29', 267, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3035', N'99316', N'33', 138, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3036', N'99316', N'37', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3037', N'99316', N'38', 9559, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3038', N'99316', N'39', 708, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3039', N'99316', N'44', 427, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf304', N'90847', N'70', 126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3040', N'99316', N'5', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3041', N'99316', N'50', 188751, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3042', N'99316', N'6', 178, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3043', N'99316', N'7', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3044', N'99316', N'77', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3045', N'99316', N'8', 31759, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3046', N'99316', N'81', 89, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3047', N'99316', N'83', 104, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3048', N'99316', N'84', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3049', N'99316', N'89', 882, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf305', N'90847', N'8', 505, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3050', N'99316', N'9', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3051', N'99316', N'93', 1204, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3052', N'99316', N'97', 26935, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3053', N'99316', N'99', 162, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3054', N'99316', N'C6', 8860, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3055', N'99318', N'1', 949, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3056', N'99318', N'11', 21831, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3057', N'99318', N'12', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3058', N'99318', N'13', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3059', N'99318', N'16', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf306', N'90847', N'80', 55017, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3060', N'99318', N'17', 119, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3061', N'99318', N'18', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3062', N'99318', N'2', 176, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3063', N'99318', N'23', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3064', N'99318', N'25', 197, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3065', N'99318', N'26', 51, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3066', N'99318', N'29', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3067', N'99318', N'3', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3068', N'99318', N'34', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3069', N'99318', N'37', 141, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf307', N'90847', N'86', 70, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3070', N'99318', N'38', 2227, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3071', N'99318', N'39', 86, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3072', N'99318', N'5', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3073', N'99318', N'50', 19072, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3074', N'99318', N'6', 109, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3075', N'99318', N'7', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3076', N'99318', N'8', 16060, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3077', N'99318', N'81', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3078', N'99318', N'83', 257, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3079', N'99318', N'84', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf308', N'90847', N'89', 365, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3080', N'99318', N'89', 80, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3081', N'99318', N'93', 657, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3082', N'99318', N'97', 2164, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3083', N'99318', N'C6', 736, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3084', N'99324', N'1', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3085', N'99324', N'11', 175, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3086', N'99324', N'18', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3087', N'99324', N'2', 80, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3088', N'99324', N'24', 97, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3089', N'99324', N'26', 238, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf309', N'90847', N'99', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3090', N'99324', N'29', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3091', N'99324', N'38', 70, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3092', N'99324', N'4', 82, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3093', N'99324', N'48', 45191, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3094', N'99324', N'50', 2116, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3095', N'99324', N'7', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3096', N'99324', N'8', 383, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3097', N'99324', N'93', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3098', N'99324', N'97', 900, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3099', N'99324', N'D4', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf31', N'90791', N'39', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf310', N'90849', N'26', 622, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3100', N'99325', N'1', 507, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3101', N'99325', N'11', 2075, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3102', N'99325', N'13', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3103', N'99325', N'2', 74, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3104', N'99325', N'24', 119, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3105', N'99325', N'25', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3106', N'99325', N'26', 578, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3107', N'99325', N'27', 191, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3108', N'99325', N'29', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3109', N'99325', N'37', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf311', N'90849', N'50', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3110', N'99325', N'38', 160, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3111', N'99325', N'4', 99, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3112', N'99325', N'41', 89, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3113', N'99325', N'48', 37263, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3114', N'99325', N'50', 9275, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3115', N'99325', N'6', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3116', N'99325', N'66', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3117', N'99325', N'7', 240, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3118', N'99325', N'8', 2309, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3119', N'99325', N'89', 80, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf312', N'90849', N'68', 186, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3120', N'99325', N'93', 80, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3121', N'99325', N'97', 2897, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3122', N'99325', N'C6', 98, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3123', N'99326', N'1', 528, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3124', N'99326', N'10', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3125', N'99326', N'11', 6243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3126', N'99326', N'12', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3127', N'99326', N'13', 99, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3128', N'99326', N'17', 83, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3129', N'99326', N'18', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf313', N'90849', N'80', 122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3130', N'99326', N'2', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3131', N'99326', N'23', 93, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3132', N'99326', N'24', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3133', N'99326', N'25', 152, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3134', N'99326', N'26', 1067, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3135', N'99326', N'27', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3136', N'99326', N'34', 66, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3137', N'99326', N'38', 758, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3138', N'99326', N'39', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3139', N'99326', N'4', 290, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf314', N'90853', N'1', 1891, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3140', N'99326', N'41', 1949, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3141', N'99326', N'48', 10141, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3142', N'99326', N'5', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3143', N'99326', N'50', 23757, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3144', N'99326', N'6', 92, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3145', N'99326', N'7', 114, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3146', N'99326', N'72', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3147', N'99326', N'8', 4493, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3148', N'99326', N'89', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3149', N'99326', N'9', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf315', N'90853', N'10', 272, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3150', N'99326', N'93', 54, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3151', N'99326', N'97', 5177, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3152', N'99326', N'C6', 91, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3153', N'99327', N'1', 932, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3154', N'99327', N'10', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3155', N'99327', N'11', 10048, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3156', N'99327', N'13', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3157', N'99327', N'16', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3158', N'99327', N'18', 356, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3159', N'99327', N'2', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf316', N'90853', N'11', 538, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3160', N'99327', N'24', 214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3161', N'99327', N'25', 141, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3162', N'99327', N'26', 1230, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3163', N'99327', N'27', 229, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3164', N'99327', N'29', 129, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3165', N'99327', N'34', 142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3166', N'99327', N'38', 1200, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3167', N'99327', N'39', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3168', N'99327', N'41', 1594, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3169', N'99327', N'46', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf317', N'90853', N'13', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3170', N'99327', N'48', 1488, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3171', N'99327', N'5', 105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3172', N'99327', N'50', 40710, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3173', N'99327', N'6', 351, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3174', N'99327', N'66', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3175', N'99327', N'8', 5264, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3176', N'99327', N'83', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3177', N'99327', N'86', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3178', N'99327', N'89', 190, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3179', N'99327', N'9', 102, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf318', N'90853', N'16', 131, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3180', N'99327', N'93', 336, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3181', N'99327', N'97', 5239, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3182', N'99327', N'C3', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3183', N'99327', N'C6', 158, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3184', N'99328', N'1', 343, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3185', N'99328', N'10', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3186', N'99328', N'11', 6127, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3187', N'99328', N'12', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3188', N'99328', N'13', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3189', N'99328', N'17', 80, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf319', N'90853', N'17', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3190', N'99328', N'18', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3191', N'99328', N'2', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3192', N'99328', N'24', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3193', N'99328', N'25', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3194', N'99328', N'26', 881, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3195', N'99328', N'27', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3196', N'99328', N'29', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3197', N'99328', N'37', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3198', N'99328', N'38', 552, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3199', N'99328', N'39', 310, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf32', N'90791', N'5', 85, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf320', N'90853', N'2', 306, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3200', N'99328', N'4', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3201', N'99328', N'46', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3202', N'99328', N'48', 441, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3203', N'99328', N'50', 26920, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3204', N'99328', N'6', 152, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3205', N'99328', N'66', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3206', N'99328', N'7', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3207', N'99328', N'8', 3611, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3208', N'99328', N'83', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3209', N'99328', N'89', 199, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf321', N'90853', N'22', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3210', N'99328', N'93', 314, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3211', N'99328', N'97', 2703, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3212', N'99328', N'C6', 128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3213', N'99334', N'1', 4248, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3214', N'99334', N'10', 538, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3215', N'99334', N'11', 39685, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3216', N'99334', N'13', 115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3217', N'99334', N'14', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3218', N'99334', N'16', 97, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3219', N'99334', N'17', 109, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf322', N'90853', N'23', 149, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3220', N'99334', N'18', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3221', N'99334', N'2', 748, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3222', N'99334', N'20', 91, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3223', N'99334', N'24', 187, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3224', N'99334', N'25', 169, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3225', N'99334', N'26', 27834, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3226', N'99334', N'27', 7559, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3227', N'99334', N'29', 924, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3228', N'99334', N'30', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3229', N'99334', N'33', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf323', N'90853', N'25', 198, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3230', N'99334', N'38', 7054, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3231', N'99334', N'39', 219, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3232', N'99334', N'4', 94, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3233', N'99334', N'41', 137, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3234', N'99334', N'44', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3235', N'99334', N'46', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3236', N'99334', N'48', 129122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3237', N'99334', N'50', 138017, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3238', N'99334', N'6', 363, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3239', N'99334', N'66', 154, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf324', N'90853', N'26', 49439, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3240', N'99334', N'68', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3241', N'99334', N'7', 392, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3242', N'99334', N'72', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3243', N'99334', N'77', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3244', N'99334', N'78', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3245', N'99334', N'8', 43405, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3246', N'99334', N'81', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3247', N'99334', N'89', 1341, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3248', N'99334', N'90', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3249', N'99334', N'93', 3068, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf325', N'90853', N'27', 277, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3250', N'99334', N'97', 34672, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3251', N'99334', N'C6', 233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3252', N'99334', N'D4', 142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3253', N'99335', N'1', 16012, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3254', N'99335', N'10', 909, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3255', N'99335', N'11', 168865, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3256', N'99335', N'12', 110, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3257', N'99335', N'13', 381, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3258', N'99335', N'14', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3259', N'99335', N'16', 121, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf326', N'90853', N'5', 185, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3260', N'99335', N'17', 720, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3261', N'99335', N'18', 132, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3262', N'99335', N'2', 787, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3263', N'99335', N'20', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3264', N'99335', N'24', 1267, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3265', N'99335', N'25', 2707, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3266', N'99335', N'26', 34899, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3267', N'99335', N'27', 5270, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3268', N'99335', N'29', 430, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3269', N'99335', N'30', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf327', N'90853', N'50', 16084, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3270', N'99335', N'33', 169, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3271', N'99335', N'34', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3272', N'99335', N'37', 157, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3273', N'99335', N'38', 23431, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3274', N'99335', N'39', 4981, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3275', N'99335', N'4', 608, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3276', N'99335', N'41', 2698, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3277', N'99335', N'44', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3278', N'99335', N'46', 72, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3279', N'99335', N'48', 142343, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf328', N'90853', N'62', 212, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3280', N'99335', N'5', 139, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3281', N'99335', N'50', 617875, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3282', N'99335', N'6', 1406, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3283', N'99335', N'66', 556, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3284', N'99335', N'68', 834, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3285', N'99335', N'7', 1821, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3286', N'99335', N'72', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3287', N'99335', N'77', 79, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3288', N'99335', N'79', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3289', N'99335', N'8', 118865, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf329', N'90853', N'68', 102854, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3290', N'99335', N'80', 122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3291', N'99335', N'81', 77, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3292', N'99335', N'83', 314, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3293', N'99335', N'86', 57, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3294', N'99335', N'89', 5877, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3295', N'99335', N'9', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3296', N'99335', N'91', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3297', N'99335', N'93', 4600, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3298', N'99335', N'97', 89792, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3299', N'99335', N'99', 77, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf33', N'90791', N'50', 14063, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf330', N'90853', N'70', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3300', N'99335', N'C3', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3301', N'99335', N'C6', 2869, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3302', N'99335', N'D4', 111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3303', N'99336', N'1', 33206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3304', N'99336', N'10', 180, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3305', N'99336', N'11', 284781, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3306', N'99336', N'12', 184, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3307', N'99336', N'13', 923, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3308', N'99336', N'14', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3309', N'99336', N'16', 994, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf331', N'90853', N'79', 1493, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3310', N'99336', N'17', 1981, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3311', N'99336', N'18', 554, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3312', N'99336', N'2', 1012, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3313', N'99336', N'23', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3314', N'99336', N'24', 5603, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3315', N'99336', N'25', 2682, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3316', N'99336', N'26', 23802, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3317', N'99336', N'27', 2886, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3318', N'99336', N'29', 660, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3319', N'99336', N'30', 86, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf332', N'90853', N'8', 2428, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3320', N'99336', N'33', 263, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3321', N'99336', N'34', 545, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3322', N'99336', N'37', 504, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3323', N'99336', N'38', 27538, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3324', N'99336', N'39', 725, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3325', N'99336', N'4', 687, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3326', N'99336', N'40', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3327', N'99336', N'41', 8804, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3328', N'99336', N'44', 114, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3329', N'99336', N'46', 487, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf333', N'90853', N'80', 239676, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3330', N'99336', N'48', 33915, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3331', N'99336', N'5', 1811, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3332', N'99336', N'50', 1183073, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3333', N'99336', N'6', 4961, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3334', N'99336', N'66', 731, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3335', N'99336', N'68', 125, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3336', N'99336', N'7', 3059, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3337', N'99336', N'72', 323, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3338', N'99336', N'77', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3339', N'99336', N'79', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf334', N'90853', N'84', 179, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3340', N'99336', N'8', 172072, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3341', N'99336', N'81', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3342', N'99336', N'83', 1576, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3343', N'99336', N'84', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3344', N'99336', N'86', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3345', N'99336', N'89', 4893, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3346', N'99336', N'9', 1228, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3347', N'99336', N'90', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3348', N'99336', N'91', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3349', N'99336', N'93', 7894, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf335', N'90853', N'86', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3350', N'99336', N'97', 189596, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3351', N'99336', N'C3', 204, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3352', N'99336', N'C6', 2795, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3353', N'99336', N'D4', 115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3354', N'99337', N'1', 4982, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3355', N'99337', N'10', 85, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3356', N'99337', N'11', 75090, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3357', N'99337', N'12', 107, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3358', N'99337', N'13', 57, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3359', N'99337', N'16', 94, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf336', N'90853', N'89', 801, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3360', N'99337', N'17', 424, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3361', N'99337', N'18', 633, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3362', N'99337', N'2', 1341, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3363', N'99337', N'25', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3364', N'99337', N'26', 3366, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3365', N'99337', N'27', 568, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3366', N'99337', N'29', 2136, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3367', N'99337', N'33', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3368', N'99337', N'34', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3369', N'99337', N'37', 363, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf337', N'90853', N'9', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3370', N'99337', N'38', 6243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3371', N'99337', N'39', 1087, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3372', N'99337', N'41', 835, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3373', N'99337', N'44', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3374', N'99337', N'46', 56, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3375', N'99337', N'48', 2179, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3376', N'99337', N'5', 469, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3377', N'99337', N'50', 336378, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3378', N'99337', N'6', 878, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3379', N'99337', N'66', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf338', N'90853', N'93', 475, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3380', N'99337', N'7', 143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3381', N'99337', N'72', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3382', N'99337', N'8', 53986, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3383', N'99337', N'81', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3384', N'99337', N'83', 591, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3385', N'99337', N'89', 1717, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3386', N'99337', N'9', 462, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3387', N'99337', N'93', 8985, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3388', N'99337', N'97', 47901, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3389', N'99337', N'C3', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf339', N'90853', N'97', 781, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3390', N'99337', N'C6', 1349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3391', N'99337', N'D4', 89, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3392', N'99341', N'11', 234, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3393', N'99341', N'38', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3394', N'99341', N'39', 112, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3395', N'99341', N'48', 7691, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3396', N'99341', N'50', 1921, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3397', N'99341', N'8', 82, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3398', N'99341', N'97', 905, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3399', N'99342', N'1', 232, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf34', N'90791', N'6', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf340', N'90853', N'99', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3400', N'99342', N'11', 1610, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3401', N'99342', N'12', 54, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3402', N'99342', N'14', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3403', N'99342', N'17', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3404', N'99342', N'2', 84, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3405', N'99342', N'24', 42, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3406', N'99342', N'37', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3407', N'99342', N'39', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3408', N'99342', N'41', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3409', N'99342', N'48', 30735, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf341', N'90853', N'D5', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3410', N'99342', N'50', 12473, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3411', N'99342', N'6', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3412', N'99342', N'72', 3138, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3413', N'99342', N'8', 446, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3414', N'99342', N'93', 189, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3415', N'99342', N'97', 4988, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3416', N'99342', N'C6', 84, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3417', N'99342', N'D4', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3418', N'99343', N'1', 402, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3419', N'99343', N'11', 2368, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf342', N'90865', N'26', 403, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3420', N'99343', N'12', 93, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3421', N'99343', N'13', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3422', N'99343', N'16', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3423', N'99343', N'17', 133, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3424', N'99343', N'18', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3425', N'99343', N'2', 91, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3426', N'99343', N'24', 491, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3427', N'99343', N'25', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3428', N'99343', N'26', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3429', N'99343', N'33', 82, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf343', N'90865', N'5', 77, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3430', N'99343', N'37', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3431', N'99343', N'38', 117, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3432', N'99343', N'41', 176, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3433', N'99343', N'48', 28142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3434', N'99343', N'50', 26517, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3435', N'99343', N'6', 110, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3436', N'99343', N'7', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3437', N'99343', N'8', 2255, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3438', N'99343', N'89', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3439', N'99343', N'93', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf344', N'90865', N'97', 80, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3440', N'99343', N'94', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3441', N'99343', N'97', 7297, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3442', N'99343', N'C6', 92, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3443', N'99344', N'1', 1499, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3444', N'99344', N'11', 8830, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3445', N'99344', N'12', 51, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3446', N'99344', N'13', 245, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3447', N'99344', N'16', 90, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3448', N'99344', N'17', 420, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3449', N'99344', N'18', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf345', N'90870', N'1', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3450', N'99344', N'2', 105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3451', N'99344', N'20', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3452', N'99344', N'22', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3453', N'99344', N'24', 432, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3454', N'99344', N'25', 476, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3455', N'99344', N'26', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3456', N'99344', N'27', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3457', N'99344', N'29', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3458', N'99344', N'33', 198, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3459', N'99344', N'34', 294, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf346', N'90870', N'11', 280, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3460', N'99344', N'38', 866, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3461', N'99344', N'41', 1577, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3462', N'99344', N'46', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3463', N'99344', N'48', 3034, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3464', N'99344', N'5', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3465', N'99344', N'50', 53207, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3466', N'99344', N'6', 173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3467', N'99344', N'66', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3468', N'99344', N'72', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3469', N'99344', N'8', 6214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf347', N'90870', N'26', 83765, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3470', N'99344', N'83', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3471', N'99344', N'84', 509, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3472', N'99344', N'86', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3473', N'99344', N'89', 126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3474', N'99344', N'93', 626, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3475', N'99344', N'97', 8949, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3476', N'99344', N'C6', 499, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3477', N'99345', N'1', 2783, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3478', N'99345', N'11', 9601, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3479', N'99345', N'13', 233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf348', N'90870', N'27', 3352, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3480', N'99345', N'16', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3481', N'99345', N'17', 804, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3482', N'99345', N'2', 496, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3483', N'99345', N'22', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3484', N'99345', N'24', 116, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3485', N'99345', N'25', 324, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3486', N'99345', N'26', 174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3487', N'99345', N'29', 190, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3488', N'99345', N'37', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3489', N'99345', N'38', 445, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf349', N'90870', N'37', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3490', N'99345', N'39', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3491', N'99345', N'41', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3492', N'99345', N'48', 359, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3493', N'99345', N'50', 39359, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3494', N'99345', N'6', 358, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3495', N'99345', N'7', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3496', N'99345', N'8', 7800, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3497', N'99345', N'81', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3498', N'99345', N'83', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3499', N'99345', N'84', 336, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf35', N'90791', N'62', 2756, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf350', N'90870', N'5', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3500', N'99345', N'89', 232, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3501', N'99345', N'93', 782, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3502', N'99345', N'97', 3078, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3503', N'99345', N'C6', 136, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3504', N'99347', N'1', 1399, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3505', N'99347', N'10', 120, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3506', N'99347', N'11', 7586, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3507', N'99347', N'12', 72, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3508', N'99347', N'14', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3509', N'99347', N'16', 187, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf351', N'90870', N'50', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3510', N'99347', N'17', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3511', N'99347', N'2', 115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3512', N'99347', N'25', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3513', N'99347', N'26', 2467, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3514', N'99347', N'29', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3515', N'99347', N'34', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3516', N'99347', N'38', 461, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3517', N'99347', N'39', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3518', N'99347', N'41', 105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3519', N'99347', N'48', 99686, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf352', N'90870', N'79', 70, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3520', N'99347', N'5', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3521', N'99347', N'50', 25169, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3522', N'99347', N'6', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3523', N'99347', N'60', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3524', N'99347', N'72', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3525', N'99347', N'78', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3526', N'99347', N'8', 7331, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3527', N'99347', N'89', 122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3528', N'99347', N'93', 315, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3529', N'99347', N'97', 3783, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf353', N'90870', N'8', 919, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3530', N'99347', N'C6', 177, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3531', N'99347', N'D4', 51, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3532', N'99348', N'1', 7499, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3533', N'99348', N'10', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3534', N'99348', N'11', 49709, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3535', N'99348', N'12', 169, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3536', N'99348', N'13', 273, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3537', N'99348', N'14', 167, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3538', N'99348', N'16', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3539', N'99348', N'17', 1608, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf354', N'90870', N'86', 218, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3540', N'99348', N'18', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3541', N'99348', N'2', 2349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3542', N'99348', N'20', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3543', N'99348', N'24', 1142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3544', N'99348', N'25', 374, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3545', N'99348', N'26', 2228, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3546', N'99348', N'27', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3547', N'99348', N'29', 153, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3548', N'99348', N'34', 155, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3549', N'99348', N'37', 100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf355', N'90870', N'C6', 203, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3550', N'99348', N'38', 3246, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3551', N'99348', N'39', 1235, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3552', N'99348', N'41', 233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3553', N'99348', N'44', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3554', N'99348', N'46', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3555', N'99348', N'48', 200856, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3556', N'99348', N'50', 176661, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3557', N'99348', N'6', 724, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3558', N'99348', N'66', 85, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3559', N'99348', N'72', 22376, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf356', N'90880', N'26', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3560', N'99348', N'79', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3561', N'99348', N'8', 34011, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3562', N'99348', N'83', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3563', N'99348', N'84', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3564', N'99348', N'86', 278, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3565', N'99348', N'89', 733, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3566', N'99348', N'9', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3567', N'99348', N'93', 1734, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3568', N'99348', N'94', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3569', N'99348', N'97', 23823, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf357', N'90880', N'68', 971, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3570', N'99348', N'C6', 1209, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3571', N'99348', N'D4', 91, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3572', N'99349', N'1', 27230, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3573', N'99349', N'10', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3574', N'99349', N'11', 150269, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3575', N'99349', N'12', 745, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3576', N'99349', N'13', 3369, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3577', N'99349', N'14', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3578', N'99349', N'16', 2513, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3579', N'99349', N'17', 3578, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf358', N'90880', N'8', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3580', N'99349', N'18', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3581', N'99349', N'2', 5195, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3582', N'99349', N'22', 115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3583', N'99349', N'24', 7557, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3584', N'99349', N'25', 2048, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3585', N'99349', N'26', 1917, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3586', N'99349', N'27', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3587', N'99349', N'29', 782, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3588', N'99349', N'3', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3589', N'99349', N'33', 1747, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf359', N'90880', N'80', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3590', N'99349', N'34', 1398, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3591', N'99349', N'37', 217, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3592', N'99349', N'38', 13404, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3593', N'99349', N'39', 1015, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3594', N'99349', N'41', 2833, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3595', N'99349', N'44', 200, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3596', N'99349', N'46', 100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3597', N'99349', N'48', 33262, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3598', N'99349', N'5', 855, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3599', N'99349', N'50', 657196, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf36', N'90791', N'68', 377457, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf360', N'92002', N'11', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3600', N'99349', N'6', 2045, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3601', N'99349', N'66', 381, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3602', N'99349', N'68', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3603', N'99349', N'7', 657, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3604', N'99349', N'70', 169, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3605', N'99349', N'72', 156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3606', N'99349', N'8', 106259, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3607', N'99349', N'81', 104, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3608', N'99349', N'83', 503, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3609', N'99349', N'84', 585, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf361', N'92002', N'18', 66185, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3610', N'99349', N'86', 233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3611', N'99349', N'89', 1857, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3612', N'99349', N'90', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3613', N'99349', N'93', 7163, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3614', N'99349', N'97', 81188, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3615', N'99349', N'C6', 4336, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3616', N'99350', N'1', 21887, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3617', N'99350', N'10', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3618', N'99350', N'11', 70411, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3619', N'99350', N'12', 399, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf362', N'92002', N'24', 151, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3620', N'99350', N'13', 1294, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3621', N'99350', N'14', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3622', N'99350', N'16', 361, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3623', N'99350', N'17', 3885, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3624', N'99350', N'2', 1769, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3625', N'99350', N'22', 218, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3626', N'99350', N'24', 426, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3627', N'99350', N'25', 112, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3628', N'99350', N'26', 581, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3629', N'99350', N'29', 858, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf363', N'92002', N'41', 69229, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3630', N'99350', N'33', 274, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3631', N'99350', N'34', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3632', N'99350', N'37', 54, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3633', N'99350', N'38', 5795, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3634', N'99350', N'39', 170, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3635', N'99350', N'41', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3636', N'99350', N'42', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3637', N'99350', N'44', 148, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3638', N'99350', N'46', 51, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3639', N'99350', N'48', 3079, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf364', N'92002', N'50', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3640', N'99350', N'50', 313050, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3641', N'99350', N'6', 721, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3642', N'99350', N'66', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3643', N'99350', N'7', 76, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3644', N'99350', N'70', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3645', N'99350', N'72', 359, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3646', N'99350', N'8', 56240, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3647', N'99350', N'80', 156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3648', N'99350', N'81', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3649', N'99350', N'83', 147, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf365', N'92002', N'97', 156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3650', N'99350', N'84', 1670, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3651', N'99350', N'86', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3652', N'99350', N'89', 2440, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3653', N'99350', N'90', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3654', N'99350', N'93', 4656, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3655', N'99350', N'97', 30960, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3656', N'99350', N'C3', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3657', N'99350', N'C6', 817, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3658', N'99354', N'1', 3361, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3659', N'99354', N'11', 8075, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf366', N'92004', N'1', 757, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3660', N'99354', N'12', 785, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3661', N'99354', N'13', 454, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3662', N'99354', N'17', 392, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3663', N'99354', N'2', 11368, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3664', N'99354', N'23', 51, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3665', N'99354', N'24', 57, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3666', N'99354', N'25', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3667', N'99354', N'26', 2582, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3668', N'99354', N'29', 1270, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3669', N'99354', N'38', 920, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf367', N'92004', N'11', 423, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3670', N'99354', N'39', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3671', N'99354', N'46', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3672', N'99354', N'48', 904, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3673', N'99354', N'50', 72885, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3674', N'99354', N'6', 94, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3675', N'99354', N'62', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3676', N'99354', N'66', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3677', N'99354', N'68', 7686, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3678', N'99354', N'7', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3679', N'99354', N'79', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf368', N'92004', N'13', 86, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3680', N'99354', N'8', 4647, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3681', N'99354', N'80', 6757, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3682', N'99354', N'83', 325, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3683', N'99354', N'89', 875, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3684', N'99354', N'90', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3685', N'99354', N'93', 1164, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3686', N'99354', N'97', 6576, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3687', N'99354', N'C6', 217, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3688', N'99355', N'1', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3689', N'99355', N'11', 2449, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf369', N'92004', N'18', 869889, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3690', N'99355', N'12', 264, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3691', N'99355', N'13', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3692', N'99355', N'17', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3693', N'99355', N'20', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3694', N'99355', N'24', 213, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3695', N'99355', N'26', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3696', N'99355', N'29', 94, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3697', N'99355', N'38', 54, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3698', N'99355', N'50', 6616, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3699', N'99355', N'68', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf37', N'90791', N'70', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf370', N'92004', N'37', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3700', N'99355', N'79', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3701', N'99355', N'8', 845, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3702', N'99355', N'80', 709, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3703', N'99355', N'83', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3704', N'99355', N'89', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3705', N'99355', N'93', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3706', N'99355', N'97', 127, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3707', N'99356', N'1', 383, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3708', N'99356', N'10', 673, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3709', N'99356', N'11', 55353, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf371', N'92004', N'4', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3710', N'99356', N'13', 5087, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3711', N'99356', N'14', 124, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3712', N'99356', N'16', 54, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3713', N'99356', N'17', 12095, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3714', N'99356', N'18', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3715', N'99356', N'2', 1715, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3716', N'99356', N'20', 220, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3717', N'99356', N'21', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3718', N'99356', N'23', 161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3719', N'99356', N'24', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf372', N'92004', N'41', 908366, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3720', N'99356', N'25', 7258, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3721', N'99356', N'26', 2153, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3722', N'99356', N'27', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3723', N'99356', N'29', 7783, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3724', N'99356', N'3', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3725', N'99356', N'30', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3726', N'99356', N'33', 54, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3727', N'99356', N'34', 206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3728', N'99356', N'37', 270, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3729', N'99356', N'38', 3497, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf373', N'92004', N'50', 294, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3730', N'99356', N'39', 4318, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3731', N'99356', N'44', 5550, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3732', N'99356', N'46', 114, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3733', N'99356', N'48', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3734', N'99356', N'5', 609, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3735', N'99356', N'50', 112256, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3736', N'99356', N'6', 2052, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3737', N'99356', N'66', 105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3738', N'99356', N'68', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3739', N'99356', N'72', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf374', N'92004', N'70', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3740', N'99356', N'77', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3741', N'99356', N'78', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3742', N'99356', N'8', 15263, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3743', N'99356', N'80', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3744', N'99356', N'81', 727, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3745', N'99356', N'82', 81, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3746', N'99356', N'83', 2161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3747', N'99356', N'86', 97, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3748', N'99356', N'89', 1349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3749', N'99356', N'90', 719, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf375', N'92004', N'8', 737, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3750', N'99356', N'91', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3751', N'99356', N'92', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3752', N'99356', N'93', 707, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3753', N'99356', N'97', 10068, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3754', N'99356', N'99', 114, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3755', N'99356', N'C3', 305, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3756', N'99356', N'C6', 15077, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3757', N'99356', N'C7', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3758', N'99356', N'C9', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3759', N'99357', N'11', 7599, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf376', N'92004', N'85', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3760', N'99357', N'13', 136, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3761', N'99357', N'17', 1323, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3762', N'99357', N'18', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3763', N'99357', N'2', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3764', N'99357', N'24', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3765', N'99357', N'25', 309, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3766', N'99357', N'26', 122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3767', N'99357', N'29', 219, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3768', N'99357', N'38', 249, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3769', N'99357', N'39', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf377', N'92004', N'88', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3770', N'99357', N'50', 8535, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3771', N'99357', N'6', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3772', N'99357', N'72', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3773', N'99357', N'8', 1105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3774', N'99357', N'83', 75, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3775', N'99357', N'89', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3776', N'99357', N'90', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3777', N'99357', N'93', 194, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3778', N'99357', N'97', 1178, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3779', N'99357', N'C6', 505, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf378', N'92004', N'97', 892, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3780', N'99358', N'1', 3376, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3781', N'99358', N'10', 970, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3782', N'99358', N'11', 54349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3783', N'99358', N'12', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3784', N'99358', N'13', 5062, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3785', N'99358', N'14', 251, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3786', N'99358', N'16', 84, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3787', N'99358', N'17', 3678, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3788', N'99358', N'18', 406, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3789', N'99358', N'2', 860, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf379', N'92012', N'1', 825, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3790', N'99358', N'20', 1158, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3791', N'99358', N'21', 120, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3792', N'99358', N'22', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3793', N'99358', N'24', 396, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3794', N'99358', N'25', 8484, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3795', N'99358', N'26', 7152, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3796', N'99358', N'27', 54, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3797', N'99358', N'28', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3798', N'99358', N'29', 1952, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3799', N'99358', N'3', 345, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf38', N'90791', N'72', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf380', N'92012', N'10', 124, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3800', N'99358', N'30', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3801', N'99358', N'33', 128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3802', N'99358', N'34', 228, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3803', N'99358', N'36', 66, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3804', N'99358', N'37', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3805', N'99358', N'38', 4030, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3806', N'99358', N'39', 845, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3807', N'99358', N'4', 182, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3808', N'99358', N'40', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3809', N'99358', N'41', 160, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf381', N'92012', N'11', 513, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3810', N'99358', N'44', 5663, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3811', N'99358', N'46', 610, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3812', N'99358', N'48', 278, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3813', N'99358', N'5', 608, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3814', N'99358', N'50', 175130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3815', N'99358', N'6', 4318, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3816', N'99358', N'62', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3817', N'99358', N'66', 397, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3818', N'99358', N'68', 243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3819', N'99358', N'7', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf382', N'92012', N'13', 72, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3820', N'99358', N'70', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3821', N'99358', N'72', 2571, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3822', N'99358', N'77', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3823', N'99358', N'78', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3824', N'99358', N'8', 30402, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3825', N'99358', N'80', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3826', N'99358', N'81', 190, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3827', N'99358', N'82', 179, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3828', N'99358', N'83', 3332, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3829', N'99358', N'84', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf383', N'92012', N'18', 2806565, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3830', N'99358', N'89', 1204, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3831', N'99358', N'9', 1953, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3832', N'99358', N'90', 1146, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3833', N'99358', N'91', 128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3834', N'99358', N'92', 195, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3835', N'99358', N'93', 5014, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3836', N'99358', N'94', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3837', N'99358', N'97', 11838, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3838', N'99358', N'98', 1125, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3839', N'99358', N'99', 162, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf384', N'92012', N'22', 206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3840', N'99358', N'C0', 299, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3841', N'99358', N'C3', 302, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3842', N'99358', N'C6', 9997, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3843', N'99358', N'C7', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3844', N'99358', N'C9', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3845', N'99359', N'1', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3846', N'99359', N'11', 2411, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3847', N'99359', N'13', 261, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3848', N'99359', N'14', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3849', N'99359', N'17', 132, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf385', N'92012', N'24', 720, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3850', N'99359', N'2', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3851', N'99359', N'25', 284, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3852', N'99359', N'26', 205, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3853', N'99359', N'3', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3854', N'99359', N'38', 121, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3855', N'99359', N'4', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3856', N'99359', N'44', 173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3857', N'99359', N'50', 4571, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3858', N'99359', N'6', 129, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3859', N'99359', N'68', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf386', N'92012', N'37', 132, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3860', N'99359', N'8', 1314, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3861', N'99359', N'83', 400, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3862', N'99359', N'89', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3863', N'99359', N'90', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3864', N'99359', N'92', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3865', N'99359', N'93', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3866', N'99359', N'97', 234, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3867', N'99359', N'98', 571, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3868', N'99359', N'C3', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3869', N'99359', N'C6', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf387', N'92012', N'4', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3870', N'99406', N'1', 3274, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3871', N'99406', N'10', 477, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3872', N'99406', N'11', 72976, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3873', N'99406', N'12', 105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3874', N'99406', N'13', 2518, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3875', N'99406', N'14', 584, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3876', N'99406', N'16', 367, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3877', N'99406', N'17', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3878', N'99406', N'18', 404, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3879', N'99406', N'2', 1428, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf388', N'92012', N'41', 933841, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3880', N'99406', N'20', 2244, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3881', N'99406', N'21', 683, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3882', N'99406', N'23', 74, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3883', N'99406', N'24', 130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3884', N'99406', N'25', 1906, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3885', N'99406', N'26', 582, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3886', N'99406', N'27', 161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3887', N'99406', N'28', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3888', N'99406', N'29', 29115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3889', N'99406', N'3', 567, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf389', N'92012', N'50', 1332, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3890', N'99406', N'30', 170, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3891', N'99406', N'33', 536, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3892', N'99406', N'34', 1177, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3893', N'99406', N'36', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3894', N'99406', N'37', 359, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3895', N'99406', N'38', 741, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3896', N'99406', N'39', 1119, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3897', N'99406', N'4', 1514, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3898', N'99406', N'40', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3899', N'99406', N'41', 125, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf39', N'90791', N'79', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf390', N'92012', N'6', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3900', N'99406', N'44', 174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3901', N'99406', N'46', 1129, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3902', N'99406', N'48', 901, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3903', N'99406', N'5', 3245, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3904', N'99406', N'50', 64090, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3905', N'99406', N'6', 23010, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3906', N'99406', N'66', 930, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3907', N'99406', N'7', 271, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3908', N'99406', N'72', 4446, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3909', N'99406', N'76', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf391', N'92012', N'8', 326, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3910', N'99406', N'77', 4727, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3911', N'99406', N'78', 128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3912', N'99406', N'79', 445, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3913', N'99406', N'8', 70046, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3914', N'99406', N'81', 2302, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3915', N'99406', N'82', 98, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3916', N'99406', N'83', 1860, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3917', N'99406', N'84', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3918', N'99406', N'86', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3919', N'99406', N'89', 129, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf392', N'92012', N'88', 49, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3920', N'99406', N'9', 2000, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3921', N'99406', N'90', 480, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3922', N'99406', N'92', 466, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3923', N'99406', N'93', 4595, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3924', N'99406', N'94', 190, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3925', N'99406', N'97', 18613, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3926', N'99406', N'99', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3927', N'99406', N'C0', 204, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3928', N'99406', N'C3', 5327, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3929', N'99406', N'C6', 4850, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf393', N'92012', N'97', 3892, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3930', N'99406', N'C7', 66, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3931', N'99406', N'D4', 49, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3932', N'99406', N'D7', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3933', N'99407', N'1', 954, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3934', N'99407', N'10', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3935', N'99407', N'11', 15447, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3936', N'99407', N'12', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3937', N'99407', N'13', 176, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3938', N'99407', N'14', 122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3939', N'99407', N'2', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf394', N'92014', N'1', 1012, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3940', N'99407', N'20', 63, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3941', N'99407', N'25', 297, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3942', N'99407', N'26', 127, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3943', N'99407', N'29', 6308, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3944', N'99407', N'30', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3945', N'99407', N'33', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3946', N'99407', N'34', 232, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3947', N'99407', N'36', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3948', N'99407', N'38', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3949', N'99407', N'39', 93, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf395', N'92014', N'10', 665, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3950', N'99407', N'4', 142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3951', N'99407', N'41', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3952', N'99407', N'44', 223, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3953', N'99407', N'46', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3954', N'99407', N'48', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3955', N'99407', N'5', 94, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3956', N'99407', N'50', 11602, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3957', N'99407', N'6', 2878, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3958', N'99407', N'68', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3959', N'99407', N'72', 65, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf396', N'92014', N'11', 1083, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3960', N'99407', N'77', 532, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3961', N'99407', N'78', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3962', N'99407', N'8', 8143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3963', N'99407', N'81', 884, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3964', N'99407', N'82', 136, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3965', N'99407', N'83', 144, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3966', N'99407', N'84', 49, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3967', N'99407', N'89', 83, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3968', N'99407', N'9', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3969', N'99407', N'90', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf397', N'92014', N'12', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3970', N'99407', N'93', 374, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3971', N'99407', N'97', 3175, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3972', N'99407', N'C3', 389, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3973', N'99407', N'C6', 782, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3974', N'99415', N'1', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3975', N'99415', N'10', 183, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3976', N'99415', N'11', 1223, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3977', N'99415', N'13', 244, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3978', N'99415', N'14', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3979', N'99415', N'2', 288, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf398', N'92014', N'13', 508, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3980', N'99415', N'26', 979, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3981', N'99415', N'29', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3982', N'99415', N'3', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3983', N'99415', N'46', 123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3984', N'99415', N'50', 933, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3985', N'99415', N'6', 140, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3986', N'99415', N'7', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3987', N'99415', N'8', 440, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3988', N'99415', N'83', 360, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3989', N'99415', N'89', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf399', N'92014', N'18', 5909988, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3990', N'99415', N'9', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3991', N'99415', N'90', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3992', N'99415', N'93', 124, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3993', N'99415', N'97', 123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3994', N'99415', N'C6', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3995', N'99416', N'11', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3996', N'99416', N'26', 1163, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3997', N'99416', N'46', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3998', N'99416', N'50', 718, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf3999', N'99416', N'6', 122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4', N'90785', N'14', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf40', N'90791', N'8', 1351, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf400', N'92014', N'22', 621, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4000', N'99416', N'89', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4001', N'99416', N'9', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4002', N'99416', N'93', 142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4003', N'99416', N'97', 149, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4004', N'99421', N'1', 478, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4005', N'99421', N'10', 694, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4006', N'99421', N'11', 21014, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4007', N'99421', N'13', 917, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4008', N'99421', N'16', 127, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4009', N'99421', N'18', 56, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf401', N'92014', N'24', 251, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4010', N'99421', N'2', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4011', N'99421', N'20', 206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4012', N'99421', N'25', 349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4013', N'99421', N'26', 75, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4014', N'99421', N'29', 198, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4015', N'99421', N'3', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4016', N'99421', N'34', 509, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4017', N'99421', N'37', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4018', N'99421', N'38', 354, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4019', N'99421', N'39', 159, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf402', N'92014', N'4', 217, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4020', N'99421', N'4', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4021', N'99421', N'44', 80, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4022', N'99421', N'46', 794, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4023', N'99421', N'48', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4024', N'99421', N'5', 207, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4025', N'99421', N'50', 5784, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4026', N'99421', N'6', 1072, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4027', N'99421', N'66', 352, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4028', N'99421', N'7', 664, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4029', N'99421', N'72', 230, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf403', N'92014', N'41', 3391609, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4030', N'99421', N'8', 11815, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4031', N'99421', N'83', 125, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4032', N'99421', N'90', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4033', N'99421', N'93', 314, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4034', N'99421', N'97', 2569, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4035', N'99421', N'C0', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4036', N'99421', N'C3', 131, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4037', N'99421', N'C6', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4038', N'99422', N'1', 387, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4039', N'99422', N'10', 464, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf404', N'92014', N'50', 1557, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4040', N'99422', N'11', 14935, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4041', N'99422', N'13', 1171, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4042', N'99422', N'14', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4043', N'99422', N'16', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4044', N'99422', N'18', 114, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4045', N'99422', N'2', 99, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4046', N'99422', N'20', 156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4047', N'99422', N'25', 725, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4048', N'99422', N'26', 623, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4049', N'99422', N'28', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf405', N'92014', N'70', 130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4050', N'99422', N'29', 250, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4051', N'99422', N'3', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4052', N'99422', N'30', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4053', N'99422', N'34', 234, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4054', N'99422', N'38', 238, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4055', N'99422', N'39', 211, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4056', N'99422', N'4', 77, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4057', N'99422', N'44', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4058', N'99422', N'46', 370, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4059', N'99422', N'5', 413, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf406', N'92014', N'8', 661, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4060', N'99422', N'50', 6924, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4061', N'99422', N'6', 1148, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4062', N'99422', N'66', 125, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4063', N'99422', N'7', 337, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4064', N'99422', N'72', 116, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4065', N'99422', N'8', 9266, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4066', N'99422', N'81', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4067', N'99422', N'83', 351, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4068', N'99422', N'9', 68, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4069', N'99422', N'90', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf407', N'92014', N'88', 179, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4070', N'99422', N'92', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4071', N'99422', N'93', 162, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4072', N'99422', N'97', 989, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4073', N'99422', N'99', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4074', N'99422', N'C3', 115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4075', N'99422', N'C6', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4076', N'99423', N'1', 290, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4077', N'99423', N'10', 1726, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4078', N'99423', N'11', 11683, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4079', N'99423', N'13', 563, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf408', N'92014', N'93', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4080', N'99423', N'16', 310, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4081', N'99423', N'17', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4082', N'99423', N'18', 108, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4083', N'99423', N'20', 108, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4084', N'99423', N'21', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4085', N'99423', N'25', 153, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4086', N'99423', N'26', 498, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4087', N'99423', N'29', 328, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4088', N'99423', N'3', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4089', N'99423', N'34', 177, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf409', N'92014', N'97', 4848, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4090', N'99423', N'38', 155, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4091', N'99423', N'39', 284, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4092', N'99423', N'4', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4093', N'99423', N'44', 105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4094', N'99423', N'46', 119, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4095', N'99423', N'5', 186, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4096', N'99423', N'50', 4826, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4097', N'99423', N'6', 2170, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4098', N'99423', N'66', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4099', N'99423', N'7', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf41', N'90791', N'80', 249274, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf410', N'98925', N'1', 1620, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4100', N'99423', N'72', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4101', N'99423', N'77', 112, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4102', N'99423', N'8', 13582, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4103', N'99423', N'81', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4104', N'99423', N'83', 57, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4105', N'99423', N'9', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4106', N'99423', N'90', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4107', N'99423', N'97', 1038, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4108', N'99423', N'99', 49, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4109', N'99423', N'C3', 93, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf411', N'98925', N'10', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4110', N'99423', N'C6', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4111', N'99424', N'1', 134, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4112', N'99424', N'11', 17044, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4113', N'99424', N'13', 18881, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4114', N'99424', N'16', 452, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4115', N'99424', N'18', 201, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4116', N'99424', N'2', 651, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4117', N'99424', N'22', 240, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4118', N'99424', N'25', 1507, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4119', N'99424', N'26', 151, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf412', N'98925', N'11', 2551, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4120', N'99424', N'29', 1686, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4121', N'99424', N'3', 200, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4122', N'99424', N'34', 93, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4123', N'99424', N'38', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4124', N'99424', N'39', 258, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4125', N'99424', N'44', 92, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4126', N'99424', N'46', 1181, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4127', N'99424', N'5', 376, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4128', N'99424', N'50', 5652, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4129', N'99424', N'6', 8095, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf413', N'98925', N'12', 3742, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4130', N'99424', N'66', 498, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4131', N'99424', N'72', 266, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4132', N'99424', N'8', 3256, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4133', N'99424', N'81', 951, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4134', N'99424', N'83', 2499, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4135', N'99424', N'9', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4136', N'99424', N'90', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4137', N'99424', N'97', 10160, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4138', N'99424', N'C7', 115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4139', N'99425', N'1', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf414', N'98925', N'13', 191, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4140', N'99425', N'11', 5100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4141', N'99425', N'13', 5459, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4142', N'99425', N'22', 192, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4143', N'99425', N'25', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4144', N'99425', N'26', 152, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4145', N'99425', N'29', 201, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4146', N'99425', N'34', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4147', N'99425', N'5', 101, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4148', N'99425', N'50', 2430, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4149', N'99425', N'6', 2372, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf415', N'98925', N'16', 511, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4150', N'99425', N'8', 1919, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4151', N'99425', N'83', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4152', N'99425', N'97', 4566, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4153', N'99426', N'1', 127, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4154', N'99426', N'10', 739, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4155', N'99426', N'11', 2153, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4156', N'99426', N'13', 894, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4157', N'99426', N'16', 139, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4158', N'99426', N'18', 5331, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4159', N'99426', N'20', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf416', N'98925', N'20', 895, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4160', N'99426', N'21', 936, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4161', N'99426', N'25', 762, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4162', N'99426', N'26', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4163', N'99426', N'29', 2393, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4164', N'99426', N'3', 63, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4165', N'99426', N'34', 6198, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4166', N'99426', N'38', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4167', N'99426', N'39', 1384, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4168', N'99426', N'41', 103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4169', N'99426', N'43', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf417', N'98925', N'23', 632, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4170', N'99426', N'46', 1319, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4171', N'99426', N'5', 1212, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4172', N'99426', N'50', 2869, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4173', N'99426', N'6', 22623, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4174', N'99426', N'66', 628, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4175', N'99426', N'72', 1243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4176', N'99426', N'78', 951, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4177', N'99426', N'8', 1062, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4178', N'99426', N'80', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4179', N'99426', N'81', 482, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf418', N'98925', N'25', 5700, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4180', N'99426', N'82', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4181', N'99426', N'83', 4603, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4182', N'99426', N'9', 492, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4183', N'99426', N'90', 1227, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4184', N'99426', N'92', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4185', N'99426', N'93', 1068, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4186', N'99426', N'97', 225, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4187', N'99426', N'98', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4188', N'99426', N'C3', 7801, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4189', N'99426', N'C6', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf419', N'98925', N'30', 42, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4190', N'99426', N'C7', 774, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4191', N'99427', N'1', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4192', N'99427', N'10', 199, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4193', N'99427', N'11', 545, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4194', N'99427', N'13', 381, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4195', N'99427', N'16', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4196', N'99427', N'17', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4197', N'99427', N'18', 1372, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4198', N'99427', N'21', 129, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4199', N'99427', N'25', 158, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf42', N'90791', N'83', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf420', N'98925', N'38', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4200', N'99427', N'29', 113, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4201', N'99427', N'34', 1326, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4202', N'99427', N'39', 262, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4203', N'99427', N'43', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4204', N'99427', N'46', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4205', N'99427', N'5', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4206', N'99427', N'50', 1572, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4207', N'99427', N'6', 6299, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4208', N'99427', N'66', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4209', N'99427', N'78', 268, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf421', N'98925', N'48', 185, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4210', N'99427', N'8', 868, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4211', N'99427', N'80', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4212', N'99427', N'83', 146, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4213', N'99427', N'90', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4214', N'99427', N'93', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4215', N'99427', N'97', 81, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4216', N'99427', N'C3', 789, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4217', N'99427', N'C7', 207, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4218', N'99437', N'10', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4219', N'99437', N'11', 3758, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf422', N'98925', N'5', 51, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4220', N'99437', N'39', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4221', N'99437', N'50', 2107, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4222', N'99437', N'6', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4223', N'99437', N'8', 4967, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4224', N'99437', N'90', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4225', N'99437', N'97', 1422, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4226', N'99439', N'1', 11761, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4227', N'99439', N'10', 186959, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4228', N'99439', N'11', 344267, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4229', N'99439', N'12', 775, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf423', N'98925', N'50', 3476, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4230', N'99439', N'13', 7528, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4231', N'99439', N'14', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4232', N'99439', N'16', 2772, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4233', N'99439', N'17', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4234', N'99439', N'18', 811, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4235', N'99439', N'2', 458, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4236', N'99439', N'20', 778, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4237', N'99439', N'21', 4197, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4238', N'99439', N'25', 5812, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4239', N'99439', N'26', 1432, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf424', N'98925', N'6', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4240', N'99439', N'29', 6171, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4241', N'99439', N'3', 187, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4242', N'99439', N'33', 197, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4243', N'99439', N'34', 17714, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4244', N'99439', N'37', 1223, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4245', N'99439', N'38', 61874, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4246', N'99439', N'39', 31279, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4247', N'99439', N'4', 156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4248', N'99439', N'40', 126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4249', N'99439', N'44', 229, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf425', N'98925', N'65', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4250', N'99439', N'46', 5768, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4251', N'99439', N'5', 9197, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4252', N'99439', N'50', 149271, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4253', N'99439', N'6', 49873, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4254', N'99439', N'66', 2645, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4255', N'99439', N'72', 10102, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4256', N'99439', N'76', 109, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4257', N'99439', N'8', 308719, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4258', N'99439', N'81', 113, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4259', N'99439', N'83', 1572, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf426', N'98925', N'66', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4260', N'99439', N'84', 157, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4261', N'99439', N'89', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4262', N'99439', N'9', 7411, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4263', N'99439', N'90', 506, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4264', N'99439', N'93', 6383, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4265', N'99439', N'97', 29616, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4266', N'99439', N'99', 51, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4267', N'99439', N'C0', 154, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4268', N'99439', N'C3', 8789, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4269', N'99439', N'C6', 2845, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf427', N'98925', N'72', 580, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4270', N'99439', N'C7', 645, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4271', N'99441', N'1', 7029, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4272', N'99441', N'10', 13860, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4273', N'99441', N'11', 186951, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4274', N'99441', N'12', 513, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4275', N'99441', N'13', 12194, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4276', N'99441', N'14', 7511, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4277', N'99441', N'16', 4768, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4278', N'99441', N'17', 338, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4279', N'99441', N'18', 2573, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf428', N'98925', N'8', 18835, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4280', N'99441', N'2', 7369, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4281', N'99441', N'20', 12475, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4282', N'99441', N'21', 2333, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4283', N'99441', N'22', 166, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4284', N'99441', N'23', 1505, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4285', N'99441', N'24', 304, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4286', N'99441', N'25', 8536, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4287', N'99441', N'26', 15996, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4288', N'99441', N'27', 203, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4289', N'99441', N'28', 820, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf429', N'98925', N'84', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4290', N'99441', N'29', 11154, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4291', N'99441', N'3', 875, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4292', N'99441', N'30', 1818, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4293', N'99441', N'33', 1538, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4294', N'99441', N'34', 25374, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4295', N'99441', N'36', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4296', N'99441', N'37', 748, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4297', N'99441', N'38', 6748, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4298', N'99441', N'39', 9322, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4299', N'99441', N'4', 4516, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf43', N'90791', N'86', 442, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf430', N'98925', N'85', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4300', N'99441', N'40', 173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4301', N'99441', N'41', 333, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4302', N'99441', N'43', 306, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4303', N'99441', N'44', 3230, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4304', N'99441', N'46', 6618, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4305', N'99441', N'48', 1875, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4306', N'99441', N'5', 3453, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4307', N'99441', N'50', 163478, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4308', N'99441', N'6', 26995, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4309', N'99441', N'66', 6609, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf431', N'98925', N'9', 380, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4310', N'99441', N'68', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4311', N'99441', N'7', 2630, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4312', N'99441', N'72', 5523, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4313', N'99441', N'76', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4314', N'99441', N'77', 6962, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4315', N'99441', N'78', 330, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4316', N'99441', N'79', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4317', N'99441', N'8', 134647, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4318', N'99441', N'81', 498, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4319', N'99441', N'82', 806, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf432', N'98925', N'97', 1014, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4320', N'99441', N'83', 27900, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4321', N'99441', N'84', 233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4322', N'99441', N'86', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4323', N'99441', N'89', 1175, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4324', N'99441', N'9', 6971, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4325', N'99441', N'90', 6230, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4326', N'99441', N'91', 691, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4327', N'99441', N'92', 8163, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4328', N'99441', N'93', 4205, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4329', N'99441', N'94', 637, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf433', N'98925', N'C6', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4330', N'99441', N'97', 77665, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4331', N'99441', N'98', 1124, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4332', N'99441', N'C0', 339, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4333', N'99441', N'C3', 3214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4334', N'99441', N'C5', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4335', N'99441', N'C6', 1313, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4336', N'99441', N'C7', 226, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4337', N'99441', N'C9', 81, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4338', N'99442', N'1', 18285, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4339', N'99442', N'10', 41519, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf434', N'98926', N'1', 2504, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4340', N'99442', N'11', 446706, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4341', N'99442', N'12', 2060, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4342', N'99442', N'13', 31166, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4343', N'99442', N'14', 10502, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4344', N'99442', N'16', 9987, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4345', N'99442', N'17', 2146, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4346', N'99442', N'18', 5023, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4347', N'99442', N'19', 104, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4348', N'99442', N'2', 9289, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4349', N'99442', N'20', 13907, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf435', N'98926', N'11', 3210, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4350', N'99442', N'21', 6633, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4351', N'99442', N'22', 89, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4352', N'99442', N'23', 1493, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4353', N'99442', N'24', 325, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4354', N'99442', N'25', 28540, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4355', N'99442', N'26', 120474, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4356', N'99442', N'27', 1370, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4357', N'99442', N'28', 966, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4358', N'99442', N'29', 36936, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4359', N'99442', N'3', 2415, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf436', N'98926', N'12', 15397, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4360', N'99442', N'30', 4807, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4361', N'99442', N'33', 3097, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4362', N'99442', N'34', 47632, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4363', N'99442', N'36', 200, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4364', N'99442', N'37', 1463, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4365', N'99442', N'38', 10114, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4366', N'99442', N'39', 39507, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4367', N'99442', N'4', 5641, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4368', N'99442', N'40', 398, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4369', N'99442', N'41', 137, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf437', N'98926', N'13', 182, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4370', N'99442', N'42', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4371', N'99442', N'43', 253, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4372', N'99442', N'44', 9189, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4373', N'99442', N'46', 24720, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4374', N'99442', N'48', 2199, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4375', N'99442', N'5', 25115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4376', N'99442', N'50', 332282, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4377', N'99442', N'6', 74834, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4378', N'99442', N'65', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4379', N'99442', N'66', 21300, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf438', N'98926', N'16', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4380', N'99442', N'68', 119, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4381', N'99442', N'7', 2503, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4382', N'99442', N'72', 26853, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4383', N'99442', N'76', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4384', N'99442', N'77', 7928, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4385', N'99442', N'78', 998, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4386', N'99442', N'79', 441, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4387', N'99442', N'8', 301623, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4388', N'99442', N'80', 282, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4389', N'99442', N'81', 2103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf439', N'98926', N'17', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4390', N'99442', N'82', 2497, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4391', N'99442', N'83', 51144, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4392', N'99442', N'84', 615, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4393', N'99442', N'86', 567, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4394', N'99442', N'89', 5415, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4395', N'99442', N'9', 18703, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4396', N'99442', N'90', 15311, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4397', N'99442', N'91', 890, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4398', N'99442', N'92', 12689, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4399', N'99442', N'93', 11130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf44', N'90791', N'89', 1167, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf440', N'98926', N'20', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4400', N'99442', N'94', 2263, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4401', N'99442', N'97', 138647, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4402', N'99442', N'98', 2075, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4403', N'99442', N'99', 626, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4404', N'99442', N'C0', 2110, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4405', N'99442', N'C3', 10023, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4406', N'99442', N'C5', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4407', N'99442', N'C6', 3737, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4408', N'99442', N'C7', 1137, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4409', N'99442', N'C9', 205, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf441', N'98926', N'23', 2241, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4410', N'99442', N'D3', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4411', N'99442', N'D4', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4412', N'99442', N'D7', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4413', N'99443', N'1', 8698, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4414', N'99443', N'10', 35459, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4415', N'99443', N'11', 279339, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4416', N'99443', N'12', 962, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4417', N'99443', N'13', 35758, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4418', N'99443', N'14', 5556, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4419', N'99443', N'16', 5327, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf442', N'98926', N'25', 9039, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4420', N'99443', N'17', 4311, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4421', N'99443', N'18', 2815, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4422', N'99443', N'19', 139, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4423', N'99443', N'2', 7218, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4424', N'99443', N'20', 4739, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4425', N'99443', N'21', 7184, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4426', N'99443', N'22', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4427', N'99443', N'23', 387, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4428', N'99443', N'24', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4429', N'99443', N'25', 16036, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf443', N'98926', N'26', 76, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4430', N'99443', N'26', 104837, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4431', N'99443', N'27', 2622, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4432', N'99443', N'28', 748, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4433', N'99443', N'29', 34036, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4434', N'99443', N'3', 2756, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4435', N'99443', N'30', 2477, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4436', N'99443', N'33', 5747, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4437', N'99443', N'34', 25932, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4438', N'99443', N'36', 368, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4439', N'99443', N'37', 720, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf444', N'98926', N'30', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4440', N'99443', N'38', 10700, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4441', N'99443', N'39', 40100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4442', N'99443', N'4', 3032, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4443', N'99443', N'40', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4444', N'99443', N'41', 373, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4445', N'99443', N'42', 145, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4446', N'99443', N'43', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4447', N'99443', N'44', 8144, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4448', N'99443', N'46', 33717, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4449', N'99443', N'48', 301, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf445', N'98926', N'38', 184, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4450', N'99443', N'5', 13411, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4451', N'99443', N'50', 246577, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4452', N'99443', N'6', 57951, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4453', N'99443', N'62', 529, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4454', N'99443', N'65', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4455', N'99443', N'66', 18336, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4456', N'99443', N'68', 1161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4457', N'99443', N'7', 716, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4458', N'99443', N'70', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4459', N'99443', N'72', 7909, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf446', N'98926', N'50', 14106, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4460', N'99443', N'76', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4461', N'99443', N'77', 3142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4462', N'99443', N'78', 1391, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4463', N'99443', N'79', 588, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4464', N'99443', N'8', 149265, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4465', N'99443', N'80', 1839, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4466', N'99443', N'81', 2546, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4467', N'99443', N'82', 3661, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4468', N'99443', N'83', 45893, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4469', N'99443', N'84', 222, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf447', N'98926', N'6', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4470', N'99443', N'86', 178, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4471', N'99443', N'89', 4488, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4472', N'99443', N'9', 7123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4473', N'99443', N'90', 14274, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4474', N'99443', N'91', 848, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4475', N'99443', N'92', 8161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4476', N'99443', N'93', 4072, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4477', N'99443', N'94', 1767, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4478', N'99443', N'97', 71651, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4479', N'99443', N'98', 1930, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf448', N'98926', N'66', 176, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4480', N'99443', N'99', 516, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4481', N'99443', N'C0', 2495, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4482', N'99443', N'C3', 8375, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4483', N'99443', N'C5', 113, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4484', N'99443', N'C6', 3271, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4485', N'99443', N'C7', 2059, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4486', N'99443', N'C9', 378, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4487', N'99443', N'D3', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4488', N'99443', N'D7', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4489', N'99443', N'D8', 54, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf449', N'98926', N'72', 176, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4490', N'99446', N'10', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4491', N'99446', N'11', 632, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4492', N'99446', N'13', 888, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4493', N'99446', N'14', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4494', N'99446', N'18', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4495', N'99446', N'2', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4496', N'99446', N'20', 98, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4497', N'99446', N'24', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4498', N'99446', N'29', 229, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4499', N'99446', N'30', 194, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf45', N'90791', N'9', 105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf450', N'98926', N'79', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4500', N'99446', N'33', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4501', N'99446', N'34', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4502', N'99446', N'39', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4503', N'99446', N'44', 184, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4504', N'99446', N'46', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4505', N'99446', N'50', 149, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4506', N'99446', N'6', 253, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4507', N'99446', N'66', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4508', N'99446', N'7', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4509', N'99446', N'77', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf451', N'98926', N'8', 35214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4510', N'99446', N'8', 146, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4511', N'99446', N'83', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4512', N'99446', N'90', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4513', N'99446', N'94', 130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4514', N'99446', N'97', 279, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4515', N'99447', N'1', 90, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4516', N'99447', N'10', 97, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4517', N'99447', N'11', 532, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4518', N'99447', N'13', 1428, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4519', N'99447', N'14', 213, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf452', N'98926', N'84', 84, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4520', N'99447', N'16', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4521', N'99447', N'2', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4522', N'99447', N'20', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4523', N'99447', N'21', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4524', N'99447', N'24', 116, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4525', N'99447', N'25', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4526', N'99447', N'26', 130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4527', N'99447', N'29', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4528', N'99447', N'3', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4529', N'99447', N'30', 172, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf453', N'98926', N'9', 318, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4530', N'99447', N'33', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4531', N'99447', N'34', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4532', N'99447', N'39', 215, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4533', N'99447', N'44', 1164, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4534', N'99447', N'46', 172, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4535', N'99447', N'50', 400, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4536', N'99447', N'6', 309, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4537', N'99447', N'66', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4538', N'99447', N'7', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4539', N'99447', N'8', 242, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf454', N'98926', N'93', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4540', N'99447', N'81', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4541', N'99447', N'82', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4542', N'99447', N'83', 177, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4543', N'99447', N'89', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4544', N'99447', N'90', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4545', N'99447', N'93', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4546', N'99447', N'94', 254, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4547', N'99447', N'97', 1115, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4548', N'99447', N'C7', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4549', N'99448', N'1', 103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf455', N'98926', N'97', 197, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4550', N'99448', N'10', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4551', N'99448', N'11', 394, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4552', N'99448', N'13', 750, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4553', N'99448', N'14', 97, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4554', N'99448', N'16', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4555', N'99448', N'20', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4556', N'99448', N'21', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4557', N'99448', N'26', 83, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4558', N'99448', N'29', 57, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4559', N'99448', N'30', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf456', N'98926', N'99', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4560', N'99448', N'34', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4561', N'99448', N'38', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4562', N'99448', N'39', 173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4563', N'99448', N'4', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4564', N'99448', N'44', 418, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4565', N'99448', N'46', 199, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4566', N'99448', N'48', 128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4567', N'99448', N'50', 380, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4568', N'99448', N'6', 607, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4569', N'99448', N'7', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf457', N'98926', N'C6', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4570', N'99448', N'8', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4571', N'99448', N'82', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4572', N'99448', N'83', 174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4573', N'99448', N'90', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4574', N'99448', N'93', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4575', N'99448', N'94', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4576', N'99448', N'97', 233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4577', N'99449', N'10', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4578', N'99449', N'11', 270, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4579', N'99449', N'13', 900, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf458', N'98927', N'1', 1409, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4580', N'99449', N'14', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4581', N'99449', N'17', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4582', N'99449', N'20', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4583', N'99449', N'25', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4584', N'99449', N'26', 251, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4585', N'99449', N'34', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4586', N'99449', N'39', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4587', N'99449', N'44', 333, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4588', N'99449', N'46', 177, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4589', N'99449', N'50', 150, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf459', N'98927', N'11', 4740, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4590', N'99449', N'6', 783, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4591', N'99449', N'8', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4592', N'99449', N'81', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4593', N'99449', N'83', 179, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4594', N'99449', N'89', 2982, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4595', N'99449', N'90', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4596', N'99449', N'93', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4597', N'99449', N'94', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4598', N'99449', N'97', 56, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4599', N'99451', N'10', 1457, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf46', N'90791', N'93', 399, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf460', N'98927', N'12', 23989, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4600', N'99451', N'11', 4906, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4601', N'99451', N'13', 3922, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4602', N'99451', N'14', 231, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4603', N'99451', N'16', 51, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4604', N'99451', N'18', 147, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4605', N'99451', N'2', 42, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4606', N'99451', N'20', 92, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4607', N'99451', N'21', 341, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4608', N'99451', N'22', 2425, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4609', N'99451', N'25', 98, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf461', N'98927', N'13', 155, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4610', N'99451', N'26', 14021, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4611', N'99451', N'28', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4612', N'99451', N'29', 443, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4613', N'99451', N'3', 103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4614', N'99451', N'30', 430, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4615', N'99451', N'33', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4616', N'99451', N'34', 213, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4617', N'99451', N'37', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4618', N'99451', N'38', 515, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4619', N'99451', N'39', 754, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf462', N'98927', N'16', 175, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4620', N'99451', N'4', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4621', N'99451', N'44', 2971, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4622', N'99451', N'46', 2720, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4623', N'99451', N'5', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4624', N'99451', N'50', 6607, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4625', N'99451', N'6', 4281, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4626', N'99451', N'66', 609, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4627', N'99451', N'7', 2960, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4628', N'99451', N'72', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4629', N'99451', N'77', 156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf463', N'98927', N'17', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4630', N'99451', N'8', 775, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4631', N'99451', N'81', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4632', N'99451', N'82', 988, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4633', N'99451', N'83', 1325, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4634', N'99451', N'9', 652, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4635', N'99451', N'90', 129, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4636', N'99451', N'92', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4637', N'99451', N'93', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4638', N'99451', N'94', 154, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4639', N'99451', N'97', 1508, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf464', N'98927', N'20', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4640', N'99451', N'99', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4641', N'99451', N'C0', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4642', N'99451', N'C3', 1170, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4643', N'99451', N'C6', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4644', N'99451', N'C7', 253, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4645', N'99451', N'C9', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4646', N'99451', N'D3', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4647', N'99451', N'D7', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4648', N'99452', N'1', 212, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4649', N'99452', N'11', 1043, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf465', N'98927', N'23', 1251, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4650', N'99452', N'13', 289, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4651', N'99452', N'14', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4652', N'99452', N'16', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4653', N'99452', N'18', 65, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4654', N'99452', N'21', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4655', N'99452', N'25', 389, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4656', N'99452', N'29', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4657', N'99452', N'39', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4658', N'99452', N'41', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4659', N'99452', N'44', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf466', N'98927', N'24', 66, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4660', N'99452', N'46', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4661', N'99452', N'5', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4662', N'99452', N'50', 443, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4663', N'99452', N'6', 257, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4664', N'99452', N'7', 47, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4665', N'99452', N'8', 284, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4666', N'99452', N'97', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4667', N'99452', N'C7', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4668', N'99453', N'1', 1952, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4669', N'99453', N'10', 2260, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf467', N'98927', N'25', 8191, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4670', N'99453', N'11', 44611, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4671', N'99453', N'12', 146, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4672', N'99453', N'13', 362, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4673', N'99453', N'14', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4674', N'99453', N'16', 56, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4675', N'99453', N'18', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4676', N'99453', N'2', 266, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4677', N'99453', N'20', 1592, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4678', N'99453', N'21', 2567, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4679', N'99453', N'23', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf468', N'98927', N'26', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4680', N'99453', N'25', 494, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4681', N'99453', N'26', 1540, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4682', N'99453', N'29', 3941, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4683', N'99453', N'3', 461, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4684', N'99453', N'33', 76, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4685', N'99453', N'34', 133, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4686', N'99453', N'37', 242, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4687', N'99453', N'38', 2298, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4688', N'99453', N'39', 8312, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4689', N'99453', N'4', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf469', N'98927', N'38', 145, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4690', N'99453', N'46', 1743, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4691', N'99453', N'47', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4692', N'99453', N'48', 183, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4693', N'99453', N'5', 874, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4694', N'99453', N'50', 14721, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4695', N'99453', N'6', 28844, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4696', N'99453', N'65', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4697', N'99453', N'66', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4698', N'99453', N'72', 398, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4699', N'99453', N'76', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf47', N'90791', N'97', 1801, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf470', N'98927', N'4', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4700', N'99453', N'78', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4701', N'99453', N'8', 30667, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4702', N'99453', N'81', 118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4703', N'99453', N'82', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4704', N'99453', N'83', 174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4705', N'99453', N'84', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4706', N'99453', N'86', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4707', N'99453', N'9', 591, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4708', N'99453', N'90', 167, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4709', N'99453', N'92', 36, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf471', N'98927', N'5', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4710', N'99453', N'93', 897, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4711', N'99453', N'94', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4712', N'99453', N'97', 1834, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4713', N'99453', N'99', 81, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4714', N'99453', N'C0', 1986, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4715', N'99453', N'C3', 6245, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4716', N'99453', N'C6', 532, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4717', N'99453', N'C7', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4718', N'99453', N'D4', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4719', N'99454', N'1', 15751, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf472', N'98927', N'50', 2280, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4720', N'99454', N'10', 15961, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4721', N'99454', N'11', 397423, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4722', N'99454', N'12', 3287, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4723', N'99454', N'13', 3007, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4724', N'99454', N'14', 226, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4725', N'99454', N'16', 1038, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4726', N'99454', N'17', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4727', N'99454', N'18', 214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4728', N'99454', N'2', 529, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4729', N'99454', N'20', 2961, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf473', N'98927', N'66', 101, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4730', N'99454', N'21', 28511, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4731', N'99454', N'22', 1939, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4732', N'99454', N'23', 282, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4733', N'99454', N'25', 2406, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4734', N'99454', N'26', 8012, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4735', N'99454', N'29', 34147, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4736', N'99454', N'3', 2145, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4737', N'99454', N'30', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4738', N'99454', N'33', 708, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4739', N'99454', N'34', 2399, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf474', N'98927', N'70', 42, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4740', N'99454', N'37', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4741', N'99454', N'38', 25470, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4742', N'99454', N'39', 55969, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4743', N'99454', N'4', 105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4744', N'99454', N'44', 171, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4745', N'99454', N'46', 19005, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4746', N'99454', N'47', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4747', N'99454', N'48', 4529, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4748', N'99454', N'5', 6878, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4749', N'99454', N'50', 93611, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf475', N'98927', N'72', 2493, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4750', N'99454', N'6', 294857, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4751', N'99454', N'65', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4752', N'99454', N'66', 596, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4753', N'99454', N'70', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4754', N'99454', N'72', 7018, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4755', N'99454', N'76', 288, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4756', N'99454', N'78', 336, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4757', N'99454', N'8', 230308, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4758', N'99454', N'81', 2454, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4759', N'99454', N'82', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf476', N'98927', N'79', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4760', N'99454', N'83', 507, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4761', N'99454', N'84', 1161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4762', N'99454', N'86', 151, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4763', N'99454', N'89', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4764', N'99454', N'9', 9156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4765', N'99454', N'90', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4766', N'99454', N'93', 8627, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4767', N'99454', N'94', 68, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4768', N'99454', N'97', 11304, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4769', N'99454', N'98', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf477', N'98927', N'8', 31192, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4770', N'99454', N'99', 366, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4771', N'99454', N'C0', 8224, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4772', N'99454', N'C3', 48304, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4773', N'99454', N'C6', 2792, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4774', N'99454', N'C7', 1715, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4775', N'99454', N'D4', 91, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4776', N'99457', N'1', 17987, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4777', N'99457', N'10', 15524, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4778', N'99457', N'11', 452708, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4779', N'99457', N'12', 3582, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf478', N'98927', N'84', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4780', N'99457', N'13', 5954, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4781', N'99457', N'14', 423, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4782', N'99457', N'16', 1045, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4783', N'99457', N'17', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4784', N'99457', N'18', 594, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4785', N'99457', N'2', 640, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4786', N'99457', N'20', 5058, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4787', N'99457', N'21', 22358, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4788', N'99457', N'23', 558, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4789', N'99457', N'25', 3016, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf479', N'98927', N'9', 923, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4790', N'99457', N'26', 6418, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4791', N'99457', N'29', 40258, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4792', N'99457', N'3', 3207, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4793', N'99457', N'30', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4794', N'99457', N'33', 1186, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4795', N'99457', N'34', 3056, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4796', N'99457', N'37', 96, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4797', N'99457', N'38', 30603, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4798', N'99457', N'39', 62278, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4799', N'99457', N'4', 528, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf48', N'90791', N'99', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf480', N'98927', N'93', 82, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4800', N'99457', N'40', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4801', N'99457', N'44', 190, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4802', N'99457', N'46', 19094, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4803', N'99457', N'48', 5477, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4804', N'99457', N'5', 10179, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4805', N'99457', N'50', 112294, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4806', N'99457', N'6', 334363, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4807', N'99457', N'65', 103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4808', N'99457', N'66', 359, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4809', N'99457', N'70', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf481', N'98927', N'97', 140, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4810', N'99457', N'72', 8629, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4811', N'99457', N'76', 84, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4812', N'99457', N'78', 586, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4813', N'99457', N'8', 251578, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4814', N'99457', N'81', 2803, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4815', N'99457', N'82', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4816', N'99457', N'83', 498, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4817', N'99457', N'84', 1850, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4818', N'99457', N'86', 187, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4819', N'99457', N'89', 68, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf482', N'98927', N'99', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4820', N'99457', N'9', 8616, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4821', N'99457', N'93', 9320, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4822', N'99457', N'94', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4823', N'99457', N'97', 13531, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4824', N'99457', N'98', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4825', N'99457', N'99', 408, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4826', N'99457', N'C0', 8013, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4827', N'99457', N'C3', 49548, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4828', N'99457', N'C6', 3780, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4829', N'99457', N'C7', 1508, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf483', N'98927', N'C6', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4830', N'99457', N'D4', 172, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4831', N'99458', N'1', 16867, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4832', N'99458', N'10', 4788, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4833', N'99458', N'11', 266449, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4834', N'99458', N'12', 4915, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4835', N'99458', N'13', 1397, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4836', N'99458', N'14', 103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4837', N'99458', N'16', 891, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4838', N'99458', N'18', 611, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4839', N'99458', N'2', 331, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf484', N'98928', N'1', 1409, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4840', N'99458', N'20', 5505, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4841', N'99458', N'21', 13637, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4842', N'99458', N'23', 408, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4843', N'99458', N'25', 1126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4844', N'99458', N'26', 805, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4845', N'99458', N'29', 17570, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4846', N'99458', N'3', 3582, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4847', N'99458', N'30', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4848', N'99458', N'33', 1758, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4849', N'99458', N'34', 894, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf485', N'98928', N'11', 6463, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4850', N'99458', N'37', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4851', N'99458', N'38', 3266, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4852', N'99458', N'39', 43997, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4853', N'99458', N'4', 172, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4854', N'99458', N'40', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4855', N'99458', N'44', 98, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4856', N'99458', N'46', 7847, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4857', N'99458', N'48', 2182, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4858', N'99458', N'5', 12181, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4859', N'99458', N'50', 71259, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf486', N'98928', N'12', 26024, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4860', N'99458', N'6', 212997, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4861', N'99458', N'65', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4862', N'99458', N'66', 93, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4863', N'99458', N'70', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4864', N'99458', N'72', 4974, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4865', N'99458', N'76', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4866', N'99458', N'78', 1067, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4867', N'99458', N'8', 161040, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4868', N'99458', N'81', 1019, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4869', N'99458', N'82', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf487', N'98928', N'13', 610, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4870', N'99458', N'83', 335, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4871', N'99458', N'84', 595, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4872', N'99458', N'9', 2144, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4873', N'99458', N'93', 7672, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4874', N'99458', N'94', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4875', N'99458', N'97', 9932, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4876', N'99458', N'98', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4877', N'99458', N'99', 151, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4878', N'99458', N'C0', 1971, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4879', N'99458', N'C3', 22142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf488', N'98928', N'16', 143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4880', N'99458', N'C6', 3678, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4881', N'99458', N'C7', 215, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4882', N'99458', N'D4', 213, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4883', N'99472', N'37', 114, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4884', N'99472', N'81', 96, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4885', N'99473', N'1', 1259, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4886', N'99473', N'11', 1367, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4887', N'99473', N'2', 171, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4888', N'99473', N'22', 136, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4889', N'99473', N'25', 449, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf489', N'98928', N'17', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4890', N'99473', N'39', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4891', N'99473', N'50', 5041, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4892', N'99473', N'6', 783, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4893', N'99473', N'8', 3248, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4894', N'99473', N'97', 7791, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4895', N'99474', N'1', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4896', N'99474', N'11', 1842, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4897', N'99474', N'13', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4898', N'99474', N'21', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4899', N'99474', N'39', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf49', N'90791', N'C0', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf490', N'98928', N'20', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4900', N'99474', N'50', 312, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4901', N'99474', N'6', 583, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4902', N'99474', N'8', 276, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4903', N'99474', N'C3', 118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4904', N'99476', N'16', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4905', N'99476', N'37', 193, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4906', N'99476', N'81', 269, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4907', N'99483', N'1', 2213, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4908', N'99483', N'11', 20774, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4909', N'99483', N'12', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf491', N'98928', N'23', 1137, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4910', N'99483', N'13', 19675, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4911', N'99483', N'14', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4912', N'99483', N'15', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4913', N'99483', N'17', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4914', N'99483', N'2', 267, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4915', N'99483', N'25', 171, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4916', N'99483', N'26', 2101, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4917', N'99483', N'27', 85, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4918', N'99483', N'34', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4919', N'99483', N'37', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf492', N'98928', N'25', 5202, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4920', N'99483', N'38', 5168, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4921', N'99483', N'39', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4922', N'99483', N'41', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4923', N'99483', N'46', 231, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4924', N'99483', N'50', 29650, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4925', N'99483', N'6', 525, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4926', N'99483', N'66', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4927', N'99483', N'68', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4928', N'99483', N'72', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4929', N'99483', N'79', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf493', N'98928', N'38', 84, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4930', N'99483', N'8', 11282, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4931', N'99483', N'83', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4932', N'99483', N'9', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4933', N'99483', N'93', 367, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4934', N'99483', N'97', 2816, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4935', N'99483', N'C6', 688, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4936', N'99484', N'1', 2411, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4937', N'99484', N'11', 18782, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4938', N'99484', N'12', 2877, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4939', N'99484', N'13', 199, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf494', N'98928', N'5', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4940', N'99484', N'14', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4941', N'99484', N'16', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4942', N'99484', N'20', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4943', N'99484', N'21', 304, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4944', N'99484', N'25', 4661, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4945', N'99484', N'26', 18611, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4946', N'99484', N'29', 206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4947', N'99484', N'37', 160, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4948', N'99484', N'38', 279, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4949', N'99484', N'39', 517, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf495', N'98928', N'50', 955, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4950', N'99484', N'46', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4951', N'99484', N'5', 9482, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4952', N'99484', N'50', 106126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4953', N'99484', N'6', 1478, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4954', N'99484', N'68', 8229, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4955', N'99484', N'72', 10665, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4956', N'99484', N'79', 242, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4957', N'99484', N'8', 16575, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4958', N'99484', N'80', 84, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4959', N'99484', N'83', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf496', N'98928', N'70', 689, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4960', N'99484', N'89', 1171, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4961', N'99484', N'9', 2417, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4962', N'99484', N'93', 451, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4963', N'99484', N'97', 8746, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4964', N'99484', N'C3', 301, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4965', N'99484', N'C6', 183, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4966', N'99487', N'1', 3839, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4967', N'99487', N'10', 7128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4968', N'99487', N'11', 125243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4969', N'99487', N'12', 203, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf497', N'98928', N'72', 4079, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4970', N'99487', N'13', 7174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4971', N'99487', N'14', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4972', N'99487', N'16', 202, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4973', N'99487', N'17', 569, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4974', N'99487', N'2', 241, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4975', N'99487', N'21', 98, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4976', N'99487', N'23', 801, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4977', N'99487', N'25', 811, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4978', N'99487', N'26', 814, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4979', N'99487', N'29', 1305, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf498', N'98928', N'8', 36243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4980', N'99487', N'3', 419, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4981', N'99487', N'33', 607, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4982', N'99487', N'34', 1716, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4983', N'99487', N'37', 415, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4984', N'99487', N'38', 6352, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4985', N'99487', N'39', 2816, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4986', N'99487', N'40', 168, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4987', N'99487', N'44', 290, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4988', N'99487', N'46', 997, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4989', N'99487', N'5', 5088, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf499', N'98928', N'9', 266, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4990', N'99487', N'50', 50769, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4991', N'99487', N'6', 11834, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4992', N'99487', N'66', 116, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4993', N'99487', N'72', 219, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4994', N'99487', N'8', 82839, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4995', N'99487', N'83', 118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4996', N'99487', N'84', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4997', N'99487', N'9', 724, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4998', N'99487', N'90', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf4999', N'99487', N'91', 465, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5', N'90785', N'2', 11174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf50', N'90792', N'1', 534, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf500', N'98928', N'93', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5000', N'99487', N'93', 4274, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5001', N'99487', N'94', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5002', N'99487', N'97', 6213, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5003', N'99487', N'C0', 150, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5004', N'99487', N'C3', 486, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5005', N'99487', N'C6', 2602, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5006', N'99487', N'C7', 198, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5007', N'99489', N'1', 8250, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5008', N'99489', N'10', 9062, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5009', N'99489', N'11', 164853, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf501', N'98928', N'97', 74, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5010', N'99489', N'12', 180, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5011', N'99489', N'13', 32451, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5012', N'99489', N'16', 243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5013', N'99489', N'17', 1724, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5014', N'99489', N'18', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5015', N'99489', N'2', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5016', N'99489', N'21', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5017', N'99489', N'23', 3650, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5018', N'99489', N'25', 321, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5019', N'99489', N'26', 553, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf502', N'98928', N'99', 246, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5020', N'99489', N'29', 869, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5021', N'99489', N'3', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5022', N'99489', N'33', 675, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5023', N'99489', N'34', 1708, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5024', N'99489', N'37', 765, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5025', N'99489', N'38', 14662, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5026', N'99489', N'39', 2595, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5027', N'99489', N'40', 165, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5028', N'99489', N'44', 1137, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5029', N'99489', N'46', 278, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf503', N'98929', N'1', 2463, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5030', N'99489', N'5', 16257, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5031', N'99489', N'50', 83415, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5032', N'99489', N'6', 9404, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5033', N'99489', N'66', 86, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5034', N'99489', N'72', 203, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5035', N'99489', N'78', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5036', N'99489', N'8', 76190, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5037', N'99489', N'83', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5038', N'99489', N'84', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5039', N'99489', N'9', 901, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf504', N'98929', N'11', 2974, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5040', N'99489', N'90', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5041', N'99489', N'91', 2098, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5042', N'99489', N'93', 6952, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5043', N'99489', N'97', 8093, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5044', N'99489', N'C0', 235, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5045', N'99489', N'C3', 196, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5046', N'99489', N'C6', 5193, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5047', N'99489', N'C7', 113, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5048', N'99490', N'1', 55317, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5049', N'99490', N'10', 110993, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf505', N'98929', N'12', 29141, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5050', N'99490', N'11', 1643081, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5051', N'99490', N'12', 2371, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5052', N'99490', N'13', 25355, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5053', N'99490', N'14', 349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5054', N'99490', N'16', 10775, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5055', N'99490', N'17', 973, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5056', N'99490', N'18', 2890, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5057', N'99490', N'2', 4110, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5058', N'99490', N'20', 8127, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5059', N'99490', N'21', 14605, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf506', N'98929', N'13', 413, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5060', N'99490', N'22', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5061', N'99490', N'23', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5062', N'99490', N'24', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5063', N'99490', N'25', 16752, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5064', N'99490', N'26', 3155, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5065', N'99490', N'28', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5066', N'99490', N'29', 44848, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5067', N'99490', N'3', 628, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5068', N'99490', N'30', 107, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5069', N'99490', N'33', 159, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf507', N'98929', N'16', 170, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5070', N'99490', N'34', 178068, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5071', N'99490', N'37', 2956, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5072', N'99490', N'38', 128760, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5073', N'99490', N'39', 148225, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5074', N'99490', N'4', 211, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5075', N'99490', N'40', 1413, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5076', N'99490', N'42', 332, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5077', N'99490', N'44', 953, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5078', N'99490', N'46', 54209, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5079', N'99490', N'5', 12920, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf508', N'98929', N'17', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5080', N'99490', N'50', 440288, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5081', N'99490', N'6', 264707, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5082', N'99490', N'66', 10869, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5083', N'99490', N'72', 24032, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5084', N'99490', N'76', 601, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5085', N'99490', N'77', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5086', N'99490', N'78', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5087', N'99490', N'79', 902, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5088', N'99490', N'8', 1258272, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5089', N'99490', N'81', 2003, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf509', N'98929', N'23', 3082, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5090', N'99490', N'82', 1532, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5091', N'99490', N'83', 43618, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5092', N'99490', N'84', 922, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5093', N'99490', N'89', 591, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5094', N'99490', N'9', 12601, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5095', N'99490', N'90', 11656, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5096', N'99490', N'91', 477, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5097', N'99490', N'92', 482, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5098', N'99490', N'93', 16895, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5099', N'99490', N'97', 101064, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf51', N'90792', N'11', 1167, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf510', N'98929', N'24', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5100', N'99490', N'98', 497, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5101', N'99490', N'99', 447, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5102', N'99490', N'C0', 2139, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5103', N'99490', N'C3', 50485, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5104', N'99490', N'C6', 9404, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5105', N'99490', N'C7', 4144, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5106', N'99491', N'1', 3555, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5107', N'99491', N'10', 292, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5108', N'99491', N'11', 57065, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5109', N'99491', N'13', 1879, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf511', N'98929', N'25', 5416, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5110', N'99491', N'14', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5111', N'99491', N'16', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5112', N'99491', N'17', 65, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5113', N'99491', N'2', 74, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5114', N'99491', N'20', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5115', N'99491', N'21', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5116', N'99491', N'22', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5117', N'99491', N'25', 565, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5118', N'99491', N'26', 214, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5119', N'99491', N'29', 297, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf512', N'98929', N'50', 393, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5120', N'99491', N'38', 2001, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5121', N'99491', N'39', 448, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5122', N'99491', N'46', 258, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5123', N'99491', N'5', 237, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5124', N'99491', N'50', 54977, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5125', N'99491', N'6', 1134, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5126', N'99491', N'66', 374, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5127', N'99491', N'72', 272, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5128', N'99491', N'8', 47059, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5129', N'99491', N'81', 1123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf513', N'98929', N'72', 917, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5130', N'99491', N'83', 612, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5131', N'99491', N'86', 61, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5132', N'99491', N'9', 143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5133', N'99491', N'90', 596, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5134', N'99491', N'93', 671, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5135', N'99491', N'97', 9996, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5136', N'99491', N'C3', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5137', N'99491', N'C6', 810, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5138', N'99492', N'1', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5139', N'99492', N'11', 4651, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf514', N'98929', N'8', 30780, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5140', N'99492', N'21', 111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5141', N'99492', N'26', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5142', N'99492', N'38', 108, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5143', N'99492', N'5', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5144', N'99492', N'50', 2327, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5145', N'99492', N'6', 313, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5146', N'99492', N'8', 3610, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5147', N'99492', N'80', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5148', N'99492', N'9', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5149', N'99492', N'91', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf515', N'98929', N'9', 263, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5150', N'99492', N'93', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5151', N'99492', N'97', 405, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5152', N'99492', N'C3', 181, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5153', N'99492', N'C6', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5154', N'99493', N'1', 374, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5155', N'99493', N'11', 16245, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5156', N'99493', N'12', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5157', N'99493', N'13', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5158', N'99493', N'16', 135, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5159', N'99493', N'21', 497, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf516', N'98929', N'97', 273, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5160', N'99493', N'26', 231, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5161', N'99493', N'29', 56, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5162', N'99493', N'38', 349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5163', N'99493', N'44', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5164', N'99493', N'5', 123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5165', N'99493', N'50', 10003, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5166', N'99493', N'6', 1330, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5167', N'99493', N'66', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5168', N'99493', N'72', 142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5169', N'99493', N'8', 14710, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf517', N'98929', N'99', 614, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5170', N'99493', N'80', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5171', N'99493', N'84', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5172', N'99493', N'9', 595, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5173', N'99493', N'91', 63, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5174', N'99493', N'93', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5175', N'99493', N'97', 2464, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5176', N'99493', N'C3', 834, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5177', N'99493', N'C6', 1092, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5178', N'99494', N'1', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5179', N'99494', N'11', 10258, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf518', N'98929', N'C6', 119, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5180', N'99494', N'13', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5181', N'99494', N'16', 134, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5182', N'99494', N'21', 220, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5183', N'99494', N'29', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5184', N'99494', N'37', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5185', N'99494', N'38', 254, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5186', N'99494', N'44', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5187', N'99494', N'5', 85, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5188', N'99494', N'50', 4549, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5189', N'99494', N'6', 626, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf519', N'98940', N'1', 216, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5190', N'99494', N'66', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5191', N'99494', N'72', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5192', N'99494', N'8', 9732, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5193', N'99494', N'9', 442, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5194', N'99494', N'91', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5195', N'99494', N'93', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5196', N'99494', N'97', 1049, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5197', N'99494', N'C3', 367, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5198', N'99494', N'C6', 911, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5199', N'99495', N'1', 3049, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf52', N'90792', N'12', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf520', N'98940', N'11', 169, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5200', N'99495', N'10', 340, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5201', N'99495', N'11', 210951, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5202', N'99495', N'12', 153, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5203', N'99495', N'13', 582, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5204', N'99495', N'16', 25, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5205', N'99495', N'17', 42, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5206', N'99495', N'18', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5207', N'99495', N'2', 76, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5208', N'99495', N'20', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5209', N'99495', N'21', 477, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf521', N'98940', N'13', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5210', N'99495', N'23', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5211', N'99495', N'25', 282, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5212', N'99495', N'29', 2112, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5213', N'99495', N'3', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5214', N'99495', N'33', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5215', N'99495', N'36', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5216', N'99495', N'37', 580, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5217', N'99495', N'38', 3419, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5218', N'99495', N'39', 4731, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5219', N'99495', N'44', 2148, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf522', N'98940', N'35', 4262581, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5220', N'99495', N'46', 223, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5221', N'99495', N'50', 96841, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5222', N'99495', N'6', 9053, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5223', N'99495', N'66', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5224', N'99495', N'79', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5225', N'99495', N'8', 229193, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5226', N'99495', N'81', 231, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5227', N'99495', N'82', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5228', N'99495', N'83', 1181, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5229', N'99495', N'84', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf523', N'98940', N'70', 110, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5230', N'99495', N'89', 142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5231', N'99495', N'90', 299, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5232', N'99495', N'93', 699, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5233', N'99495', N'97', 32742, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5234', N'99495', N'99', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5235', N'99495', N'C0', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5236', N'99495', N'C3', 1349, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5237', N'99495', N'C6', 1661, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5238', N'99495', N'C7', 137, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5239', N'99496', N'1', 5230, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf524', N'98940', N'8', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5240', N'99496', N'10', 430, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5241', N'99496', N'11', 219353, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5242', N'99496', N'12', 123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5243', N'99496', N'13', 534, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5244', N'99496', N'16', 95, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5245', N'99496', N'17', 438, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5246', N'99496', N'2', 130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5247', N'99496', N'20', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5248', N'99496', N'21', 293, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5249', N'99496', N'23', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf525', N'98940', N'99', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5250', N'99496', N'25', 930, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5251', N'99496', N'26', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5252', N'99496', N'29', 2173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5253', N'99496', N'36', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5254', N'99496', N'37', 592, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5255', N'99496', N'38', 3933, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5256', N'99496', N'39', 8840, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5257', N'99496', N'44', 1259, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5258', N'99496', N'46', 342, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5259', N'99496', N'5', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf526', N'98941', N'1', 494, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5260', N'99496', N'50', 119975, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5261', N'99496', N'6', 13134, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5262', N'99496', N'66', 83, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5263', N'99496', N'76', 51, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5264', N'99496', N'77', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5265', N'99496', N'78', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5266', N'99496', N'79', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5267', N'99496', N'8', 183758, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5268', N'99496', N'81', 341, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5269', N'99496', N'82', 100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf527', N'98941', N'11', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5270', N'99496', N'83', 2277, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5271', N'99496', N'84', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5272', N'99496', N'89', 350, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5273', N'99496', N'90', 485, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5274', N'99496', N'91', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5275', N'99496', N'93', 1419, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5276', N'99496', N'97', 25048, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5277', N'99496', N'99', 98, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5278', N'99496', N'C0', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5279', N'99496', N'C3', 1023, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf528', N'98941', N'23', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5280', N'99496', N'C6', 2327, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5281', N'99496', N'C7', 122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5282', N'99496', N'C9', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5283', N'99497', N'1', 24399, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5284', N'99497', N'10', 4119, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5285', N'99497', N'11', 792238, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5286', N'99497', N'12', 1252, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5287', N'99497', N'13', 11537, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5288', N'99497', N'14', 941, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5289', N'99497', N'16', 741, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf529', N'98941', N'35', 12739321, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5290', N'99497', N'17', 39941, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5291', N'99497', N'2', 1621, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5292', N'99497', N'20', 1147, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5293', N'99497', N'21', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5294', N'99497', N'22', 74, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5295', N'99497', N'23', 683, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5296', N'99497', N'24', 132, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5297', N'99497', N'25', 10594, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5298', N'99497', N'26', 249, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5299', N'99497', N'27', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf53', N'90792', N'13', 544, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf530', N'98941', N'70', 168, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5300', N'99497', N'29', 7770, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5301', N'99497', N'3', 152, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5302', N'99497', N'33', 517, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5303', N'99497', N'34', 941, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5304', N'99497', N'36', 300, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5305', N'99497', N'37', 1911, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5306', N'99497', N'38', 24540, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5307', N'99497', N'39', 7270, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5308', N'99497', N'42', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5309', N'99497', N'44', 1200, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf531', N'98941', N'8', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5310', N'99497', N'46', 326, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5311', N'99497', N'48', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5312', N'99497', N'5', 829, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5313', N'99497', N'50', 550493, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5314', N'99497', N'6', 10948, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5315', N'99497', N'66', 1192, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5316', N'99497', N'7', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5317', N'99497', N'72', 939, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5318', N'99497', N'77', 77, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5319', N'99497', N'78', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf532', N'98941', N'99', 77, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5320', N'99497', N'79', 326, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5321', N'99497', N'8', 512347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5322', N'99497', N'80', 235, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5323', N'99497', N'81', 2907, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5324', N'99497', N'82', 786, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5325', N'99497', N'83', 6221, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5326', N'99497', N'84', 1644, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5327', N'99497', N'86', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5328', N'99497', N'89', 3194, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5329', N'99497', N'9', 269, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf533', N'98942', N'1', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5330', N'99497', N'90', 2026, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5331', N'99497', N'92', 273, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5332', N'99497', N'93', 13961, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5333', N'99497', N'94', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5334', N'99497', N'97', 68566, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5335', N'99497', N'98', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5336', N'99497', N'C3', 997, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5337', N'99497', N'C6', 74159, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5338', N'99497', N'C7', 161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5339', N'99497', N'C9', 79, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf534', N'98942', N'35', 920929, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5340', N'99497', N'D7', 407, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5341', N'99498', N'1', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5342', N'99498', N'11', 10117, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5343', N'99498', N'13', 107, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5344', N'99498', N'14', 729, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5345', N'99498', N'17', 8006, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5346', N'99498', N'2', 73, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5347', N'99498', N'25', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5348', N'99498', N'29', 117, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5349', N'99498', N'37', 75, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf535', N'98942', N'70', 70, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5350', N'99498', N'38', 1239, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5351', N'99498', N'39', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5352', N'99498', N'44', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5353', N'99498', N'5', 231, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5354', N'99498', N'50', 31867, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5355', N'99498', N'66', 152, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5356', N'99498', N'77', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5357', N'99498', N'8', 5131, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5358', N'99498', N'80', 68, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5359', N'99498', N'81', 112, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf536', N'98942', N'8', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5360', N'99498', N'82', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5361', N'99498', N'83', 102, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5362', N'99498', N'89', 451, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5363', N'99498', N'90', 30, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5364', N'99498', N'92', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5365', N'99498', N'93', 324, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5366', N'99498', N'97', 1601, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5367', N'99498', N'C6', 2439, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5368', N'99499', N'11', 132, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5369', N'99499', N'2', 162, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf537', N'99091', N'1', 278, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5370', N'99499', N'34', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5371', N'99499', N'8', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5372', N'99499', N'C6', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5373', N'G0101', N'1', 653, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5374', N'G0101', N'11', 13751, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5375', N'G0101', N'12', 125, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5376', N'G0101', N'16', 603295, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5377', N'G0101', N'2', 98, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5378', N'G0101', N'20', 96, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5379', N'G0101', N'26', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf538', N'99091', N'11', 11928, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5380', N'G0101', N'33', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5381', N'G0101', N'37', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5382', N'G0101', N'38', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5383', N'G0101', N'42', 12886, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5384', N'G0101', N'44', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5385', N'G0101', N'46', 89, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5386', N'G0101', N'50', 87028, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5387', N'G0101', N'77', 49, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5388', N'G0101', N'8', 20187, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5389', N'G0101', N'89', 119, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf539', N'99091', N'13', 1713, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5390', N'G0101', N'93', 201, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5391', N'G0101', N'97', 18034, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5392', N'G0101', N'98', 3130, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5393', N'G0101', N'99', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5394', N'G0101', N'C6', 204, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5395', N'G0402', N'1', 3804, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5396', N'G0402', N'10', 221, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5397', N'G0402', N'11', 178498, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5398', N'G0402', N'12', 254, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5399', N'G0402', N'16', 1465, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf54', N'90792', N'14', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf540', N'99091', N'14', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5400', N'G0402', N'17', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5401', N'G0402', N'2', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5402', N'G0402', N'23', 103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5403', N'G0402', N'25', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5404', N'G0402', N'26', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5405', N'G0402', N'29', 339, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5406', N'G0402', N'3', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5407', N'G0402', N'33', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5408', N'G0402', N'37', 1043, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5409', N'G0402', N'38', 888, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf541', N'99091', N'21', 4858, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5410', N'G0402', N'39', 270, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5411', N'G0402', N'44', 173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5412', N'G0402', N'46', 111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5413', N'G0402', N'50', 54830, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5414', N'G0402', N'6', 580, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5415', N'G0402', N'66', 83, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5416', N'G0402', N'79', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5417', N'G0402', N'8', 220187, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5418', N'G0402', N'81', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5419', N'G0402', N'83', 41, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf542', N'99091', N'26', 281, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5420', N'G0402', N'84', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5421', N'G0402', N'89', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5422', N'G0402', N'9', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5423', N'G0402', N'90', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5424', N'G0402', N'93', 846, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5425', N'G0402', N'97', 21875, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5426', N'G0402', N'C0', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5427', N'G0402', N'C6', 881, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5428', N'G0406', N'1', 189, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5429', N'G0406', N'10', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf543', N'99091', N'29', 4597, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5430', N'G0406', N'11', 795, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5431', N'G0406', N'13', 3493, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5432', N'G0406', N'2', 157, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5433', N'G0406', N'26', 2123, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5434', N'G0406', N'29', 101, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5435', N'G0406', N'33', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5436', N'G0406', N'34', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5437', N'G0406', N'38', 409, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5438', N'G0406', N'39', 1012, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5439', N'G0406', N'40', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf544', N'99091', N'30', 200, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5440', N'G0406', N'44', 416, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5441', N'G0406', N'46', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5442', N'G0406', N'50', 2686, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5443', N'G0406', N'6', 121, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5444', N'G0406', N'7', 110, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5445', N'G0406', N'8', 789, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5446', N'G0406', N'81', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5447', N'G0406', N'83', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5448', N'G0406', N'97', 89, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5449', N'G0407', N'10', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf545', N'99091', N'37', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5450', N'G0407', N'11', 1745, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5451', N'G0407', N'12', 86, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5452', N'G0407', N'13', 2323, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5453', N'G0407', N'25', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5454', N'G0407', N'26', 3920, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5455', N'G0407', N'29', 556, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5456', N'G0407', N'38', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5457', N'G0407', N'39', 2624, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5458', N'G0407', N'44', 2797, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5459', N'G0407', N'46', 83, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf546', N'99091', N'39', 576, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5460', N'G0407', N'50', 8943, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5461', N'G0407', N'6', 433, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5462', N'G0407', N'8', 434, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5463', N'G0407', N'81', 233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5464', N'G0407', N'83', 40, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5465', N'G0407', N'97', 129, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5466', N'G0407', N'C6', 227, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5467', N'G0408', N'11', 2702, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5468', N'G0408', N'12', 96, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5469', N'G0408', N'13', 1315, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf547', N'99091', N'4', 93, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5470', N'G0408', N'14', 443, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5471', N'G0408', N'26', 1594, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5472', N'G0408', N'29', 1018, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5473', N'G0408', N'39', 700, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5474', N'G0408', N'44', 2867, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5475', N'G0408', N'46', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5476', N'G0408', N'5', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5477', N'G0408', N'50', 7759, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5478', N'G0408', N'6', 42, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5479', N'G0408', N'8', 70, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf548', N'99091', N'44', 347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5480', N'G0408', N'81', 332, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5481', N'G0408', N'83', 127, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5482', N'G0408', N'93', 89, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5483', N'G0408', N'97', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5484', N'G0408', N'C6', 158, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5485', N'G0425', N'10', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5486', N'G0425', N'11', 1133, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5487', N'G0425', N'13', 16602, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5488', N'G0425', N'14', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5489', N'G0425', N'17', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf549', N'99091', N'46', 437, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5490', N'G0425', N'2', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5491', N'G0425', N'26', 2874, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5492', N'G0425', N'29', 71, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5493', N'G0425', N'30', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5494', N'G0425', N'38', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5495', N'G0425', N'39', 285, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5496', N'G0425', N'44', 663, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5497', N'G0425', N'5', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5498', N'G0425', N'50', 6045, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5499', N'G0425', N'6', 177, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf55', N'90792', N'16', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf550', N'99091', N'5', 142, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5500', N'G0425', N'7', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5501', N'G0425', N'8', 104, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5502', N'G0425', N'81', 191, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5503', N'G0425', N'86', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5504', N'G0425', N'93', 524, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5505', N'G0425', N'97', 230, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5506', N'G0425', N'C3', 290, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5507', N'G0425', N'C6', 317, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5508', N'G0425', N'C8', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5509', N'G0426', N'11', 932, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf551', N'99091', N'50', 6253, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5510', N'G0426', N'12', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5511', N'G0426', N'13', 10149, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5512', N'G0426', N'14', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5513', N'G0426', N'25', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5514', N'G0426', N'26', 3309, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5515', N'G0426', N'27', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5516', N'G0426', N'29', 92, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5517', N'G0426', N'39', 709, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5518', N'G0426', N'44', 1607, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5519', N'G0426', N'46', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf552', N'99091', N'6', 9332, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5520', N'G0426', N'48', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5521', N'G0426', N'5', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5522', N'G0426', N'50', 6200, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5523', N'G0426', N'6', 91, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5524', N'G0426', N'8', 629, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5525', N'G0426', N'81', 173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5526', N'G0426', N'83', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5527', N'G0426', N'86', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5528', N'G0426', N'93', 156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5529', N'G0426', N'97', 717, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf553', N'99091', N'8', 5438, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5530', N'G0426', N'99', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5531', N'G0426', N'C3', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5532', N'G0426', N'C6', 248, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5533', N'G0427', N'10', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5534', N'G0427', N'11', 1632, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5535', N'G0427', N'13', 7221, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5536', N'G0427', N'14', 217, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5537', N'G0427', N'26', 1509, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5538', N'G0427', N'29', 151, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5539', N'G0427', N'39', 236, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf554', N'99091', N'81', 122, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5540', N'G0427', N'44', 2413, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5541', N'G0427', N'50', 2611, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5542', N'G0427', N'6', 194, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5543', N'G0427', N'8', 476, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5544', N'G0427', N'81', 74, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5545', N'G0427', N'83', 83, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5546', N'G0427', N'97', 131, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5547', N'G0427', N'C0', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5548', N'G0427', N'C6', 267, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5549', N'G0438', N'1', 7541, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf555', N'99091', N'93', 1353, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5550', N'G0438', N'10', 538, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5551', N'G0438', N'11', 247613, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5552', N'G0438', N'12', 556, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5553', N'G0438', N'13', 220, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5554', N'G0438', N'14', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5555', N'G0438', N'16', 3125, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5556', N'G0438', N'17', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5557', N'G0438', N'2', 244, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5558', N'G0438', N'20', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5559', N'G0438', N'22', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf556', N'99091', N'97', 846, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5560', N'G0438', N'23', 100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5561', N'G0438', N'24', 27, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5562', N'G0438', N'25', 650, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5563', N'G0438', N'26', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5564', N'G0438', N'29', 622, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5565', N'G0438', N'3', 88, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5566', N'G0438', N'30', 101, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5567', N'G0438', N'33', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5568', N'G0438', N'37', 1560, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5569', N'G0438', N'38', 3151, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf557', N'99091', N'C0', 2790, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5570', N'G0438', N'39', 1233, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5571', N'G0438', N'4', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5572', N'G0438', N'42', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5573', N'G0438', N'44', 315, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5574', N'G0438', N'46', 453, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5575', N'G0438', N'48', 33, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5576', N'G0438', N'5', 99, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5577', N'G0438', N'50', 109421, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5578', N'G0438', N'6', 2053, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5579', N'G0438', N'66', 156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf558', N'99091', N'C3', 496, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5580', N'G0438', N'72', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5581', N'G0438', N'79', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5582', N'G0438', N'8', 296887, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5583', N'G0438', N'81', 26, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5584', N'G0438', N'83', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5585', N'G0438', N'84', 188, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5586', N'G0438', N'89', 220, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5587', N'G0438', N'9', 162, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5588', N'G0438', N'90', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5589', N'G0438', N'91', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf559', N'99202', N'1', 5194, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5590', N'G0438', N'93', 4198, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5591', N'G0438', N'94', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5592', N'G0438', N'97', 35580, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5593', N'G0438', N'C0', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5594', N'G0438', N'C3', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5595', N'G0438', N'C6', 2496, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5596', N'G0439', N'1', 73958, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5597', N'G0439', N'10', 5778, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5598', N'G0439', N'11', 3903896, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5599', N'G0439', N'12', 5636, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf56', N'90792', N'2', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf560', N'99202', N'10', 42168, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5600', N'G0439', N'13', 475, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5601', N'G0439', N'14', 87, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5602', N'G0439', N'16', 19922, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5603', N'G0439', N'17', 1356, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5604', N'G0439', N'18', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5605', N'G0439', N'2', 2204, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5606', N'G0439', N'20', 199, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5607', N'G0439', N'21', 231, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5608', N'G0439', N'22', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5609', N'G0439', N'23', 2875, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf561', N'99202', N'11', 45382, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5610', N'G0439', N'24', 104, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5611', N'G0439', N'25', 1076, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5612', N'G0439', N'26', 225, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5613', N'G0439', N'27', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5614', N'G0439', N'29', 10029, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5615', N'G0439', N'3', 1110, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5616', N'G0439', N'30', 238, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5617', N'G0439', N'33', 128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5618', N'G0439', N'36', 149, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5619', N'G0439', N'37', 20568, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf562', N'99202', N'12', 644, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5620', N'G0439', N'38', 48423, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5621', N'G0439', N'39', 11317, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5622', N'G0439', N'4', 241, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5623', N'G0439', N'42', 350, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5624', N'G0439', N'44', 6343, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5625', N'G0439', N'46', 4782, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5626', N'G0439', N'48', 634, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5627', N'G0439', N'5', 622, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5628', N'G0439', N'50', 1002222, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5629', N'G0439', N'6', 20306, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf563', N'99202', N'13', 5538, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5630', N'G0439', N'60', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5631', N'G0439', N'66', 2764, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5632', N'G0439', N'70', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5633', N'G0439', N'72', 79, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5634', N'G0439', N'76', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5635', N'G0439', N'77', 181, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5636', N'G0439', N'78', 52, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5637', N'G0439', N'79', 1199, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5638', N'G0439', N'8', 3833743, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5639', N'G0439', N'80', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf564', N'99202', N'14', 10235, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5640', N'G0439', N'81', 993, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5641', N'G0439', N'83', 1365, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5642', N'G0439', N'84', 1269, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5643', N'G0439', N'89', 2207, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5644', N'G0439', N'9', 476, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5645', N'G0439', N'90', 792, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5646', N'G0439', N'91', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5647', N'G0439', N'92', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5648', N'G0439', N'93', 18482, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5649', N'G0439', N'97', 353301, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf565', N'99202', N'16', 23220, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5650', N'G0439', N'98', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5651', N'G0439', N'99', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5652', N'G0439', N'C0', 724, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5653', N'G0439', N'C3', 86, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5654', N'G0439', N'C6', 17686, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5655', N'G0508', N'11', 1074, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5656', N'G0508', N'13', 4283, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5657', N'G0508', N'2', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5658', N'G0508', N'26', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5659', N'G0508', N'29', 799, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf566', N'99202', N'17', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5660', N'G0508', N'39', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5661', N'G0508', N'44', 81, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5662', N'G0508', N'5', 110, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5663', N'G0508', N'50', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5664', N'G0508', N'81', 2427, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5665', N'G0508', N'93', 51, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5666', N'G0508', N'99', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5667', N'G0508', N'C6', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5668', N'G0509', N'11', 1539, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5669', N'G0509', N'13', 437, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf567', N'99202', N'18', 17225, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5670', N'G0509', N'29', 1712, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5671', N'G0509', N'39', 86, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5672', N'G0509', N'44', 208, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5673', N'G0509', N'5', 479, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5674', N'G0509', N'50', 372, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5675', N'G0509', N'81', 2074, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5676', N'G0509', N'93', 157, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5677', N'G0509', N'C6', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5678', N'G2010', N'11', 1058, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5679', N'G2010', N'18', 681, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf568', N'99202', N'19', 7636, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5680', N'G2010', N'2', 86, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5681', N'G2010', N'25', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5682', N'G2010', N'29', 170, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5683', N'G2010', N'34', 371, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5684', N'G2010', N'39', 95, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5685', N'G2010', N'4', 50, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5686', N'G2010', N'46', 213, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5687', N'G2010', N'50', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5688', N'G2010', N'6', 159, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5689', N'G2010', N'68', 155, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf569', N'99202', N'2', 56497, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5690', N'G2010', N'7', 326, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5691', N'G2010', N'8', 985, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5692', N'G2010', N'81', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5693', N'G2010', N'83', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5694', N'G2010', N'97', 105, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5695', N'G2010', N'D7', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5696', N'G2012', N'1', 2633, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5697', N'G2012', N'10', 1640, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5698', N'G2012', N'11', 29597, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5699', N'G2012', N'12', 69, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf57', N'90792', N'20', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf570', N'99202', N'20', 41275, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5700', N'G2012', N'13', 2867, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5701', N'G2012', N'14', 159, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5702', N'G2012', N'16', 313, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5703', N'G2012', N'18', 296, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5704', N'G2012', N'2', 126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5705', N'G2012', N'20', 847, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5706', N'G2012', N'21', 1802, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5707', N'G2012', N'23', 94, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5708', N'G2012', N'25', 1396, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5709', N'G2012', N'26', 3066, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf571', N'99202', N'21', 715, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5710', N'G2012', N'27', 14, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5711', N'G2012', N'28', 91, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5712', N'G2012', N'29', 1077, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5713', N'G2012', N'30', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5714', N'G2012', N'33', 93, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5715', N'G2012', N'34', 1264, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5716', N'G2012', N'36', 43, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5717', N'G2012', N'37', 64, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5718', N'G2012', N'38', 2055, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5719', N'G2012', N'39', 1125, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf572', N'99202', N'22', 2472, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5720', N'G2012', N'4', 131, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5721', N'G2012', N'41', 337, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5722', N'G2012', N'44', 246, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5723', N'G2012', N'46', 1079, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5724', N'G2012', N'48', 149, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5725', N'G2012', N'5', 800, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5726', N'G2012', N'50', 11195, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5727', N'G2012', N'6', 8093, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5728', N'G2012', N'66', 742, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5729', N'G2012', N'68', 166, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf573', N'99202', N'23', 1345, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5730', N'G2012', N'7', 387, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5731', N'G2012', N'72', 404, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5732', N'G2012', N'77', 92, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5733', N'G2012', N'78', 72, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5734', N'G2012', N'8', 36220, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5735', N'G2012', N'80', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5736', N'G2012', N'81', 29, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5737', N'G2012', N'83', 1813, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5738', N'G2012', N'84', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5739', N'G2012', N'89', 140, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf574', N'99202', N'24', 21249, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5740', N'G2012', N'9', 317, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5741', N'G2012', N'90', 322, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5742', N'G2012', N'91', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5743', N'G2012', N'92', 317, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5744', N'G2012', N'93', 157, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5745', N'G2012', N'94', 83, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5746', N'G2012', N'97', 3430, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5747', N'G2012', N'C0', 42, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5748', N'G2012', N'C3', 249, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5749', N'G2012', N'C6', 208, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf575', N'99202', N'25', 13337, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5750', N'G2212', N'1', 4029, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5751', N'G2212', N'10', 3250, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5752', N'G2212', N'11', 71477, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5753', N'G2212', N'12', 1109, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5754', N'G2212', N'13', 98812, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5755', N'G2212', N'14', 1550, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5756', N'G2212', N'16', 1930, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5757', N'G2212', N'17', 6174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5758', N'G2212', N'18', 3364, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5759', N'G2212', N'19', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf576', N'99202', N'26', 731, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5760', N'G2212', N'2', 7068, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5761', N'G2212', N'20', 1951, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5762', N'G2212', N'21', 1143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5763', N'G2212', N'22', 112, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5764', N'G2212', N'23', 80, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5765', N'G2212', N'24', 1080, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5766', N'G2212', N'25', 8471, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5767', N'G2212', N'26', 46081, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5768', N'G2212', N'27', 1186, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5769', N'G2212', N'28', 224, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf577', N'99202', N'28', 7209, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5770', N'G2212', N'29', 10510, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5771', N'G2212', N'3', 2733, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5772', N'G2212', N'30', 1051, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5773', N'G2212', N'33', 1310, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5774', N'G2212', N'34', 1819, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5775', N'G2212', N'36', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5776', N'G2212', N'37', 1278, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5777', N'G2212', N'38', 17353, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5778', N'G2212', N'39', 3135, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5779', N'G2212', N'4', 1104, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf578', N'99202', N'29', 2670, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5780', N'G2212', N'41', 4417, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5781', N'G2212', N'43', 1224, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5782', N'G2212', N'44', 4108, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5783', N'G2212', N'46', 8485, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5784', N'G2212', N'48', 120, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5785', N'G2212', N'5', 4793, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5786', N'G2212', N'50', 88322, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5787', N'G2212', N'6', 10803, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5788', N'G2212', N'64', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5789', N'G2212', N'66', 7690, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf579', N'99202', N'3', 1740, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5790', N'G2212', N'68', 62, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5791', N'G2212', N'7', 947, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5792', N'G2212', N'70', 90, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5793', N'G2212', N'72', 5040, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5794', N'G2212', N'76', 17, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5795', N'G2212', N'77', 138, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5796', N'G2212', N'78', 280, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5797', N'G2212', N'79', 750, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5798', N'G2212', N'8', 43460, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5799', N'G2212', N'81', 958, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf58', N'90792', N'22', 55, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf580', N'99202', N'30', 5245, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5800', N'G2212', N'82', 2514, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5801', N'G2212', N'83', 24625, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5802', N'G2212', N'84', 1124, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5803', N'G2212', N'86', 1717, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5804', N'G2212', N'89', 1565, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5805', N'G2212', N'9', 413, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5806', N'G2212', N'90', 12846, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5807', N'G2212', N'91', 981, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5808', N'G2212', N'92', 14426, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5809', N'G2212', N'93', 1426, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf581', N'99202', N'33', 1793, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5810', N'G2212', N'94', 59, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5811', N'G2212', N'97', 25663, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5812', N'G2212', N'98', 1081, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5813', N'G2212', N'99', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5814', N'G2212', N'C0', 1738, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5815', N'G2212', N'C3', 1116, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5816', N'G2212', N'C5', 285, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5817', N'G2212', N'C6', 1890, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5818', N'G2212', N'C7', 1182, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5819', N'G2212', N'C9', 951, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf582', N'99202', N'34', 13309, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5820', N'G2212', N'D3', 390, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5821', N'G2212', N'D4', 60, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5822', N'G2212', N'D7', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf5823', N'G2212', N'D8', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf583', N'99202', N'36', 32, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf584', N'99202', N'37', 1288, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf585', N'99202', N'38', 718, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf586', N'99202', N'39', 1242, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf587', N'99202', N'4', 51786, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf588', N'99202', N'40', 6347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf589', N'99202', N'41', 26037, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf59', N'90792', N'25', 193, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf590', N'99202', N'42', 545, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf591', N'99202', N'43', 2242, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf592', N'99202', N'44', 1027, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf593', N'99202', N'46', 838, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf594', N'99202', N'48', 150578, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf595', N'99202', N'5', 2976, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf596', N'99202', N'50', 190785, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf597', N'99202', N'6', 8960, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf598', N'99202', N'64', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf599', N'99202', N'66', 957, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf6', N'90785', N'26', 30415, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf60', N'90792', N'26', 243363, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf600', N'99202', N'7', 176883, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf601', N'99202', N'70', 64, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf602', N'99202', N'72', 1392, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf603', N'99202', N'76', 100, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf604', N'99202', N'77', 12314, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf605', N'99202', N'78', 1226, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf606', N'99202', N'8', 77064, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf607', N'99202', N'81', 246, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf608', N'99202', N'82', 70, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf609', N'99202', N'83', 2131, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf61', N'90792', N'27', 4151, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf610', N'99202', N'84', 476, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf611', N'99202', N'85', 6661, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf612', N'99202', N'86', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf613', N'99202', N'88', 37, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf614', N'99202', N'89', 250, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf615', N'99202', N'9', 704, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf616', N'99202', N'90', 363, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf617', N'99202', N'91', 734, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf618', N'99202', N'92', 1155, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf619', N'99202', N'93', 30695, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf62', N'90792', N'29', 18, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf620', N'99202', N'94', 1664, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf621', N'99202', N'97', 170979, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf622', N'99202', N'98', 198, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf623', N'99202', N'99', 166, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf624', N'99202', N'C0', 385, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf625', N'99202', N'C3', 1648, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf626', N'99202', N'C5', 1190, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf627', N'99202', N'C6', 4309, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf628', N'99202', N'C7', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf629', N'99202', N'C9', 19, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf63', N'90792', N'30', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf630', N'99202', N'D3', 104, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf631', N'99202', N'D4', 206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf632', N'99202', N'D7', 3598, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf633', N'99203', N'1', 29068, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf634', N'99203', N'10', 325377, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf635', N'99203', N'11', 271062, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf636', N'99203', N'12', 5954, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf637', N'99203', N'13', 72932, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf638', N'99203', N'14', 93217, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf639', N'99203', N'16', 126979, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf64', N'90792', N'37', 72, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf640', N'99203', N'17', 769, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf641', N'99203', N'18', 172681, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf642', N'99203', N'19', 10888, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf643', N'99203', N'2', 317819, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf644', N'99203', N'20', 966273, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf645', N'99203', N'21', 15503, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf646', N'99203', N'22', 3487, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf647', N'99203', N'23', 81677, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf648', N'99203', N'24', 85230, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf649', N'99203', N'25', 115821, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf65', N'90792', N'44', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf650', N'99203', N'26', 3565, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf651', N'99203', N'28', 49964, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf652', N'99203', N'29', 67715, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf653', N'99203', N'3', 46263, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf654', N'99203', N'30', 13450, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf655', N'99203', N'33', 14433, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf656', N'99203', N'34', 227765, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf657', N'99203', N'36', 747, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf658', N'99203', N'37', 10912, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf659', N'99203', N'38', 3861, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf66', N'90792', N'50', 228847, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf660', N'99203', N'39', 28168, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf661', N'99203', N'4', 675357, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf662', N'99203', N'40', 137658, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf663', N'99203', N'41', 144070, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf664', N'99203', N'42', 2492, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf665', N'99203', N'43', 1305, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf666', N'99203', N'44', 13370, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf667', N'99203', N'46', 30570, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf668', N'99203', N'48', 1093641, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf669', N'99203', N'5', 36541, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf67', N'90792', N'68', 251, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf670', N'99203', N'50', 1098004, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf671', N'99203', N'6', 135077, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf672', N'99203', N'65', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf673', N'99203', N'66', 25401, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf674', N'99203', N'7', 838017, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf675', N'99203', N'70', 153, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf676', N'99203', N'72', 36588, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf677', N'99203', N'76', 1594, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf678', N'99203', N'77', 113597, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf679', N'99203', N'78', 8202, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf68', N'90792', N'70', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf680', N'99203', N'79', 291, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf681', N'99203', N'8', 504559, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf682', N'99203', N'81', 6952, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf683', N'99203', N'82', 1508, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf684', N'99203', N'83', 39270, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf685', N'99203', N'84', 2362, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf686', N'99203', N'85', 6189, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf687', N'99203', N'86', 301, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf688', N'99203', N'88', 12, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf689', N'99203', N'89', 2177, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf69', N'90792', N'72', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf690', N'99203', N'9', 28010, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf691', N'99203', N'90', 10886, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf692', N'99203', N'91', 7379, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf693', N'99203', N'92', 13500, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf694', N'99203', N'93', 164990, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf695', N'99203', N'94', 9363, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf696', N'99203', N'97', 1175946, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf697', N'99203', N'98', 3170, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf698', N'99203', N'99', 2603, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf699', N'99203', N'C0', 10321, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf7', N'90785', N'27', 276, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf70', N'90792', N'79', 156, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf700', N'99203', N'C3', 30852, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf701', N'99203', N'C5', 1206, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf702', N'99203', N'C6', 10132, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf703', N'99203', N'C7', 845, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf704', N'99203', N'C8', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf705', N'99203', N'C9', 111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf706', N'99203', N'D3', 252, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf707', N'99203', N'D4', 2103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf708', N'99203', N'D7', 19361, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf709', N'99204', N'1', 27821, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf71', N'90792', N'8', 861, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf710', N'99204', N'10', 540293, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf711', N'99204', N'11', 639892, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf712', N'99204', N'12', 7873, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf713', N'99204', N'13', 455621, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf714', N'99204', N'14', 164986, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf715', N'99204', N'16', 144278, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf716', N'99204', N'17', 3764, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf717', N'99204', N'18', 907925, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf718', N'99204', N'19', 8036, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf719', N'99204', N'2', 362118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf72', N'90792', N'80', 28, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf720', N'99204', N'20', 873210, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf721', N'99204', N'21', 109111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf722', N'99204', N'22', 1329, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf723', N'99204', N'23', 81316, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf724', N'99204', N'24', 52553, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf725', N'99204', N'25', 245087, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf726', N'99204', N'26', 24173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf727', N'99204', N'27', 275, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf728', N'99204', N'28', 40371, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf729', N'99204', N'29', 314916, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf73', N'90792', N'86', 2558, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf730', N'99204', N'3', 88014, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf731', N'99204', N'30', 13180, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf732', N'99204', N'33', 40988, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf733', N'99204', N'34', 605760, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf734', N'99204', N'36', 2045, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf735', N'99204', N'37', 9680, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf736', N'99204', N'38', 13510, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf737', N'99204', N'39', 170593, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf738', N'99204', N'4', 508217, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf739', N'99204', N'40', 119097, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf74', N'90792', N'89', 4673, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf740', N'99204', N'41', 233445, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf741', N'99204', N'42', 826, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf742', N'99204', N'43', 1128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf743', N'99204', N'44', 40243, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf744', N'99204', N'46', 215037, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf745', N'99204', N'48', 245402, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf746', N'99204', N'5', 124329, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf747', N'99204', N'50', 948006, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf748', N'99204', N'6', 803439, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf749', N'99204', N'60', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf75', N'90792', N'93', 45, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf750', N'99204', N'66', 193426, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf751', N'99204', N'68', 44, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf752', N'99204', N'7', 279876, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf753', N'99204', N'70', 78, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf754', N'99204', N'72', 153726, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf755', N'99204', N'76', 2552, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf756', N'99204', N'77', 125612, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf757', N'99204', N'78', 19804, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf758', N'99204', N'79', 1227, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf759', N'99204', N'8', 598210, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf76', N'90792', N'97', 24488, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf760', N'99204', N'81', 29936, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf761', N'99204', N'82', 8395, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf762', N'99204', N'83', 181556, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf763', N'99204', N'84', 3158, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf764', N'99204', N'85', 3634, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf765', N'99204', N'86', 1363, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf766', N'99204', N'88', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf767', N'99204', N'89', 4295, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf768', N'99204', N'9', 85539, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf769', N'99204', N'90', 48718, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf77', N'90792', N'99', 97, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf770', N'99204', N'91', 19223, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf771', N'99204', N'92', 76198, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf772', N'99204', N'93', 110672, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf773', N'99204', N'94', 12341, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf774', N'99204', N'97', 742863, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf775', N'99204', N'98', 14946, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf776', N'99204', N'99', 4924, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf777', N'99204', N'C0', 37510, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf778', N'99204', N'C3', 206592, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf779', N'99204', N'C5', 1382, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf78', N'90792', N'C6', 101, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf780', N'99204', N'C6', 26702, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf781', N'99204', N'C7', 10698, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf782', N'99204', N'C8', 22, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf783', N'99204', N'C9', 719, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf784', N'99204', N'D3', 491, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf785', N'99204', N'D4', 2583, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf786', N'99204', N'D7', 11348, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf787', N'99204', N'D8', 147, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf788', N'99205', N'1', 5696, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf789', N'99205', N'10', 53118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf79', N'90832', N'1', 4749, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf790', N'99205', N'11', 190776, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf791', N'99205', N'12', 820, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf792', N'99205', N'13', 359034, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf793', N'99205', N'14', 44977, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf794', N'99205', N'16', 33669, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf795', N'99205', N'17', 9267, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf796', N'99205', N'18', 44253, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf797', N'99205', N'19', 2418, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf798', N'99205', N'2', 100101, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf799', N'99205', N'20', 52613, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf8', N'90785', N'5', 16, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf80', N'90832', N'11', 1124, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf800', N'99205', N'21', 67300, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf801', N'99205', N'22', 203, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf802', N'99205', N'23', 2139, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf803', N'99205', N'24', 10702, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf804', N'99205', N'25', 34118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf805', N'99205', N'26', 27823, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf806', N'99205', N'27', 1113, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf807', N'99205', N'28', 12817, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf808', N'99205', N'29', 114576, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf809', N'99205', N'3', 11773, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf81', N'90832', N'12', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf810', N'99205', N'30', 4484, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf811', N'99205', N'33', 44059, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf812', N'99205', N'34', 47347, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf813', N'99205', N'36', 379, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf814', N'99205', N'37', 2091, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf815', N'99205', N'38', 21976, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf816', N'99205', N'39', 72843, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf817', N'99205', N'4', 30220, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf818', N'99205', N'40', 2682, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf819', N'99205', N'41', 9597, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf82', N'90832', N'13', 241, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf820', N'99205', N'42', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf821', N'99205', N'43', 261, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf822', N'99205', N'44', 20295, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf823', N'99205', N'46', 67399, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf824', N'99205', N'48', 4732, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf825', N'99205', N'5', 14677, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf826', N'99205', N'50', 155974, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf827', N'99205', N'6', 203954, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf828', N'99205', N'66', 76287, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf829', N'99205', N'68', 220, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf83', N'90832', N'16', 116, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf830', N'99205', N'7', 3237, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf831', N'99205', N'70', 24, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf832', N'99205', N'72', 14645, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf833', N'99205', N'76', 461, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf834', N'99205', N'77', 21972, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf835', N'99205', N'78', 22800, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf836', N'99205', N'79', 311, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf837', N'99205', N'8', 67492, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf838', N'99205', N'81', 13608, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf839', N'99205', N'82', 15301, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf84', N'90832', N'2', 126, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf840', N'99205', N'83', 230530, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf841', N'99205', N'84', 733, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf842', N'99205', N'85', 1168, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf843', N'99205', N'86', 1382, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf844', N'99205', N'89', 2257, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf845', N'99205', N'9', 7868, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf846', N'99205', N'90', 87333, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf847', N'99205', N'91', 23584, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf848', N'99205', N'92', 175323, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf849', N'99205', N'93', 14457, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf85', N'90832', N'23', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf850', N'99205', N'94', 3171, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf851', N'99205', N'97', 70239, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf852', N'99205', N'98', 20888, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf853', N'99205', N'99', 1633, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf854', N'99205', N'C0', 8116, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf855', N'99205', N'C3', 56864, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf856', N'99205', N'C5', 188, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf857', N'99205', N'C6', 12195, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf858', N'99205', N'C7', 10056, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf859', N'99205', N'C8', 35, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf86', N'90832', N'25', 395, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf860', N'99205', N'C9', 1690, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf861', N'99205', N'D3', 891, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf862', N'99205', N'D4', 513, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf863', N'99205', N'D7', 53, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf864', N'99205', N'D8', 316, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf865', N'99211', N'1', 23962, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf866', N'99211', N'10', 39479, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf867', N'99211', N'11', 463960, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf868', N'99211', N'12', 1264, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf869', N'99211', N'13', 14089, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf87', N'90832', N'26', 76554, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf870', N'99211', N'14', 3128, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf871', N'99211', N'15', 263, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf872', N'99211', N'16', 22420, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf873', N'99211', N'17', 319, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf874', N'99211', N'18', 24741, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf875', N'99211', N'19', 3226, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf876', N'99211', N'2', 22515, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf877', N'99211', N'20', 13651, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf878', N'99211', N'21', 11804, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf879', N'99211', N'22', 4501, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf88', N'90832', N'27', 888, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf880', N'99211', N'23', 263, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf881', N'99211', N'24', 4372, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf882', N'99211', N'25', 9929, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf883', N'99211', N'26', 29694, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf884', N'99211', N'27', 39, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf885', N'99211', N'28', 1822, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf886', N'99211', N'29', 21656, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf887', N'99211', N'3', 19502, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf888', N'99211', N'30', 9363, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf889', N'99211', N'33', 2544, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf89', N'90832', N'29', 20, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf890', N'99211', N'34', 81574, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf891', N'99211', N'36', 158, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf892', N'99211', N'37', 7232, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf893', N'99211', N'38', 14167, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf894', N'99211', N'39', 19606, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf895', N'99211', N'4', 14010, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf896', N'99211', N'40', 563, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf897', N'99211', N'41', 8668, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf898', N'99211', N'42', 67, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf899', N'99211', N'43', 2196, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf9', N'90785', N'50', 22690, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf90', N'90832', N'37', 31, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf900', N'99211', N'44', 10965, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf901', N'99211', N'46', 16371, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf902', N'99211', N'48', 17742, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf903', N'99211', N'5', 6832, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf904', N'99211', N'50', 818467, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf905', N'99211', N'6', 179096, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf906', N'99211', N'60', 400, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf907', N'99211', N'64', 34, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf908', N'99211', N'66', 6684, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf909', N'99211', N'69', 2644, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf91', N'90832', N'38', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf910', N'99211', N'7', 19181, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf911', N'99211', N'70', 189, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf912', N'99211', N'71', 46, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf913', N'99211', N'72', 9619, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf914', N'99211', N'73', 84, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf915', N'99211', N'76', 269, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf916', N'99211', N'77', 5275, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf917', N'99211', N'78', 666, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf918', N'99211', N'79', 516, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf919', N'99211', N'8', 492566, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf92', N'90832', N'46', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf920', N'99211', N'80', 21, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf921', N'99211', N'81', 1117, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf922', N'99211', N'82', 1368, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf923', N'99211', N'83', 56935, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf924', N'99211', N'84', 2016, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf925', N'99211', N'85', 591, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf926', N'99211', N'86', 38, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf927', N'99211', N'89', 1723, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf928', N'99211', N'9', 9760, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf929', N'99211', N'90', 14022, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf93', N'90832', N'5', 119, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf930', N'99211', N'91', 761, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf931', N'99211', N'92', 2574, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf932', N'99211', N'93', 82656, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf933', N'99211', N'94', 1015, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf934', N'99211', N'97', 124894, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf935', N'99211', N'98', 681, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf936', N'99211', N'99', 846, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf937', N'99211', N'C0', 3001, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf938', N'99211', N'C3', 25726, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf939', N'99211', N'C5', 64, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf94', N'90832', N'50', 31415, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf940', N'99211', N'C6', 11630, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf941', N'99211', N'C7', 1982, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf942', N'99211', N'C9', 181, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf943', N'99211', N'D4', 285, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf944', N'99211', N'D5', 11, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf945', N'99211', N'D7', 1187, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf946', N'99212', N'1', 52705, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf947', N'99212', N'10', 82004, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf948', N'99212', N'11', 607678, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf949', N'99212', N'12', 11015, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf95', N'90832', N'6', 15, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf950', N'99212', N'13', 48820, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf951', N'99212', N'14', 54552, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf952', N'99212', N'16', 132666, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf953', N'99212', N'17', 822, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf954', N'99212', N'18', 280381, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf955', N'99212', N'19', 7164, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf956', N'99212', N'2', 237841, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf957', N'99212', N'20', 454031, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf958', N'99212', N'21', 11014, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf959', N'99212', N'22', 2103, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf96', N'90832', N'62', 3849, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf960', N'99212', N'23', 18400, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf961', N'99212', N'24', 70366, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf962', N'99212', N'25', 60542, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf963', N'99212', N'26', 164776, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf964', N'99212', N'27', 715, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf965', N'99212', N'28', 22493, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf966', N'99212', N'29', 32626, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf967', N'99212', N'3', 26163, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf968', N'99212', N'30', 12614, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf969', N'99212', N'33', 10949, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf97', N'90832', N'68', 844963, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf970', N'99212', N'34', 203789, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf971', N'99212', N'36', 554, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf972', N'99212', N'37', 6255, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf973', N'99212', N'38', 8118, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf974', N'99212', N'39', 18143, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf975', N'99212', N'4', 195734, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf976', N'99212', N'40', 33361, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf977', N'99212', N'41', 322111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf978', N'99212', N'42', 2897, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf979', N'99212', N'43', 1645, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf98', N'90832', N'70', 58, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf980', N'99212', N'44', 16181, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf981', N'99212', N'46', 21601, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf982', N'99212', N'48', 995999, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf983', N'99212', N'5', 34111, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf984', N'99212', N'50', 987161, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf985', N'99212', N'6', 116173, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf986', N'99212', N'64', 13, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf987', N'99212', N'66', 31717, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf988', N'99212', N'68', 42, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf989', N'99212', N'7', 1021899, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf99', N'90832', N'72', 23, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf990', N'99212', N'70', 174, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf991', N'99212', N'72', 26726, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf992', N'99212', N'76', 824, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf993', N'99212', N'77', 77408, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf994', N'99212', N'78', 5124, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf995', N'99212', N'79', 902, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf996', N'99212', N'8', 555939, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf997', N'99212', N'80', 48, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf998', N'99212', N'81', 2941, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f293912475492984bfc35c05988cdf999', N'99212', N'82', 1386, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68f80e3ad030452496c1bddad4815fa3', N'99233', N'3', 4141, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'68fcdd2877844470b4978fd7462af9dc', N'99226', N'17', 206, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6900c8e77d1c4526b6ed8e0c8f6c6d1b', N'99499', N'8', 169, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6902beb6533a438f8eb26a23608932da', N'99336', N'86', 56, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'690d859a087c427c81f8dbc44dce64e2', N'99344', N'26', 273, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69122c2863f7455190669fcd696317a8', N'99282', N'6', 1665, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'691671f3401c44788437ad919eb8a9e8', N'99282', N'72', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6917eeb4d7054a1bb7b63166050e5065', N'99350', N'93', 2656, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'691bfa2d42e4488880e8a022cd162006', N'99234', N'9', 36, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'691eabe8893749c692a930988e981263', N'99316', N'46', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69205f3b7af144f0b88b8822689732dc', N'99219', N'C0', 53, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69217abdb80e4510a947ab820afc4b31', N'99239', N'72', 1016, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6923564724aa4a38a2cc422c51365fb0', N'99284', N'8', 316993, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69295871b0d544b2b35b3d49b0095363', N'99234', N'10', 1858, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'692c57a505eb4fa499830cd3bcb619c6', N'99316', N'16', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'693353b502334e75b26c7fa46504ee1c', N'99234', N'11', 20526, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6936651812fe41ae80377ba4c6f6377f', N'99343', N'18', 94, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69385fb1f9d1442fa0cbba8024a07ce9', N'99202', N'2', 176076, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6945ac112e154de9b0d2f1e8a8f04ff3', N'99215', N'29', 317763, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'694830a3f18e4c65bda074b93f4aa4fb', N'99285', N'20', 3387, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'694cc15583db41e89bc48c3dac9e7178', N'99201', N'12', 160, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'694e105cae9845f89fe653af55166a2c', N'99212', N'5', 110519, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'694ebdca97784a488a44322c0a845fb3', N'99234', N'12', 42, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69554b084fb94185b064d4e316bf3b50', N'99223', N'30', 1980, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'695762edef364ea8ab7bc0b6ffa738ff', N'99234', N'28', 305, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6957b76e83704a9ca24d351bfaffddcb', N'99318', N'23', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'695a258eaf194df2bab133ea7e9e5d24', N'99343', N'25', 157, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6960657438ca4e53b6c55f6bcf982685', N'99406', N'93', 18717, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69666b794cde48fb91f66a51235d2818', N'99291', N'83', 11327, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69694c11facc46c3821b8a676182a651', N'99234', N'13', 1293, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'696e39408a474664b7f8c9930a53986d', N'99354', N'16', 1347, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'696e6c73ad6644dba0b6880990114d21', N'99224', N'24', 116, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'697242f11ffd4f5ab24b2bbf2022a678', N'99214', N'27', 4388, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69724e192b984a469a7a90ee98dbbd98', N'99341', N'7', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'697734d61696480eb89041af666d9887', N'99212', N'21', 19394, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6978750b8fb24dbea8e84c1ddead67c0', N'99202', N'6', 25457, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'697aad801b8d4f7eb5b170777877515f', N'99234', N'14', 473, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'697bc9176f564507a979e184888b8b70', N'99223', N'25', 238591, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'697f6604feb64daca28c3ec9a8976b5e', N'99234', N'16', 1021, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'698879a178594c15b289a49fb31880e4', N'99234', N'18', 220, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'698893b4742849169e281527aceea072', N'99309', N'20', 6693, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6989b10848474b6d8359b1b54e00997e', N'99222', N'7', 4851, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'698d1e070cc94335b64eafd627cdf3f2', N'99406', N'83', 5621, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'699477c638ea43c8b391f32e179da076', N'99234', N'20', 971, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69970535b2b047759507c19c70a986d8', N'99234', N'21', 130, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69a0883612164456b76cf0723b1997d1', N'99356', N'11', 83998, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69a12162debd4a00b729ba570228530d', N'99232', N'9', 26965, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69a4c7fa6c9f447a98b83131ae9fb410', N'99336', N'20', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69a77ce1f3e642a0bbfa4902c14d20d0', N'99204', N'9', 107743, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69a8745f59a744499238277300f4738a', N'99224', N'66', 111, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69a9cd6d8ea644ceb73298666b372848', N'99220', N'13', 7727, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69aae3b6e50d49858e2b24bf6fdda51f', N'99315', N'1', 4586, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69ae132400644294ac68119081c68440', N'99203', N'44', 20867, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69ae33f6182f4f8cbdd1e5a36ba13db1', N'99231', N'8', 677217, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69b0437f6bdc46569a32ef665bb1232d', N'99335', N'25', 1844, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69b20e31630b4b80b3c70833570655b7', N'99238', N'7', 169, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69b240bcddac4d17b3ed426fcef8188d', N'99350', N'37', 1234, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69b4dfd4584f41a0869aede4bf254ca4', N'99213', N'18', 2279555, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69b7529068b849cf8171df8e6c8a17c4', N'99233', N'20', 22121, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69b88948e7e14a8c91e103bb995fa96d', N'99282', N'86', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69b8a280e5ac4d5ba64193e86456244a', N'99355', N'3', 93, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69b920240a6d44f0a534ba1cd21a971c', N'99310', N'26', 43867, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69bf7a7702964090867823755908ddd5', N'99226', N'16', 83, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69c0ba5d3c7a40aaa71ae5b8fa211153', N'99480', N'37', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69c2ca5293b346d2a8ca0968b708dccc', N'99234', N'24', 95, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69c8675af1d34f28b9f5f83f26c30343', N'99234', N'93', 2536, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69d424f625334d7897a49a009868c313', N'99204', N'12', 6195, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69d9f42dc4ca485a8b9ae2a33b8ce9d1', N'99310', N'7', 414, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69dd6816c5064160bcbed148b6af8776', N'99234', N'25', 684, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69e0ed944cf84562b321dc145f3e3540', N'99347', N'44', 43, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69e25fe48ac04503853b422b42e7dd8b', N'99231', N'11', 2448209, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69e260f793184047b704e85f895c43d9', N'99219', N'66', 464, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69e32c88938f487abef023ae0561931f', N'99221', N'25', 68485, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69edc298de5d4b3395dafa07b4a2c90c', N'99356', N'93', 1634, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69f13b9f48d04aa5b1e35c049c3cd317', N'99204', N'34', 525457, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'69fcf27d0de542ddbbaebe36e37af738', N'99222', N'33', 20900, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a012cc238da4aa6a1f2ca50925a7b1d', N'99211', N'30', 11889, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a03a2b81d6b45a085fbb1da71d8f50c', N'99234', N'26', 761, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a086aa6f67c49dabd8a4b046bcb8260', N'99204', N'18', 711728, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a08c948f3cc405bb13583500abdc694', N'99305', N'81', 1129, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a0a5f7a523f4cfa8b162a4099b2a9e7', N'99234', N'28', 263, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a0db6001f2e47a98c068e722cbcae63', N'99309', N'33', 4093, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a0e29201ea14b7f98c8b8356b80c293', N'99343', N'20', 35, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a0ed444bddb474cb58472871c195886', N'99350', N'25', 262, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a0fc81ba8034ada983ba1b7b5fc109f', N'99291', N'37', 5245, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a22c1ebc4d64e2bb6004dc52ca55948', N'99234', N'29', 1181, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a2c2518fdc14a3fa104a5682580cc74', N'99223', N'93', 71230, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a2d0a8dfeba4d64ac73329d2757f790', N'99284', N'36', 75, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a3963148efd4383bafb603fca6a9679', N'99225', N'78', 142, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a3fb49d90084cf9a1ef5c5dd5ef070b', N'99201', N'26', 825, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a426c23dc6448a69f5e05dd33b4fad2', N'99233', N'18', 2433, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a429b232e6149138ebc928ba9eb0bde', N'99316', N'89', 1582, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a4402293f954c7caeb7513e940def99', N'99407', N'48', 28, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a448ee51b5d41a7958169a222ba924a', N'99211', N'13', 23148, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a44b5bd4dfa47f4a754cd786fd0897a', N'99335', N'83', 231, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a4b98f34ede4a20a0abf1beea912645', N'99285', N'28', 136, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a519abd2cd14c608fb0c95b07491433', N'99213', N'9', 789464, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a5234bd75844f9890fc56a6faf1c38a', N'99215', N'18', 146155, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a533ac059a74898bc5a517ec8d222df', N'99221', N'79', 543, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a56d3f14dee4585b322722530d29dc4', N'99235', N'14', 109, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a5993b497a043be90bf023ac1874582', N'99211', N'26', 65346, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a5d7f8317894f01ab43553f9b5c4984', N'99238', N'C0', 396, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a6117c9219b46da8fbb8002d8dddef8', N'99215', N'77', 29323, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a649414f098498e9a6fd4c5c1be0b74', N'99202', N'81', 1198, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a6a0c0fef604dd1a25aa1ea4d58f0dc', N'99304', N'18', 3195, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a6cf813c1cc4481a035dee981b63dde', N'99355', N'37', 70, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a7710330d584f2d966f751bd2514884', N'99222', N'10', 501963, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a7a07e3c7ca44a98516e765c58695a2', N'99236', N'6', 12127, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a82a8196bfe45659687b45f461be2fd', N'99221', N'36', 43, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a844ede10f34022826bcd8f65980b61', N'99226', N'14', 86, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a86821cc275465b9b7995962b8ca041', N'99355', N'17', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a8a703638954b3586d7874c20442729', N'99318', N'93', 895, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a8d4f7d3d704b0d98bc7da675f97a6b', N'99357', N'25', 219, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a8e1b798f534d0fa1cef1589f88cdec', N'99337', N'8', 66602, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a8ebad87d374ca28f9bac05409cdd48', N'99221', N'6', 173577, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a908ab428674dc7b03e188e325186d2', N'99341', N'11', 361, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a90b2bbec8f4413be8f372415ec262d', N'99307', N'9', 898, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a93823e03d34477a45ad99dfabb8b33', N'99217', N'18', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6a9eda4781384c8eb2a0293021a2f25c', N'99283', N'72', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6aa21d6bbb254592945eb8a0252ce650', N'99205', N'82', 15532, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6aa4c27d01404ad4a8dd2fb41134a889', N'99234', N'30', 39, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6aa5b2c646924888845e2bc9d1b2ec48', N'99234', N'33', 173, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6aa9962d5c30447fa4644ebdfdf9704f', N'99220', N'99', 538, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6aaec59a38924caab39f7b6d669d606e', N'99234', N'34', 1052, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ab4fef0462d4107a2083a37e917a287', N'99234', N'37', 85, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ab80d568be04416a5043ec51518eb9b', N'99334', N'8', 52871, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6abad8170f0b4b6c9085e66d14444c96', N'99220', N'3', 221, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6abb9d683074449a8067c6356d864dad', N'99325', N'34', 77, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ac1a4469b3246e4a7a031df97442555', N'99285', N'92', 301, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ac1e0fb32734bf490af62758a7b4689', N'99407', N'12', 29, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ac56e6114134f709d1cd9f9053c4009', N'99357', N'97', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ac5c301dbe74ecfb1d79d301dea0579', N'99202', N'66', 3151, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ac91782803343cf996e2b63d2bca52b', N'99217', N'16', 1127, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6acf9c3e7e92407c96c927fbf894b2ee', N'99234', N'38', 155, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ad24b3702284139b512ea9815f4cdea', N'99224', N'78', 112, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ad26d37314944a7b2f74e03cc8c0c8b', N'99308', N'11', 3280978, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ad3aaf0f3674141aaec4e2220867d60', N'99309', N'29', 53731, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ade8cb99fb740c1adfc35380cd0706e', N'99334', N'2', 1109, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ae12a72c4f04f35a962213e54b2028e', N'99476', N'37', 230, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ae1c085213b43359a4b1d402e791484', N'99291', N'66', 1461, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ae37d6976ba42c39612e007afb8a522', N'99212', N'5', 101264, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ae41c03abbd4b7e9432c1d27b9bc5e8', N'99234', N'39', 1050, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6aecb773c0894a09bb9963fafd309eb4', N'99234', N'40', 68, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6af28e7f467a4e71acac4fac99f18a41', N'99234', N'42', 35, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6af47893c5c547ff883b345bf0a4bfca', N'99234', N'44', 476, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6af5eb0edbfa4d6f8456557df5c3671a', N'99234', N'46', 159, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6af78f51d2ab4659bdc4e822ee8e5866', N'99224', N'46', 385, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6af96f65b1bb41358b40fe4058cf30b4', N'99304', N'14', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b049ad93a91434080b64c574d982aaa', N'99328', N'97', 1394, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b065ea26b4c4e1e81587ae3af605d5e', N'99236', N'16', 257, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b127dc492ea49d4a7f264a6327e2c1d', N'99285', N'50', 264375, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b18f446063849fdba6a8ff19b252f47', N'99215', N'19', 3536, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b1e2d713380406d8fcac9ada95c4f1d', N'99231', N'86', 2129, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b20f139dc224f049d14909145f2db5d', N'99304', N'34', 2841, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b219cee667e4521af25dec06fc64abe', N'99234', N'82', 53, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b260aa5b75d48e0bc449004ab43e1f4', N'99305', N'38', 28759, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b28af9299344ed5a4bc45d035b2ce8c', N'99354', N'72', 1110, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b2a796f50944b838660e0d17a092b9f', N'99349', N'11', 262588, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b2db5c368f54633b64ec1f966e9e972', N'99234', N'48', 239, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b319e130fc346e1889f0b14d487d8c6', N'99222', N'25', 240011, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b32990e701b4dbd9081acb294e11543', N'99234', N'50', 746, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b3730a682534a82bbf5ec48553c0e88', N'99205', N'3', 15137, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b3e6e4f37b94bee9d3ca23a0c62a9d0', N'99217', N'29', 5412, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b442a3fe89d4d64a5e9a5980f0dafaf', N'99222', N'9', 5607, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b442d73c555415d8455e589f8a3653d', N'99211', N'91', 1395, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b45a93ddde34be7b4fd1f978cf4507b', N'99238', N'C0', 234, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b4c1bc8d85a4fb38a329bfcce852aa6', N'99309', N'8', 1313524, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b52427191494975918bb41be3784b2f', N'99234', N'66', 171, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b5f2b07b35b4186a6210515c0d1d19f', N'99308', N'83', 11027, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b5f560ffe5d4faab13d5adebc8502d8', N'99316', N'11', 107485, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b655855815d4dbdb52befcc8994a7bf', N'99337', N'89', 1679, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b68317600564597a8269e1d537a181b', N'99291', N'25', 643, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b6a71f4cb0649baa698b0a9cdca57b6', N'99234', N'70', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b7b7c7d6117429dbeeb386db5a03a6f', N'99305', N'10', 2740, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b7bca1af65c429b8b8c01ffde2bd862', N'99350', N'42', 332, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b7da558e1ad42028b9d797f1134d354', N'99220', N'94', 58, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b802fad4a3b458082168b69f068c72e', N'99234', N'39', 1210, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b8370ce1cb349c5933d5f5f2c369d4f', N'99324', N'11', 671, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b84828b3e8c4f59b4031e3b9ec0fd31', N'99326', N'48', 9376, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b9125b7454043c09e0f8cec284f09d6', N'99307', N'79', 182, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b933424dbcc4c82b03ec1bd8fb07efd', N'99337', N'18', 988, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b94bf9c6624461b8e9704a36249aec3', N'99285', N'46', 1170, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b955c2ee9314b9c9950c24690f3ad19', N'99328', N'17', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b97564d3e684f21906f9868f83abcb6', N'99308', N'80', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b9b88811f214224b1a2bc0e8b2e8fab', N'99234', N'72', 442, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6b9edc07d37c4f2e9e2cd179e3f841c2', N'99214', N'6', 9423980, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ba091a1ac084d2d8023029868e908f1', N'99308', N'40', 247, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ba132689cfe44abaa068524df311df2', N'99231', N'42', 157, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ba4db542da74a419a80cb00e342e989', N'99234', N'76', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ba82a171a6a4127bc460faea52c1aa5', N'99223', N'4', 26381, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6baa0a000a004007b6e1d947dae12407', N'99305', N'18', 11568, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bae0ff15f254d51b25635207de0309c', N'99337', N'27', 256, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bb0765cfe4346c0bf0de9f20c6600b1', N'99304', N'97', 5743, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bb1343966164df1aaa2a063f82a5b7b', N'99212', N'72', 57229, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bb3d7bb23864c7aa02f7896eb65f8e1', N'99308', N'91', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bb6503623a0464784eed4daa51cf098', N'99292', N'77', 157, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bb8c01f3d3544b19250993721e0ea4c', N'99223', N'66', 18239, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bb9bc146da14c35ac1809121accc615', N'99234', N'77', 467, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bb9d04e89014d258086a72a22255d30', N'99309', N'80', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bbb136433d44475b6abdace3adf0eaf', N'99205', N'12', 1561, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bbbd76288a54deaab2e0ecfed554b50', N'99316', N'34', 82, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bc3e0345cd740f1a90f4f8b29366933', N'99220', N'11', 783241, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bc69b4e92364e3fa5c81e04d935c692', N'99356', N'7', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bcd67034f1a4e5781345efbd4af0dbc', N'99350', N'44', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bcf79c2e2014102912c3dd50d4618f2', N'99327', N'25', 110, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bd12fd81cc2464bae824db28c4e7160', N'99354', N'25', 3248, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bdcfa7652a0478f9d73f039c390c936', N'99201', N'40', 1549, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6be39fe3182a49c49dab93847e4e6956', N'99235', N'50', 2592, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6be69abe18e24008ad839269bd7c1e55', N'99238', N'39', 81979, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6be998822ba44b0b86c58b9d789755d3', N'99282', N'44', 125, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bead29f21644308ad1b40de3487323c', N'99234', N'78', 406, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bf3e2a005ec4da7a8775a7b3bb83f97', N'99204', N'2', 369779, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bf3f413580a4182b55a020b62f4d4b6', N'99350', N'25', 451, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bf7a787f550469cb0d8eece9b680d4b', N'99220', N'14', 524, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bfd0150b62c49b8999f509d3114edd4', N'99204', N'14', 151114, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6bfdccd752a84b8dae9c817dd234f005', N'99234', N'79', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c03e9b36a584cbc9660906587c6086b', N'99348', N'24', 189, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c0433e61ba4462c89d14f7c334c703b', N'99225', N'13', 8405, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c04a47462454d098dfb6e262d9b4720', N'99211', N'99', 227, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c09c0d72aab4eb4af4fdf60255163e7', N'99234', N'81', 106, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c0a6c3113594ef0962133694a3c0aa2', N'99221', N'6', 153906, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c0f37379079408e95dc7e53baf57e99', N'99234', N'82', 151, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c15defa851d43deb3e890ada7d85171', N'99310', N'9', 57, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c1841b0c2134af89545e9ac4b7fe32b', N'99234', N'83', 2741, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c188b768e2546069a0c0d0052ce8f07', N'99349', N'80', 67, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c19b167d2a449e1b635fe9477fa2a3b', N'99292', N'12', 125, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c1a6636f761464aac25d78532193579', N'99234', N'90', 595, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c1b17d0cf58470cb606a57bf002356e', N'99234', N'92', 44, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c1f633e34e840b484d395279005bf7b', N'99282', N'7', 51, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c1fba42416847c19cfd528201e694c9', N'99205', N'48', 1467, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c24bbd5ccd845afaeaa82196bdf6074', N'99308', N'99', 306, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c257d010d0a49eea5d762b4fbd1df9f', N'99305', N'25', 112414, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c2595344fe54407a88aec61ee25053b', N'99239', N'6', 70697, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c25b73787174aa68233c250ee6ff019', N'99222', N'42', 95, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c266615fe324869b3a5be3c9124ba1a', N'99308', N'21', 329, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c2dd961a8d4433689aea7f9d7e1670f', N'99221', N'5', 11474, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c2e5aa733c94e7e9e236651f2dd98d4', N'99341', N'93', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c2e8d8b1865459181889c84183273e5', N'99234', N'44', 165, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c2eca36d81942f58d3a674cc5f8e94f', N'99234', N'93', 2283, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c301719546e4b878a1bfb73fe668f22', N'99224', N'4', 246, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c329d86b53243b2b2c6ff629d1d14cb', N'99356', N'72', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c32a7875f454452bb85dfd19130430b', N'99203', N'37', 11096, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c35d9c9d14b44579ee21310d4c89c1d', N'99291', N'89', 797, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c3788488397438db962c868b27ba726', N'99233', N'84', 1170, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c390fe238c4495e84a4672c6ebf7d05', N'99234', N'97', 527, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c3c6133ef20405e9afa57db9219dd51', N'99234', N'98', 40, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c3ca6b7c7dc41fc803d01afc90d88ad', N'99305', N'28', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c40c2a938734b91b270a1639403b8f2', N'99309', N'5', 1647, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c49639279994f9c85941e1fbe90ab97', N'99222', N'66', 13628, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c4b1f3d743f422dbacc7c3f6ffa286f', N'99235', N'1', 1483, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c4e13e656174dcdbcba49141d04dcb1', N'99291', N'11', 1022392, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c5222ae44144ef3b9e7ba8ddcbc71ec', N'99205', N'88', 329, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c52c8e77ce64790b0323f9129d3edbd', N'99235', N'2', 2254, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c56dbf3786b435cb7bab5868b09f6d6', N'99238', N'14', 3262, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c585d87259a437588c01154fb43da74', N'99235', N'3', 216, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c5a3e8726154a7da749ba9181bc607f', N'99292', N'37', 765, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c5ce1573b3142ab9b643b43026f614c', N'99345', N'30', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c6146ffff044446874ef02adbfc059d', N'99221', N'24', 7947, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c6a2c326c7c4e4bba9c83ca1010321a', N'99235', N'4', 125, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c6f8b01a9754896b478b27552672685', N'99292', N'24', 81, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c71092712514daa8cc6eca3dd2e90e7', N'99406', N'38', 7362, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c72a91cdabd456dbc48af1fcf53018c', N'99235', N'5', 50, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c81201700e748b5afbb17214212f88b', N'99356', N'79', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c84854e7108451a9521689110a9bd64', N'99231', N'92', 2038, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c855861db1642eab774747658ba6042', N'99235', N'6', 15888, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c8e838e8b3c48bc9f8ddb8b875b2073', N'99211', N'73', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c9249a9474b42c98e18d7f1760228fa', N'99235', N'66', 92, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c96133191b94f66b835573a1abecd52', N'99235', N'7', 76, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c9a269e45b84143a09b556d5fdb2683', N'99204', N'88', 575, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c9a3a717c694ddcb3bc0506cee17605', N'99282', N'19', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6c9f1145ca71457098004483ddd37d90', N'99284', N'33', 1146, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ca4c80c94ff4225ab5602362d42da00', N'99205', N'93', 17895, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6caa749a50a8412cbf385d2d95f083cc', N'99310', N'21', 74, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cac04d5524d46debd827627fe4eba0b', N'99235', N'8', 32733, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cb2aac411bd4a458e4ef658f68eac1d', N'99305', N'33', 675, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cb6dfab2b10457faaba3f6801a2f113', N'99354', N'7', 410, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cb932abd1da4093bbdbe0f8b7e0e853', N'99217', N'16', 981, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cbb9c60b1754267b5629cf817a4654b', N'99308', N'25', 533418, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cbc77a3e24047e6b9c2147245bdd1c1', N'99328', N'97', 1746, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cbde4466fac45a5b74bedf75a6f2681', N'99236', N'26', 1744, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cc1e8742f5f44b4b2f32362b7056f72', N'99406', N'33', 333, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cc3033d42ca45c2b48759e08015b71a', N'99342', N'41', 93, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cc67bbb7ef948f69fd9b63e557e6533', N'99214', N'97', 2804207, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cc7813509474e648584f63e31bd9d01', N'99201', N'10', 6488, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cc9fe91de244755ae9d6000afa8bf35', N'99219', N'28', 194, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cca1443b4434279840365c0ac27f3a7', N'99235', N'9', 188, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cd319f91b204177add18396f5ff89d1', N'99316', N'66', 58, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cd481139a4d468f92fd357d554d15cb', N'99213', N'79', 14358, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cdb5d402bb144bfa85c503bda151dcd', N'99336', N'9', 189, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ce6d5adec2d44828778f3938b556776', N'99327', N'8', 9241, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cea1359b196474687592cf289e8302b', N'99205', N'17', 1065, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cea943c10d44f09aeefac5e7b6b7290', N'99304', N'14', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ceaf38204af4307acaae5e2ad00b6c2', N'99315', N'46', 59, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cebb6c5f5844d94800395d87d653748', N'99308', N'29', 102009, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cedb62684164808812c4e67ed9f3edf', N'99231', N'27', 11032, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ceff0951b2e4057b64967868fa5c72d', N'99235', N'10', 756, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cf27c9ce50a4dfa936dea6e0ff168fe', N'99226', N'26', 836, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cf5cd87666e48e89c2fcefb89e80fdc', N'99309', N'82', 468, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6cf8d6b36e584ec197eb5d08f051de2e', N'99204', N'5', 114182, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d03edf1384a4a46acc9696ab411d682', N'99406', N'10', 667, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d04a232d39e40ec8ecf21f4aff4d21c', N'99236', N'37', 370, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d0cc134419649d7bb11280ed6420abe', N'99222', N'28', 12031, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d0e72e84d3e4152a310b1d6862f42ce', N'99318', N'3', 37, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d0f724ca7a74c3d9551ed79635bfb9a', N'99307', N'70', 143, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d1084d704064aaf8d307a250db8b87c', N'99282', N'8', 45417, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d11187a91444f56b0b4de7943c99b07', N'99345', N'89', 329, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d122f66463e4892b0b6d07162b1a853', N'99335', N'27', 3537, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d160a937d6a4a3c9d50d6f81cfb4305', N'99235', N'11', 72688, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d17729f318c4e36a8845de774d21482', N'99235', N'12', 122, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d1fe71b02af4ff1892a8d48087d5c38', N'99201', N'6', 2749, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d2899a28bee4fe88f2d3233dc805ec6', N'99212', N'78', 25063, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d2e78b24dc3413c9d6cca1389ebd338', N'99406', N'48', 784, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d34dc2506224ab89063d2797a64649a', N'99214', N'9', 484118, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d391e4c9b824844a6cc64aa15e5aa86', N'99217', N'11', 800235, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d3d2ee3ef4b47979dcc0a303048c04e', N'99342', N'33', 64, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d428c896f2747199a71743c671b61d0', N'99406', N'33', 462, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d479925bece44da93fe3fa523c7f593', N'99236', N'14', 67, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d49726538ac499da7def2edab2116e1', N'99235', N'13', 1165, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d4a16ff75a24ac2983984e3bbcc74e6', N'99235', N'14', 130, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d55130d3d7c48769c6ed02e9302b778', N'99291', N'28', 205, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d56c95a89ec4238bd1b20d6c58d54ba', N'99235', N'16', 901, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d5a432d07af4627ba5af548ca7b1125', N'99282', N'91', 57, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d62b5779f0b44ec9595b56d0c16ebc3', N'99354', N'83', 7166, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d649cc2ddca48e9bf62f23d8b5fca8f', N'99324', N'26', 388, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d6b08313cf149c7be04fa54bdda0a66', N'99231', N'46', 150602, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d7202accea641cb8e11ca31fdbd1bb9', N'99292', N'89', 29, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d72747de4d54d2f873fbcb6cd041ec3', N'99215', N'89', 14057, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d72ea0d56b34e899d45135ef514f593', N'99343', N'97', 2308, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d7827789f50457ea19c09a42c3976ce', N'99235', N'17', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d79a5c6041943cd95cc64f7037d2bad', N'99347', N'90', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d7ae9cbbd3a4a35b587f214ff1a2817', N'99205', N'93', 20929, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d7c465c49ef47dda808bf9e3820ceab', N'99354', N'10', 1226, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d7d5c901eb340239368a4ab35edf0a5', N'99495', N'2', 153, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d7dd61194464d2180e2db926ba066d3', N'99202', N'78', 5486, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d7ea829c9b94363b0e73494acba4103', N'99201', N'37', 311, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d8d631616444791ba755a1e5fd0cef2', N'99238', N'8', 665925, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d8daecdd48a41a2ad2783562880947f', N'99232', N'28', 28493, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d933dce152d460d8af11850570fb30e', N'99344', N'50', 26183, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d955fb674744cf9830f62173ebd80fa', N'99213', N'22', 19565, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d97f77bb728446c892e7ce502a729dd', N'99235', N'18', 70, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6d9b48a96f804b018fde2b854aaf973c', N'99238', N'78', 1579, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6da2e73779a744aeb21ad9b7d5bcbf13', N'99215', N'78', 15890, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6da4852cc6ff4bb29d043acf35768702', N'99307', N'99', 108, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6da909e7e199471dbf0b5b66f1cfb8f0', N'99222', N'13', 292901, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6db1a43e9ee24f4f98f5173f2508dfc0', N'99212', N'76', 2537, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6db1dd8700e14446a88b5c7c8701a330', N'99221', N'50', 76600, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dbe6edc783240e589a60331b78a6d65', N'99220', N'3', 249, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dbe951247b54e1a8e2fb0cfa7cbd794', N'99305', N'38', 28473, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dc56eb96e214722ba11cbd0ce7d7cdd', N'99201', N'29', 739, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dc9a16fda624cc1b9e0568a36b760ff', N'99407', N'72', 99, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dcba845d8044968bcb6a7560008b616', N'99225', N'18', 48, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dcedb55d1f44e71a7f86a9b0f5fdbaf', N'99336', N'18', 1049, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dcf05e23f864a6fae5e274f55cbcafb', N'99291', N'13', 134202, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dd53a4607cd492eaaf488417a17b8c9', N'99356', N'12', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dd6ee63fc94474f86a83c6eabc1ad7d', N'99305', N'41', 5307, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dda49b1bac6436f984d2ab27f715bbc', N'99235', N'19', 35, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ddb18496a324c7bb0029fc7d82c9457', N'99334', N'81', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ddd900f6ce14e8da57b9331330c41f8', N'99356', N'83', 2252, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6de11b2c347345cfa53389724e01f83e', N'99496', N'2', 384, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6de45f9e27a04786aa8e4ffd8bfe2ef4', N'99355', N'5', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6de578b59096495683fb27c502e6ef13', N'99235', N'20', 780, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6de79234f862416a8df1b463b463ab4c', N'99220', N'94', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6de7ae88080447f9a0715fe46a88da17', N'99315', N'13', 622, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6de804e9ab414e8d8a2b9f0b26b20563', N'99305', N'17', 400, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6de9114d12014293b1108bbf1e528938', N'99223', N'39', 591928, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dea97f7b6ba4e52b64f23980046cee1', N'99342', N'10', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6df21f3185f9461591aa7804cebb38b0', N'99328', N'6', 221, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6df8ce028260424ea306956aba7977d4', N'99343', N'33', 65, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dfc6e3ed3ef46a4b43d51d3165b578c', N'99350', N'12', 59, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dfc71f242984757835fcff346e483e3', N'99225', N'C0', 29, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6dfd5dc9c9cb432588b5b22ec96caf7e', N'99235', N'21', 514, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e03959e7a814f4fb1734cc310619b62', N'99307', N'28', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e05b62cd23d4103a506eb0c8f6028a6', N'99315', N'29', 1268, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e0d51fbe1b94d2398162d06783dd30d', N'99205', N'16', 38258, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e1090a5febd4daea7dfebb4b6be39e4', N'99316', N'88', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e1489a0a83347579b1406640d7d90e7', N'99235', N'22', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e221025dd5047e5b0a144bff9eba579', N'99202', N'13', 13172, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e2b4251360f48be9702fb2b19f4add1', N'99334', N'93', 2510, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e2c729fb1994a4f8812f439cc54bee8', N'99306', N'24', 1545, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e2ce996720847198e764bdb08870e60', N'99219', N'81', 716, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e31fc5a8d574b289d115e5945d397b9', N'99282', N'81', 359, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e35a29b59e343418409d452589f7c5b', N'99238', N'22', 54, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e394036d752469c8ff0f6f60353103d', N'99308', N'68', 70, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e3aa00ccdbe468e96d6467e8233ebbb', N'99201', N'85', 4293, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e3d9146f4c143a0b55b17c46ed5f40c', N'99316', N'10', 66, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e45da9bd45f4106b84c6d59b341ee50', N'99235', N'23', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e488f7fba124538a75aff69dfbbfad7', N'99348', N'83', 337, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e4c061e332f40b0a6bb0bf7e2e11aa5', N'99336', N'34', 938, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e4d9364e3e740f583952c3497bec755', N'99308', N'6', 46421, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e4ff82560e24a8b9d2d27b435e70334', N'99285', N'28', 124, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e550c4e19494f83b36bc7d30683ecd4', N'99334', N'26', 81737, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e58a1bc44264f6f8489d6929dc31f13', N'99202', N'46', 3031, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e612923ba0b48c3a89d4403bcef12d2', N'99202', N'28', 17535, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e64dd60c1ad4f5babcedc985f3dd169', N'99283', N'39', 1012, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e69d3da8d8d4cdaab019908305d773a', N'99304', N'37', 82, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e6b13e9a213408c994e447b56cc11a4', N'99233', N'2', 258089, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e6b8cdc3a2a4031bbe07e9bdf791a66', N'99235', N'24', 80, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e6be7814e2a4329a91a1d6b2573493f', N'99235', N'8', 31976, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e6d5ae3ed934516af8ca7f5e8c991b8', N'99235', N'25', 614, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e6d7dcac5504f1a8fd9f6f342d5b50e', N'99337', N'17', 132, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e6ea3d9c6e342f1a369358ffa7b4843', N'99212', N'5', 115412, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e778ec381384ff0a7fbbfb15012e3b1', N'99334', N'16', 154, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e7f55aed6c04d788f61d788138c2c08', N'99222', N'36', 1037, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e7f689d8fb54e6a87fc99849e6aa4ce', N'99234', N'26', 853, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e7fe6c2ac0e474ab188795ffdee8a7a', N'99307', N'50', 518951, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e8492d033f4474aa4405b373f43f61b', N'99235', N'26', 1123, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e850b5282a74408be73500b96df0bcb', N'99211', N'24', 10274, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e86cc1ad43047f39dd6d7c81e7783b0', N'99224', N'66', 118, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e87691603de44328dd14d3dd6fee509', N'99235', N'28', 59, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e89449bc80c4bdbb22847155ccd1f6b', N'99235', N'29', 1446, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e8c03597465430081f7b09226aa02d7', N'99202', N'17', 89, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e92cf4d10d1427ca90a1bebcdf31832', N'99202', N'97', 197656, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e92f4f21b104be69a03b33f6f6a14ec', N'99306', N'18', 3991, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e96715130ae445193934383fb33c0c3', N'99235', N'30', 191, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e97c7eb77f14b059bca108175501a04', N'99316', N'38', 14741, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e9a021db4444ed189a3e89ef4ddc967', N'99328', N'29', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e9a21a422ce40828dc4764ce224899e', N'99235', N'33', 46, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e9a37b382244fd9b44bb61f3818aa4c', N'99236', N'92', 69, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e9bb11a0d3b47428cb097fb94739d8b', N'99354', N'36', 165, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e9c40eff3834f65b74085e35969b491', N'99292', N'29', 83302, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6e9df8e60b374b769a8ce1a043907e3e', N'99235', N'34', 791, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ea1353efe814b179bf0bc5bbf56bb2e', N'99337', N'34', 27, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ea85d5490604ef29a7d36f6fe6ddf60', N'99211', N'8', 1309590, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ea9adca5fc44ed388c2edc9f95a9fe4', N'99327', N'50', 16690, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ea9c98259334e7e9985507e62ff39d2', N'99239', N'8', 478769, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6eaa24ea6ef448cca42cdfbd7237a56c', N'99217', N'12', 640, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6eb79dd3607249b0921dea08a5444248', N'99223', N'6', 1084737, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6eba8a4ecebd4d7d8d7dab154319f823', N'99215', N'18', 166791, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ebb91897bcd4d3e925ba8e0b980fe06', N'99235', N'37', 309, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ebc8a2dda2a4a709f315c14fcef067f', N'99354', N'90', 2331, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ebcddc01b2b4265890de6896e64ad60', N'99349', N'18', 1455, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ec574f0b521478d965b8c265e360dae', N'99213', N'6', 5870456, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ec66eaf5b794b98b06d84bed9e5e559', N'99235', N'38', 721, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ec92b522f5445d5985a32fc4bc73e71', N'99327', N'12', 38, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ed1b25f24384444b2cba8f29865a295', N'99235', N'39', 1793, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ed1bf0ddfd6422a8af210598e860053', N'99235', N'42', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ed22fdc40d9437385656df95f11a57e', N'99284', N'82', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ed4411374704f6b9167fa229b61ea38', N'99238', N'10', 16907, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ed8fccbc0e245f9bcf2b01d70beb6f7', N'99304', N'38', 5425, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6edebbddce654d4980969b953fc0ddfa', N'99225', N'8', 59568, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ee55492ac8344939a4a321e0a4b6077', N'99345', N'25', 73, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ee7af74eb7a4c22b1d4aa070b7396c1', N'99235', N'44', 574, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ee85380202b48eeb229d9123d69b87c', N'99283', N'26', 10340, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6eef9a29925d4ff48a09f787493d6e92', N'99215', N'28', 8741, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ef3ce21d81f4e03a81f3bc49a35be2f', N'99235', N'46', 308, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ef747142f83406fbe5b386676c793a4', N'99222', N'44', 409536, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6efb6a2a526f4dbd8f7bbb9db04bcc87', N'99406', N'29', 31063, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6efcdd9cc9f64f47ab262c297a9493fa', N'99201', N'20', 13598, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6efd8165082c4446be3eaa142b33c173', N'99213', N'2', 1413590, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f0066bea15a4dbbb15cd7298e1a7ae9', N'99281', N'18', 246, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f00dd55eed94630a1d3d9172524dcee', N'99356', N'29', 4802, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f01e0305641447aaa0c237bb3e66f2c', N'99238', N'17', 1400, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f03e8344ab5473bb1931f6c0036bd02', N'99284', N'46', 659, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f0b65e1a95d41269d4107c9991e1b16', N'99334', N'12', 68, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f104fa399564b97b693f4b12db5ee33', N'99212', N'9', 101174, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f134d44c8d54f1db8a2808f7c074fb9', N'99347', N'6', 390, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f190bbcbf2a4ecab7f7dcfb36bbd20b', N'99304', N'93', 3062, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f1a34dfb10f4bc59f1fd2c42f84ce7a', N'99235', N'48', 91, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f1b3f5cbb6a454ba766de5a05aae472', N'99212', N'27', 3838, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f1d9caa59354b40afa25e6a0ce4af2d', N'99235', N'50', 1555, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f1ea8a9a8114c16bad817aade666365', N'99235', N'66', 133, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f26904e61f84afe88f52f8e7b615a3b', N'99235', N'70', 56, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f2a8526e7f34b24bcb76f28ed709892', N'99406', N'93', 11652, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f2b30bc145c479eaa511a83c320a911', N'99235', N'72', 60, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f2edd4d93324c26b5ef9ea684671306', N'99308', N'42', 53, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f340b5a606a406aa4f174770ca88842', N'99235', N'76', 156, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f372bcfb8af437fbf42f4e477bb2aa8', N'99235', N'82', 70, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f38c3f73ecd4293bf80ab5d51f88dd6', N'99334', N'2', 1968, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f39f8d1e7754858b8d07f581c7653e9', N'99235', N'77', 481, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f3c0ea81b5e4353a7b98f1cf59a69d5', N'99235', N'78', 433, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f3c6d3107b64d1b9369d39f6526cc0c', N'99337', N'1', 4460, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f3d856bb1494a43b4127a3cee52ae0d', N'99343', N'26', 210, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f3ef3a5766a4ad9a14540ea4fc5acc2', N'99225', N'92', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f53b9958e244634b89318556fe767ce', N'99284', N'50', 202654, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f5b337ecf7e45328a07309c7b23b198', N'99235', N'81', 569, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f5ed79687724e9180ca388c266a8518', N'99326', N'37', 42, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f61d666aebe4cb6861b07a91cd49064', N'99327', N'34', 94, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f6308bd9c724875b22384c5442914f4', N'99235', N'82', 129, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f6b413ad5a34b8baf9012c2aafa4fa9', N'99305', N'26', 26654, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f6c45e317014a0d93f167c39752e3a1', N'99306', N'81', 1947, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f6cc349de5b4c1fa01008b216992418', N'99407', N'78', 95, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f75984261b546169215aee1007e5c7c', N'99211', N'39', 48024, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f7632f3908a4a3a856ec2f94e678f9c', N'99235', N'83', 2575, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f7c1a45a8c64792be038bc355bae1bb', N'99349', N'48', 50136, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f8451be5a474401b21a18e815fd98ce', N'99225', N'99', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f85c864a35647e3b3997367f442d100', N'99201', N'38', 117, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f86a931dff54121b7ad8a67fd60a53e', N'99345', N'33', 25, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f90d80ff6e041df862ddfe52ab8f736', N'99235', N'84', 56, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f9419a4f1394679bcbac6e0435e046b', N'99282', N'5', 454, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f951cee6b3b4e5784ed8f922a691a7b', N'99233', N'30', 2636, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f95d31d6145418da6b86cbe940c716d', N'99238', N'27', 1526, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6f9cf6ab16c34f55bf5bb1b81e4e82ca', N'99222', N'20', 143973, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fa217eceeef4c7399bc64fd32b206e1', N'99235', N'86', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fa5bd275998458cb8a702764554a365', N'99406', N'18', 933, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6faa70e02422432aa5e7fb2c25e924a4', N'99328', N'16', 36, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6faf8ae5ece04612a5f86d00cf303873', N'99219', N'17', 249, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fb38aca35a44dda9f65cee79430a724', N'99214', N'21', 317239, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fb4bceaec6541648ea59ddfebb83ff9', N'99235', N'89', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fb8882ff6644727a7e26b41a676b8d7', N'99213', N'14', 369488, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fb894284457483b9056c5eca5093b9c', N'99235', N'90', 551, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fc3f06c06a04490a8a1c21e880752ef', N'99285', N'1', 43792, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fc63f93d5bc441686f6c5a8a33ff8ec', N'99214', N'46', 1777743, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fcb617f71bc4bfbbd9581a3f6a2f20e', N'99308', N'4', 11103, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fcbae4f8706463eb39d8ab9dbcd9a73', N'99349', N'18', 2257, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fcedb62cb2346ffb69a734ab9696058', N'99235', N'93', 5609, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fd05f8bd1524ff99195e3a571691d65', N'99344', N'2', 1172, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fd3c3d4127b40dca180f29f80a1b19f', N'99235', N'94', 41, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fd839c7a7864bc4a55f125ce3448502', N'99310', N'17', 1499, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fd92319654c44b6a16a520d1c682ddb', N'99204', N'50', 303461, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fda447a5bf34c19bd0a5ca9904d8207', N'99235', N'97', 1279, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fdc7ba18b5f4336ad6c7609f2b18c6b', N'99239', N'86', 291, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fdd9c8378f04126a9a31a3cc73e6510', N'99284', N'28', 259, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fe891e3365a48acb5a09e69aba81d46', N'99213', N'94', 24610, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6fef6c5844d04ba1a76a065bdfec1486', N'99219', N'48', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ff3458c1a14481dabb7bf340bdd2715', N'99315', N'46', 87, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ff57eb8e35f4788b39203dabd457ad3', N'99235', N'98', 104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ff698c18c3c45659c2ab46c221cd7d8', N'99218', N'82', 50, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ff77bc57f8e4e888d1698e9b0bf6a15', N'99222', N'1', 27310, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ffa6d0786fd432c8d590f1d4956bfdc', N'99406', N'41', 117, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ffabf1b9a6944098b0d88e97ae3c97b', N'99407', N'81', 766, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'6ffcc589a2fb40cbbab292d2c0278091', N'99235', N'99', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70086e3903c94cf59877f058362381dd', N'99236', N'1', 1652, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'700ca03eac6b48568683f3e21da584d1', N'99205', N'97', 27698, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'700e9280c24b42efb198ba4720c5ed3f', N'99221', N'22', 376, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'701085bbb78547f9ad333461925b42f1', N'99308', N'90', 1832, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'701ede4a1ea4446382c7fb09a505717d', N'99236', N'2', 1658, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70227f9d1e6d401b9afcf2763dc82f17', N'99236', N'3', 100, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7023128f3fd0443ba2ae845cf15f1af6', N'99291', N'12', 2445, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7029106c538e4e6e9738790a2b35e1f5', N'99222', N'48', 53965, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'702b1c78f33242cebfbc2a973a5fb132', N'99236', N'4', 179, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'702cef6f7e624320b88cefc239c1819e', N'99203', N'86', 727, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'702e822ffc3b4075ac61468254431bc9', N'99282', N'11', 15555, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7035335261c94b6cb6a5c37648c4205c', N'99305', N'84', 137, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7037e2a056a7408481da40ca70468d74', N'99342', N'1', 440, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'703a21ac79704e09b204bfe75ec4098d', N'99285', N'3', 115, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'703a794abc514856972c5bbf7bb44f9d', N'99282', N'48', 217, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'703b05cb76e04226853feb6f0e2eb697', N'99496', N'38', 4176, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70494afabe474eefbcc7b71a30f4e1fb', N'99211', N'11', 1889982, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'704c501de3914a91b1c1060f37d9f6c9', N'99222', N'79', 1616, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'704fc58f28e040eb837d86ed1496e50e', N'99349', N'9', 151, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7056724c41aa40eeb284b45cb3ff0490', N'99204', N'24', 50528, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'705ddde3e11245eeb9c968c7a9936954', N'99283', N'30', 1207, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7067b9780c1b45c6871bd9085f6f5b17', N'99306', N'44', 8584, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7071e3f7981d44cc88676e33c27f26a3', N'99236', N'5', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'707511cecee84c34a5868dd3f04517d0', N'99215', N'12', 5376, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70810a50da894271bacd6d2a008665ae', N'99225', N'24', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'708241a798a54e98a08f360eaa0a4446', N'99306', N'72', 1123, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70896fb20dcf4ac8be886a6d32e7fcd5', N'99335', N'5', 55, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'708cac118cbf4f788af3db4b64fe3bcf', N'99281', N'85', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70916f48f4334893afebe58d009ec1df', N'99282', N'24', 625, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7095d9f4c2634192b7b0aeeebb754b09', N'99236', N'6', 15188, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7099ced2fe11463281d3d09bdfcb4ea6', N'99205', N'94', 1970, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'709cb32428c94e26b438bfb5cecb1a08', N'99354', N'82', 887, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70a016722c4b42bc969efb2356f26b44', N'99221', N'99', 179, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70a1fed7489d4113ba26af4c1235dc3f', N'99316', N'1', 2629, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70a3383934c54514b20d683ad2e7584d', N'99205', N'20', 53453, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70aab8209eba4355acdda1b41bd67086', N'99285', N'10', 1990, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70ac30e0b8df47afb94a18db6679674c', N'99281', N'8', 8628, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70acc2197df5468fad97a1883096b427', N'99347', N'84', 27, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70afd1a0236d4791b3027211b49094e2', N'99306', N'38', 81709, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70b0d9233ffe44fbab0942c242d19727', N'99282', N'3', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70b6f843478b46179ef0764cd2f9a3c0', N'99236', N'8', 20286, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70b80f63c6c5497cb12a58110e82e755', N'99354', N'14', 912, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70bcbcce2b47424e80713efb427d67d4', N'99309', N'33', 3392, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70bd30d31609406d9deddb89d4531db9', N'99236', N'9', 30, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70bd51be7fa74bcd9b7e64da1ae277b0', N'99336', N'7', 416, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70bdf150e8f54321af053897e2703098', N'99316', N'39', 1025, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70bf87da65514a7d8e25b5ea0b3f99d6', N'99285', N'81', 3530, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70c125e2601d486ea0788a943b90c090', N'99291', N'82', 1521, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70c416def5a54afb976388e110025a6c', N'99221', N'90', 8215, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70ca0d08925d4f17a6e5b03328609b5f', N'99222', N'83', 110146, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70cae3b8f3d147ac969168ae56180d8f', N'99236', N'10', 561, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70d4e1dcbf6f42b9992ce9a556e77b39', N'99238', N'90', 19431, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70d58060412846c3b73d5fe9714bffde', N'99211', N'13', 21142, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70e88c854644482bb5f2db648c660985', N'99236', N'11', 91013, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70e8a70ba31f422c92735e91f95f19d7', N'99218', N'C0', 20, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70eb085f57cc4d9083029219169f01c9', N'99354', N'44', 925, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70eb7ff66331411c82ec935731ab3496', N'99213', N'64', 70, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70f1db16e46b485ea35246cbacc3c040', N'99225', N'30', 124, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70f78b0155884263ab21f38c5f2d9263', N'99325', N'97', 1136, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70f7e5bd99eb4c3f8a4812d61e231fe6', N'99231', N'97', 203041, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70f96f5a62b24ee7b947fe2bb2620e5d', N'99305', N'2', 14574, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'70fce29449f34585b8e45aa9317316fe', N'99308', N'16', 5401, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71024e36d9124edc981377dcfc6d7c33', N'99283', N'77', 1663, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7104628906be4d90aa1d380a673c0e7e', N'99307', N'28', 166, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7109d97ff966470fb7622d4e4c56c66e', N'99201', N'18', 3586, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'710d3ea2308a45beaf84fa9f1dccc7fc', N'99202', N'9', 4515, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71169d861f8149a9a7d9215d391967c4', N'99350', N'46', 71, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'711780feb7e04ca6a26c2c598074b8f0', N'99202', N'28', 16087, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'711dcb6ca9e1429ba404ba10a8ece0bb', N'99204', N'1', 50715, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7123b728d1a145709e14a46f22872796', N'99496', N'13', 779, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71244057717b42148c9a28370054789b', N'99406', N'90', 1217, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7124894ead7c44c3be7bf178b7fe6b02', N'99236', N'12', 52, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7125b44471144099ae7a26e6ac6a3184', N'99304', N'79', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'712d70439c14411da26191771c15a72a', N'99496', N'16', 36, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'712d7e16c93a414eb715069195a07ef5', N'99236', N'13', 1152, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'712dc6b63ffa454bb565bcdb3f7992a5', N'99218', N'89', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'712dcefedfa0420c84fbfe36a40f5e2c', N'99236', N'14', 74, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'712dd17b627840abba39b3a1b776bc72', N'99223', N'4', 21747, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7135a804a3ed43ed8b51b3c09128e896', N'99327', N'18', 533, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'713613f3ce394760bbafca7d20a4a632', N'99224', N'70', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7139c9361a4b4fe5904e51860d3fc869', N'99233', N'81', 388933, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'713eb4f565fc474ba800d8530e4dbc04', N'99218', N'18', 62, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71491315df65485688b65ec815b1056f', N'99203', N'38', 7468, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7149d895bfe84ef1963ec2a33d695a43', N'99350', N'24', 149, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'714c6a1dc93b4648baf1cc2c07e6a364', N'99231', N'25', 722554, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'714cf460cb974ec3a1835dd42f342960', N'99225', N'33', 74, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71509f904e344a5584e0912a5013a853', N'99226', N'46', 218, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7154546f75fa47b9a5cd7c5ef67817ef', N'99282', N'2', 5255, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'715eb10b5b9b45c1b831ecbd29991180', N'99236', N'9', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'715edb45343e40bb9bfd64bedd864be1', N'99309', N'20', 3552, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71694fa5dfb34c338949096894cbbabd', N'99236', N'16', 324, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'716b7c0e5afe43208aca3f0c4ff1fb9b', N'99343', N'25', 615, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7170fd06c2f74521ad9bff8ea3277ee4', N'99236', N'17', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71717e0855e040cda9a9bffcd26f3579', N'99318', N'25', 293, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71768871d09a4fd19c0195bd73bf27d1', N'99305', N'28', 102, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71768a100ad2441bbfb7f46439b07cb3', N'99356', N'44', 5851, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71781848acaa445080562f2b0057f4f2', N'99203', N'5', 74573, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'717b62ddef924c1788a34ca9d9799782', N'99236', N'93', 13758, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'717f99630a2c449b8eebf0148659cfd5', N'99284', N'20', 6767, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7181df8c97a04104acad927382a17e9b', N'99236', N'18', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7191c395f8714df491e0db5551026449', N'99324', N'97', 320, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71952337b77a427dbc9825757267c0a8', N'99354', N'50', 29251, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71a1bdf63caa4b46b54a042920c4df7b', N'99308', N'83', 8292, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71a776bb9e004bba816103aff7a034e8', N'99292', N'93', 117790, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71a77eaaecea48938774b2fc9f9854e5', N'99316', N'17', 307, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71b0b1edb1fd48dbabb7d5a8a305d9ef', N'99220', N'10', 4141, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71bcabaa02a44e4496e2e3f053074667', N'99217', N'16', 1061, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71bcf9a619754f2c9334da656d23c599', N'99336', N'12', 146, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71c2c5bb128344f58f0293a70a357f22', N'99204', N'72', 75261, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71c54129273b4049b24209e07f68a439', N'99337', N'26', 13007, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71c55bcaf8994f3da6a4b3d6bc820e54', N'99236', N'29', 1427, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71c6f985b14b4695b83fe6d37f2bdeae', N'99236', N'20', 525, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71c971fb0a3e4be7b53b1727b472607b', N'99214', N'84', 25140, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71d74ca718c242a59cf3ffb13762dc69', N'99326', N'2', 336, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71dd476345f4464fafe3f12273725968', N'99233', N'12', 5659, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71eb45d6815a430180829c37f71c8a77', N'99236', N'21', 169, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71ec250d82ca4f08bad923eff27a722f', N'99490', N'11', 450748, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71ecaad96b3e497a9e36532f6ae38fa7', N'99345', N'26', 159, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71ed6d3d37b74327ba9c2b0e4ffc678b', N'99236', N'24', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71f0ea96e9794cd5a7c5ee59fdf5544f', N'99233', N'19', 74, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71f5b337665e4c58994bea576b15ce98', N'99236', N'25', 269, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71f6e4274b684d1999e1a79dad1e65da', N'99236', N'26', 1328, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'71fea44fb3d64711a0e5cfe43bfd8c12', N'99218', N'3', 60, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72010f6853df481aa52d7903eb0d3282', N'99225', N'91', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7204ad2936c2452ba3e3d2b33cfe90ef', N'99238', N'36', 161, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72098b861ce84658bc4d877ec3f5696b', N'99236', N'28', 52, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'720997940ce24853af4289b6355afb31', N'99236', N'29', 1216, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'720a051d411843c597b9b62ffe4ee169', N'99309', N'6', 45956, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'720a9b02fb75490c8980d895b52ea109', N'99236', N'30', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'720f55f7cd1c49febd249c0d5f818059', N'99236', N'33', 177, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7212f8dce69044978d13a1627d3f07e2', N'99236', N'34', 606, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72175545c9aa49508496216ff5da6493', N'99348', N'92', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7217a8f80f634d718c816856c876a8eb', N'99212', N'23', 14404, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7219f25cc6d1441186139e3ace60ad10', N'99231', N'50', 361082, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'721cdfbb2c0c478cad4ded2b881a4428', N'99239', N'93', 36502, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72228c3d1f99482ebad6289f6411a6b7', N'99236', N'36', 64, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'722584b061734d26bb03b9a963d4c04d', N'99407', N'16', 165, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'722710b3bb6f412fb50c69f7c6a8bd5a', N'99202', N'40', 25045, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72285c4f4c55473bb0a33ffabb935950', N'99219', N'37', 909, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'722d2d9c5b084908add9fa6a77456ca3', N'99236', N'37', 325, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72312c6947bc452d9e63198f398fd596', N'99221', N'88', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72457beeb4d24317b17ef2aeed1a08a9', N'99236', N'38', 645, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7247869bba6646ea99b9d825749115b3', N'99355', N'7', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'724a086ecd74480f947cf283bf6cc8d0', N'99239', N'77', 893, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'724a7d2a201b423fa76d786a8ca085ee', N'99236', N'39', 1565, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'724bc2b5b52b465589d27a95d57beda6', N'99203', N'2', 466935, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'724fadc0eb144e628d9b9c32ab41f59f', N'99308', N'78', 618, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'725a512435fb4189895dc9539a38ecec', N'99283', N'79', 85, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'725b83c84369449c86b2e1a5b05d7012', N'99236', N'44', 452, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'725bc66b8dcd4751869343c6999ef9ca', N'99239', N'11', 3097820, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'725c6f6d277d40fca5cfea8feb97f466', N'99355', N'50', 2247, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'725e7cffd16246e195997a3635ee9c61', N'99354', N'13', 21634, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7260a6a1116c4ea8a39d324091dd6467', N'99236', N'46', 142, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7267cc6b86e94f6d93031b43f2496144', N'99307', N'88', 51, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72682bbe713c41d5bed5035e5f0a5976', N'99308', N'93', 55092, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'726852ee319a4b85a69ce9f9a0a6be28', N'99304', N'84', 700, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7268e80fdef24a9c865f528a6e078152', N'99236', N'48', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7269eb724c1a4c98bb3f3eb1a80a5c52', N'99214', N'30', 29675, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'726d51d2d4054b6892c39d0d14d3e0b1', N'99211', N'25', 23982, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7272fb024f624a189187ac15a12d78bc', N'99220', N'46', 970, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7277c47e91f441c88338c6d7343f2bf7', N'99282', N'27', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'727a88f9b51b45c7a46c2cb0dbe20a0d', N'99344', N'89', 182, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'727dd15cccfe476a90fdde2ea23fc7e4', N'99201', N'76', 72, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72837a67ed9d4365b7b7782e177a1f2c', N'99349', N'37', 2286, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72854b42c1c24a94b2252bc058361e86', N'99224', N'72', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'728c08f1c51e4e199c45b709bc2e3ca4', N'99236', N'50', 1659, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'728ceada20644ccbb5f3e6f1831f4a57', N'99307', N'30', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'728f1a5dd5ce43c7965e6d5567d161b0', N'99220', N'83', 3731, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'729ec5980a274597b501b04621735958', N'99236', N'66', 126, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72a4d7a6ed134efdba47d59104b9114c', N'99236', N'70', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72a7859021f545e99b5377ef66b96639', N'99356', N'18', 1040, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72ba1a2014564cd4b2c71179ee132cd9', N'99355', N'10', 546, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72be42acf3e143e08493de6170bc8775', N'99236', N'76', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72be5db59b4745c2b4e4d4b593955ec9', N'99283', N'46', 735, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72c0959905884b0e8c92e30710a5a6f6', N'99236', N'77', 308, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72c7cb7fcbc04d20aa4a9883741220a5', N'99224', N'29', 849, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72cfd21747d64cc4b99e36d875a84129', N'99204', N'80', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72d1446f5c644567be6dd3abf7d5bfa9', N'99236', N'78', 353, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72d25901b46b4749a64206d1ded0ddae', N'99235', N'26', 947, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72d4675167014a878ce0f5d13176f87c', N'99343', N'92', 51, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72d830623dbc426990852c18f24ca55d', N'99236', N'81', 320, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72d9ff4e01bd4fb28709b2119c4d0201', N'99236', N'82', 92, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72dfb9647b794b29bb198a1dea75f151', N'99236', N'83', 2930, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72e0d251dce548c381cbc434badc1e85', N'99308', N'11', 3135426, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72e48acdd3754918b3d595d4c7681542', N'99344', N'20', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72e87df7c3c344c7ae026f35713abcf5', N'99219', N'79', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72eabd819d944d3ca04a05a7b7a5b5fc', N'99213', N'C0', 13253, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72eedd3398f349f7b4a9bc966036e96c', N'99231', N'3', 1712, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72f04b54d3fa47b58e73e92d587e9cbf', N'99232', N'76', 5108, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72f2657c72fc4017bfe37b36c6476d74', N'99236', N'84', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72f94fa4f06a41608b2a86e7495c1248', N'99211', N'13', 18789, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72fbb4615d7a4e648c6a88f5d39e6d9c', N'99220', N'37', 1267, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'72ffc312c222413bb452b34616e0ea71', N'99226', N'7', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'730054a7ea10443792fae1a2c973e28d', N'99281', N'46', 112, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73017629e19742e9a3e37c59fbac65ff', N'99236', N'86', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73074e635da14203b85bfab7d09fd320', N'99234', N'40', 108, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7311984640be42b2b2746b8a31550af8', N'99238', N'50', 89158, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7316616e210e4f2884534cdb05ce9e6a', N'99212', N'79', 1739, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7319ab283abe492dacf96f377a2c0ffe', N'99315', N'83', 323, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7323d71c303341cb9798d694abba081e', N'99291', N'90', 3069, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73257c7db3824312a68440616709381b', N'99307', N'39', 6061, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7325ac21e54f4314a9ffcd540c3ccb82', N'99238', N'9', 1879, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7335f0cd16a942ba844e9c4fd7612f64', N'99236', N'89', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73407629dd94496faabbe52741711442', N'99224', N'66', 96, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73463cb624864224a8113777e0153d2d', N'99203', N'91', 9785, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'734a4a5ee7974cf6bdac18adf0521156', N'99328', N'26', 2555, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'734db107247045479000774590cda277', N'99231', N'26', 1430647, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'735080c81f5d4cb487064c80bc3e89b3', N'99307', N'29', 32547, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7358206203e2435ab0f8d10d0ddaae91', N'99217', N'26', 1699, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'735cd374124442f980c95518898d2eae', N'99306', N'23', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7363425dedff4e7f9121fbb1fc93a976', N'99304', N'77', 1168, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'736d24b502e9440b86f7c1c9b6cf574c', N'99356', N'3', 158, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'736f308a096e4b8caae9d821b60668d9', N'99226', N'48', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'737129208508416bb543fce9f3a02a86', N'99236', N'90', 410, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73719d9c0cff4fcca8bf8c99469637d0', N'99306', N'11', 625684, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73761c3b7fb745fdb2f2c185ac8eaa8c', N'99215', N'98', 30041, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7379ddab286345b0ac3d3d348ab4b490', N'99326', N'6', 176, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7381aad5309742ecb392d223ffcc22f4', N'99236', N'92', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7382a8d11a2c4d0fbb1237317294a2ef', N'99307', N'10', 5055, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'738b69f02d424f199bf2437d0767fe9b', N'99309', N'11', 2373568, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'739495f5d92a4af784c1f39b2d1eb8be', N'99407', N'79', 48, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7395f4630c1444178eaf7d264868c261', N'99356', N'21', 66, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'739719e4a8b34f229e7bcd10ae837c9c', N'99226', N'1', 576, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7397a9dbf0d743258a825c715a38a647', N'99236', N'93', 12351, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'739b332ae40041f8b0c4db100e32f6e4', N'99218', N'13', 2082, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'739f1c0f493147a5ae0f70b516ce19a0', N'99335', N'93', 4342, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73a16a3fea8241efa48ac4b9582b9663', N'99233', N'20', 26400, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73a4c8209cd242c0b3bf73f7e505802e', N'99305', N'93', 7056, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73a52c3c03f8460e850709ec53fb1b59', N'99223', N'81', 78128, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73a9621d89bb46b29ed3c4dd7698f11d', N'99231', N'23', 3190, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73ab23cc6884436998b2f2384289a136', N'99231', N'94', 2948, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73abc1b936834402863a1b520ba51165', N'99334', N'16', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73adb47e86cd48c890fd2f39ddad8395', N'99222', N'93', 36377, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73aeba1463e04ff19957052f8f710c31', N'99349', N'78', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73b03588ea7f498793930d002143e088', N'99214', N'7', 1269486, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73b62571f02a4c14bc4c8a1fd6ddf07a', N'99309', N'94', 73, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73bf7f993e7c4c1890c7fc8a13ed5569', N'99223', N'72', 5753, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73c3bd42332246e5982c11dfa8b100c7', N'99213', N'74', 172, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73c77673f8bf43a58a0b00c44f0f28a4', N'99202', N'23', 3631, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73c95a671e9a44feab3c0d40433b9f43', N'99354', N'40', 122, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73ca8cbbee774f84ac93cf4c49e91758', N'99232', N'5', 71640, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73d1cf84788c4c55a4cda51b5e228373', N'99236', N'97', 1732, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73da5f1eef024f55a5a81841b0574406', N'99307', N'1', 65790, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73e0faa2482746e8bca9e6551e7e64e5', N'99285', N'29', 931, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73e2dba41496425bbf0b5a8a06bb3c9c', N'99310', N'41', 12316, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73e30262c3c24154a2250d0a8a63d965', N'99236', N'98', 166, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73e353b1309f43398225bd2f3768f4d2', N'99336', N'37', 1377, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73e75b64d7c24506b3944e95dd35debd', N'99238', N'1', 49103, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73eae4cd919746b58d79fe18ec2b9691', N'99309', N'37', 3707, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73ed0e47279243f08576051ff4a04c9b', N'99238', N'2', 66200, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73f02f24963b4e7883e09844304b8708', N'99238', N'3', 885, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73f62cdebc5349c4800114ba4021f330', N'99221', N'1', 5357, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73f636bf9f3e477d9e8cd2403391108a', N'99284', N'82', 72, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73f89835a23c4760bdd33740c8e4519f', N'99305', N'78', 70, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73f9dcd551654b8a8b2dea9a04fccd97', N'99304', N'39', 854, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'73fb55497c1a4ab8b98e069a4a572f5a', N'99316', N'34', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7405afdf8c2c4256b11440c1cb2eb838', N'99238', N'4', 1001, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74082401613d43f1a6a6a44cd9f4cc55', N'99309', N'8', 1264528, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7409200f093a429ea5d95f058632d510', N'99238', N'12', 1520, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'740ab8ab721b49d080562bae34ff7047', N'99309', N'76', 688, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'740ef5af2cd5433b819d6a2e7cef0072', N'99495', N'46', 448, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'740f5896256845bf8cac21d5a33e7c6f', N'99238', N'5', 885, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7410549dd9e94b4fbf3b5acbc4a99782', N'99223', N'77', 45195, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'741100661692460bbe019ce8ebc2cdfa', N'99219', N'48', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7416c79ed64948b7ac6d2cdf520e8c10', N'99204', N'40', 21958, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7418c6762aab42239e4cea129e551417', N'99304', N'34', 2541, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'741954e74bfc4184906bc3325f092654', N'99225', N'37', 575, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'741d2ed71a6d4b01bd3a6d26563d24d3', N'99345', N'16', 201, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'741dceeddf004f59b44ca67d8d665725', N'99238', N'6', 333189, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'741e359f649c40879daccfb167026257', N'99238', N'7', 376, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'741e577d17194bb3bfb4b7a03d4742cd', N'99238', N'8', 829835, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7421949098e74c209b89b6a566a84f13', N'99201', N'90', 373, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7422a1c8f76a49cc8a013897adcf36d8', N'99238', N'9', 2581, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'742945735093416ea6c157c64afed598', N'99285', N'20', 3273, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'742c102577914b54a101a968f2d2d315', N'99223', N'14', 53828, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'742ed8f6c2c840cb9f0503e27878241e', N'99281', N'34', 554, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'742fb62d3ab140708b2c31ce601158aa', N'99238', N'10', 25054, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'743a16699b774b42b664c3181bfb3226', N'99232', N'85', 294, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'743d453f84fb4d86aa1da740564ae19e', N'99231', N'85', 297, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7441125fa8344e16813f7bc90c0d4bc4', N'99310', N'13', 2198, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7442a29eceea4d6396e52976e667c8b2', N'99238', N'11', 2508478, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'744473c917454d94b91a1a7dcd816682', N'99233', N'19', 65, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7445e2069c6348bbafa57c2a4cbb1b00', N'99348', N'33', 511, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74500aa3cde344f3b77113af68047f28', N'99238', N'12', 1849, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'745148fc4e6e40999fb1035c052eeceb', N'99238', N'13', 41183, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'745ac16c3d324452a1d6c3e47964e676', N'99214', N'4', 926463, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'745bd867904a4580a781b5ab7637f0d0', N'99222', N'28', 12830, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'745c7e1333174a2bb2aeab2f7c69abb7', N'99347', N'20', 50, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'745dbf1c2b264baa809304c8fa56e0d0', N'99337', N'33', 83, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'745ddeb3a4694710bc99586af6705b8d', N'99217', N'97', 33126, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'745e70b25ff54db6b90c19dbe987c203', N'99226', N'25', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74651771fb124fed8c98edb8a5eb521f', N'99356', N'68', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74659074aa154452933c3142ddcc2b62', N'99349', N'84', 240, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'746c0c985f234251a65635f58c7ccc6c', N'99238', N'14', 4536, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'746fa267c4da428faa043632cc116d14', N'99215', N'9', 21119, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74736162368545158e6a855d49446a1b', N'99238', N'16', 4439, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7474bee698d14a06957f2a04a3fd2c44', N'99309', N'7', 8751, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'747ed03aff6b45e7967aae9c70a9680b', N'99224', N'98', 69, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74806a6a9ac7460eaed71d51cae04e9c', N'99235', N'1', 946, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'748151abc02643b587a2e7148293c66f', N'99356', N'89', 2480, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74821dd9cb22454c951375c6ccad2ce4', N'99203', N'18', 191127, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7482bb8faf344eb89ebdd6d04851ea17', N'99222', N'12', 2625, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74837c70ead94bb4967d8de7f3d58049', N'99238', N'17', 774, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7485bfc81f6447948732228df1647c09', N'99324', N'16', 32, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7487dced97cc408984879ec726894465', N'99232', N'17', 28339, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'748d856a8ca34b8397a614fa7658dc30', N'99238', N'18', 141, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'748dd7f71ad04efc8e4ba3e027ec9312', N'99310', N'38', 34841, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'748fc57d069945adba4707efc3331287', N'99204', N'66', 191343, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'749396e3af3444e4bd1ffc27f90db620', N'99231', N'13', 406250, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7495af1d6cce40e2a681b8975b87cc6c', N'99355', N'39', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'749676941e654d41af44efbe56163ef3', N'99495', N'20', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7496fa3c76494dbab3b4d5938f3b3293', N'99235', N'99', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'749a6aebb6db4b669e0ba2b44ac3e8e7', N'99223', N'18', 6949, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'749a7a91072042999ce6115b033930f4', N'99406', N'70', 115, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'749e6078fc6640d79b25dd637a24e717', N'99305', N'77', 1472, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'749f93cd544b40bb881cceaf3fae880a', N'99205', N'92', 127486, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'749ffa81a5434120b5553cf87b0a7ecf', N'99238', N'20', 4137, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74a50fdade404f51ac0df773f99a74eb', N'99213', N'17', 7241, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74a5e8cec4e34d96a3d9a8b14d15c5b7', N'99231', N'79', 6272, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74ab687bb5dd44a79d8eae1b5ff8b817', N'99232', N'86', 7631, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74b031f3c2564fc9adf68c3959f2c2a2', N'99357', N'8', 27, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74b4e3fe2bdf414fa06c02742f5319ca', N'99407', N'99', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74bb7b341bb64322a47ebf532d6639a6', N'99238', N'21', 4745, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74bf19624fb54a4a958b34a5c32cf754', N'99213', N'68', 299, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74c08364e129461fb2b0042c23cfb2a8', N'99336', N'1', 27835, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74c2dbb95f9048deb68b47db8f14a754', N'99355', N'44', 225, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74c5316b994848149496a9da5f388436', N'99307', N'18', 3220, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74c5df059ddc496d980b5167ac544897', N'99219', N'82', 186, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74c8b7fe8d414383956bf734d7042930', N'99226', N'11', 131631, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74cfa24838624b6187ee1dbb22cb4473', N'99350', N'27', 179, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74d44d885fa64dcbbd52d724b4aecd09', N'99292', N'46', 208, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74d7902264e8408b8f86991f1cd7f5df', N'99238', N'91', 626, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74e3175983cd476484f099b738865360', N'99211', N'1', 66996, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74e44dc32a7f406a8a0488a993fbff9a', N'99238', N'22', 80, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74e4bdf168ee49018710f65ee136ed06', N'99348', N'22', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74e5704c3b364074a846dc24c0681f33', N'99204', N'70', 714, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74ec55d0697648c2a64e4fa4ea01dc52', N'99238', N'23', 142, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74ece40e96cc46cc9e1bdcf3cfe93cba', N'99349', N'37', 4711, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74f1afc4d69643b4bddff47c74355c01', N'99308', N'84', 3810, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74f1d3cf29f34414ac32f7a7b53ac8cc', N'99233', N'4', 10975, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74f49cdf024b46e8874f9fb3282535b1', N'99284', N'85', 94, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74f7b964f6f8475eb11214463305884a', N'99214', N'99', 4389, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74f9de063dcb48ca951a7d569cea19e3', N'99239', N'9', 953, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74fadcc7e63e40d1b7abca0dbc6802ac', N'99281', N'38', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74fd53f05d59450eacdf2447de928ca7', N'99238', N'24', 551, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74fd64e59a8d4e91ac92ccfa8e62b1ae', N'99238', N'25', 138628, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'74fe12f3341f4e3783e9783751ee4bec', N'99495', N'10', 220, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7503999a0093432a8a84ab23e9acd2c9', N'99355', N'1', 2088, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'750441c70c214fa7a83185f7a30809e6', N'99203', N'98', 5218, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'750f4cf66a9a40b39ee394367ca69332', N'99231', N'43', 3524, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'751246f33a014ef0bfd647f5d849f103', N'99201', N'13', 2470, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'751586c1ffff40739384ee1d67f94625', N'99326', N'27', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'751641640181481d97f70fc4267e40b3', N'99238', N'26', 264160, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'752202c517d64134be8bd30ac5beb467', N'99238', N'27', 764, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'752481784dcf4d44913e888f5c7d7ee9', N'99283', N'21', 242, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75273a116bf04a52912d2073d9375ca6', N'99310', N'41', 15883, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'752981e019fa4f51a5d8b5db3092af4f', N'99283', N'10', 2144, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75361a90382044c292a3e90d1a68e627', N'99285', N'6', 9937, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'753d1d700eaf4d7eb4d67e71ad5ab5ee', N'99345', N'5', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'753f379e20cb465f9ff25931880bdccb', N'99306', N'8', 294051, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7542ac8e357c4ca6a2f77d7ac6ec1760', N'99233', N'16', 6781, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7546b3cf81da40a5ab82c13741bae8e5', N'99354', N'50', 25112, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75488faf7f1547d9a799c453771cff4a', N'99355', N'98', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7548f6b5468c4a36b964065c4fddcee7', N'99215', N'24', 11549, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'754928664e804a028eeb52dc2c7f1685', N'99238', N'28', 2278, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'754bfc518e0f4037b682aea02bff72ea', N'99282', N'98', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'754c63d9ac7b4a8785544e41d43e43b3', N'99238', N'29', 95993, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'754fe85b7f044a708208e3edf7b76e11', N'99316', N'29', 889, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7550d467ee9247358ba6aceeaeacffdc', N'99238', N'30', 730, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75561a139e3d4a72bf8e35058d1a8819', N'99238', N'33', 1422, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'755684babd2347c495e8e67afddfad70', N'99211', N'77', 19923, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7557edf921de4664a1f1bec37adf6d35', N'99315', N'37', 109, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'755f9e9ccd3e40559b24802a9e056ee4', N'99219', N'3', 95, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'755fb8b934ce4d2b9c492219ddbbbb0e', N'99343', N'25', 206, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'755fd04e288447f1af14da9b3dc39e74', N'99236', N'44', 239, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'755fdb02a83b457a9926debb494036ab', N'99308', N'7', 11250, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'756b33558d474c8bbd92baf02b13127d', N'99348', N'38', 7517, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'756c1ce1308c4403ad69e0559031525f', N'99344', N'83', 30, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'756d825a455042d7b9eb67a67f7626e1', N'99308', N'30', 434, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'757292d72b494d0083e0b21cb0452a35', N'99212', N'82', 7472, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7575be66fda74e7491fbee8987431771', N'99238', N'34', 11671, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7579fbaf5c604618b0ef47c3136d6cc7', N'99238', N'36', 226, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'757aa68791d14356ac9f13ad274a718d', N'99342', N'8', 1421, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'757b454902684ffeaec4bb4b8dbc6b26', N'99407', N'12', 36, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'757beafd7bd949919ac521269772aca3', N'99327', N'11', 13438, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'757f39b06653417baa9ecd24c21e2246', N'99304', N'26', 8249, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7580509da76741a891299d9e518eddd3', N'99316', N'78', 56, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7581b45de14a41e3a195f14d9f7c692a', N'99238', N'37', 6691, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7584d724007a48d792efe4d3178f0aaf', N'99499', N'34', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'758845b959ca49a2966f059097e4fbad', N'99345', N'11', 18286, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75898c05ecfd4765a45d1b641464c61b', N'99281', N'10', 191, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'758b9d220663429d9bde55c9f1296d37', N'99236', N'44', 299, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'758c1322af4c442a88fb12ef5b277260', N'99407', N'C0', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'759083eb0c014088b9efa0f595405910', N'99406', N'37', 229, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75915188c0ba467c849b60824b1cecc5', N'99283', N'13', 2037, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7591ca6f9625432eacba2c08701dffaa', N'99350', N'7', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7591d3164ad8476eac132bc2d2ef9834', N'99406', N'81', 2237, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7592da95c4354823b844a3d96c9c7de1', N'99349', N'39', 451, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75998df48e384f3ab429013984e8781d', N'99236', N'78', 279, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'759ab71d18fb4ecfa292df4c5b25d244', N'99222', N'88', 23, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'759dd95afa2c40749ec79c1ebfc5b56f', N'99238', N'38', 21358, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'759ee55efe6a4b6bbf35581037f1f3ad', N'99356', N'99', 109, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75a448278bfc4473872e6956fa076339', N'99211', N'17', 459, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75ad3b9c0e634fcca38263a37a7d2838', N'99350', N'27', 105, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75b469e943d74eb1942afb0c18d14070', N'99213', N'79', 6807, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75b567edffac41b49f6df52473a9c717', N'99238', N'39', 91664, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75b8da699be145b1a1586f07f7f4fc8a', N'99215', N'6', 1035344, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75ba5d4049ed4f869e9db66260e5ddeb', N'99285', N'77', 1083, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75c04b5409754a84969f2bec019d039e', N'99306', N'99', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75c20c1c7818452da4f436272bdc50f6', N'99239', N'16', 878, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75c2384f02de4776b10efba5b121b5d3', N'99308', N'19', 102, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75c6a49913744d578de00202091690a2', N'99238', N'40', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75d489e829ba42c987c209efbc1c30c5', N'99211', N'82', 4142, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75d62adc80134c0cae948770c3711d44', N'99219', N'33', 339, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75da0db4603b4fc58d79e11c25ec45bc', N'99238', N'42', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75da4f8d30ef47a3aa48fcee213a4238', N'99335', N'39', 1618, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75dc9fca180442e6af4950a543807e6f', N'99221', N'90', 7897, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75df74bc7d3940cfa62ce9a8d9a0b122', N'99212', N'90', 47825, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75e2b305fb94487c95d2139b4d070f68', N'99238', N'44', 19928, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75edee9fcea443898f675fead4a3523e', N'99291', N'6', 179590, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75ef4b88a28c4dd38a0f883e7bcc7e71', N'99348', N'17', 162, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75f17043c3284546bb8c71a9d7a75ff4', N'99308', N'99', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75f955c1a187436f9f78c821139ebc11', N'99231', N'19', 627, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75f9d6fe55db435fbf7f0746ef525449', N'99238', N'46', 7990, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75fca3a51b8344dc9218835bcaaf14ab', N'99238', N'94', 559, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'75ff828bdf984c7790bc23dd3cfa6ffc', N'99212', N'38', 16521, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76023da1cccf41c8ad01ad76f30a216f', N'99325', N'8', 3169, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7602b7d5f2b3457aa5f2cb40b80774da', N'99310', N'25', 29084, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7604ec73950b4fb9b2bceeee870f3041', N'99219', N'33', 290, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7605a35577394d598dce8172496192d0', N'99345', N'8', 11774, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'760aa3862d404fc9a2c14191c83df48f', N'99292', N'92', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'760d86df8cfd4923b2721c426704eadc', N'99334', N'44', 249, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'760fe85607da44ea84e42da2883efa51', N'99292', N'37', 810, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76164f18b88d4e8c95136870df3a6292', N'99225', N'1', 1255, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7617b8cc1cbe4e189974905a495c1be9', N'99328', N'46', 41, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7619e767bb7a44cda5b9d369c07967bd', N'99304', N'28', 38, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'761be710a6aa4c3f8ef9f9b428e2018b', N'99337', N'46', 37, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'761e3d093b114e2ca222130ffde016ad', N'99310', N'93', 3886, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'761e48f5fa2749548e87751b71eb48c8', N'99347', N'24', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7622ef7f7f0d49ad8637c4f775ee1005', N'99354', N'98', 349, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'762bf001ccad42e2b2fdb949298ef15b', N'99342', N'7', 84, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'762f995845c24265b8802e708c60c752', N'99238', N'48', 423, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76319d15db874e4e8a07ce33583b2958', N'99291', N'30', 877, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7639d9676e05465ab1d78bc07bb7c565', N'99202', N'37', 2541, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'763cbd6c34f84d4e8b4e8a0384842673', N'99202', N'76', 364, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'763dd84a71ae4a609180b980a158b5bf', N'99496', N'66', 92, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'763f5961dad24ea7b3a3dcdf91426608', N'99231', N'66', 16173, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7644c697f7914885913805694194ef0a', N'99238', N'50', 65385, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76457d1a133447d9a7291e3267d1adee', N'99233', N'99', 2424, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7658002274a749ef9e73419c6c6bbd15', N'99238', N'66', 5290, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'765d1e55ef724f78aaed9d712680d79f', N'99238', N'70', 961, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'765d3c8c20974335b71aa392c6c173d8', N'99316', N'27', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'765f274d7196497d9d15e6ebc98aedea', N'99310', N'68', 23, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7664bd0e08774b3c96af733086a0c818', N'99238', N'72', 1214, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'766a2ef45cda4d2aac60f17b2ba33edf', N'99202', N'26', 1756, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'766a9c00deaa41249e2391c8fd7a3f3b', N'99234', N'46', 56, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7672ef7402d84393a6c075794b476da2', N'99324', N'50', 949, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76792986ab6d40e69f9bc883cd10141d', N'99306', N'20', 1468, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'767c3892b38740deb33ea95fdd9add83', N'99221', N'9', 1800, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'767e55f6328b43c482dc921a9971361c', N'99220', N'83', 4942, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7680bafe06064fe198bd15849194f9fd', N'99238', N'76', 743, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7682f88036d249e2859c7c67c9eec2a9', N'99238', N'77', 4926, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7684424809744624b5aec9616db921c1', N'99233', N'83', 575219, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'768460f19d9e49a68a5495fd091a0790', N'99238', N'78', 2878, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7686ca04364547efa9212b2c2089c973', N'99238', N'79', 988, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76884871739f488e8fed9a47f8ccc674', N'99350', N'92', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'768a46b5ba0149c4b0a62601c433b92f', N'99214', N'33', 56437, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'768b129e18e347839c94eb3476c8a32d', N'99328', N'86', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76904752581b4c4387e8fefbf03e92eb', N'99238', N'81', 12407, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7692446f6ee841e192285ac18602f9f9', N'99356', N'99', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76926c3d6f674808ae231b68d2aaecd9', N'99307', N'76', 1418, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76935555fde9459b9e1c82f307672522', N'99226', N'20', 107, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'769658b8c8b84e5da236a2232459246a', N'99326', N'13', 85, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76977a68cd174b0c99e4c5a6981fd1d6', N'99215', N'11', 2003717, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76994466cf984beba96703b138bceb1d', N'99238', N'82', 4040, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'769c32dcfd3542769a629d8a2f5b8d34', N'99309', N'10', 4374, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76a2b7087b4b47849bd7aa9d2060a24a', N'99348', N'70', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76ac5ecb46654e15a67395f462155ad4', N'99284', N'20', 6694, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76af4858f3da42e2a1c85b00460ee383', N'99222', N'79', 1691, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76b285af284a48d1a09a1743ddb26905', N'99356', N'10', 524, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76bb7e256d8b49eda15e8d80de41262e', N'99238', N'83', 61756, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76c29afca6bf4391b608809580c6d383', N'99316', N'8', 45861, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76c40eb35e8e4e09bf4252ea34220112', N'99202', N'18', 30020, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76c9b15b429447e08c4bfb690440cef7', N'99201', N'66', 590, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76d1448a7cfe4701a99a531f9c64a466', N'99496', N'81', 251, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76d24c6059b9462f983bd3b835561744', N'99337', N'11', 71947, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76d4b50b98e24e37bf74d285daffd071', N'99304', N'97', 4720, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76d7034fe45045b092c80ef2b53f2bc7', N'99212', N'44', 44437, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76dcb4af4de64f6c96918d319e747f08', N'99337', N'9', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76de95b6d82c489c9b3b46eb5c038542', N'99223', N'25', 244327, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76debb0c3e844a48b8ac7229c47d66ba', N'99238', N'84', 352, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76dfb9adb0034eaab8c2cf8bf2a06002', N'99309', N'23', 2758, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76f0ee0d6e0146af968fbc4a56948974', N'99211', N'92', 8241, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76f438a19e774570844b96a29370640a', N'99233', N'28', 8716, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76f4e1bf020b49e286c8d7dc643bc6fb', N'99203', N'86', 538, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76f5e3ce47d04a11846f649d83becd9a', N'99203', N'64', 93, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'76fce4ef3e974f40811946a688465bc1', N'99224', N'46', 390, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7702dbcaa63440dca442c352c414ed56', N'99285', N'92', 274, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7704c71450094f779d0e5c771438fb79', N'99355', N'44', 213, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'770f0451932d4e898da0b56d5b0c526a', N'99221', N'83', 30092, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7710dc2789874bba9ae293f1d2394115', N'99305', N'23', 52, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7712021ceb9543d28742c47d64c43afd', N'99203', N'37', 12213, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7714d15e364741ea8e38be07b6538c54', N'99350', N'80', 63, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77163cbee0ba4d1892233a98ce7a7b0b', N'99224', N'81', 287, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7716494f07314284a48b1d06fc433eb1', N'99291', N'83', 12283, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7719802568744283804c1161beb75028', N'99342', N'41', 349, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'771fa959412b4f9c8a6d7f7034e49b21', N'99223', N'2', 265889, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7734e5f8c7e542aaa082eb6718dc681e', N'99238', N'86', 385, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'773754cca98c4ecb9f9b6d692c6e5a53', N'99238', N'89', 2304, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7737997727234a529f17a0edc00afdb4', N'99238', N'90', 20841, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'773b8975e4984d3a816e8ad1306ad97a', N'99238', N'91', 569, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'773b8b17a38f440083ebe7e9ba06524e', N'99350', N'8', 76644, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7743c6010345430eaa318d0919ef1791', N'99238', N'92', 193, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'774564616fb544a6b954a576e4249a78', N'99213', N'44', 326952, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'774678228fc44017b1563b6e6b8a251b', N'99347', N'37', 226, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7747a6c6b8df4f84af4afa4c7833174f', N'99238', N'93', 52361, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'774b1e11ca4a42369ab6c7825dfb5133', N'99202', N'4', 122499, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77587a0b9dee494e96208da4472d7828', N'99223', N'34', 96801, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7758d87b9547498d80954e9e8ef322d6', N'99221', N'43', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'775a8e4bc2b440f4a7826eb49489d778', N'99316', N'33', 37, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'775b828adfa645bb93a8976fec2254cc', N'99334', N'29', 932, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'775cafb6caf44cbbbecec34148ad4f5f', N'99310', N'41', 22930, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'775dd29a343a473b9c19924d76c1cf04', N'99356', N'11', 72239, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'776d7051b60b4a32b365b72064209616', N'99343', N'22', 99, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'777455adcf5e41fca9ddfaea866c2ed3', N'99201', N'41', 3730, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7775757b69da440db5f6db3410f9ec54', N'99204', N'90', 42037, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77783c44f18645c48f79b52ad854711d', N'99238', N'94', 480, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77797c3388d145d0b840ce7451b0beb3', N'99225', N'82', 116, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'777b25ee6e2547488b3cf40807e9a2c7', N'99238', N'98', 2287, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'777d28100851406aa89bdcd28a800346', N'99221', N'98', 1378, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77821e07d07443828b4cfc664eb4a0cb', N'99336', N'7', 843, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77840743105d41a5bfe875f44b72edee', N'99239', N'36', 185, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77861a2e180e48afb0c3da6f88630eb0', N'99219', N'21', 2120, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7786b40ee9284e99874717142588a989', N'99292', N'12', 194, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77873431680c4e14bea69442a9e0532c', N'99215', N'24', 10042, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7788e9fbb72e44b68e795ed363220577', N'99347', N'18', 71, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'778c8e28311f484a93a425e84ae8138e', N'99238', N'97', 45315, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'778fb739f4ef4f6887d6a2a9767d8f35', N'99341', N'26', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77957d7a20e2443dad8afc3c8271a9c6', N'99213', N'4', 2241171, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'779615f90546470dbff0e9250c177bc3', N'99347', N'8', 11880, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'779fc20d45eb42f8bb3dc045de998ec0', N'99212', N'2', 738793, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77a09cb846164599a790338cdc600e16', N'99231', N'23', 2643, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77a35455d2974831bf4901a99965bfee', N'99238', N'98', 2902, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77a79d26adc94198a72ee6260d2eb7a7', N'99304', N'66', 329, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77aa9bcdc0bf431eba1060a04dd5b2f2', N'99225', N'78', 259, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77ad94f564ba4eda9f36418262c0c5d6', N'99238', N'99', 235, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77b1529365684296a55e23fe78074afd', N'99239', N'89', 1486, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77b1750c62ec4c8caad28129f30a9703', N'99328', N'89', 185, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77b23640b5c84c4eb9a90f537df7fc3d', N'99316', N'97', 20115, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77b2c735ff5d49d8a421bdf2bb0d01ea', N'99217', N'20', 180, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77b3082b8ec1423bab3bcd0ffbb28875', N'99348', N'4', 118, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77b953bb6e054e0fb78178988089aa5c', N'99235', N'94', 197, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77bc1541b4e14ad89d97e01691a48bc8', N'99224', N'50', 4015, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77c06ea6f3d94d85af831346f4426cc4', N'99239', N'1', 20608, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77c65959331742c796134948010b3ceb', N'99220', N'33', 248, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77c77975ee394d508a589f6b564c01b9', N'99212', N'48', 2450236, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77c7f0470d64434da1bc0d92d9d6ff5a', N'99223', N'37', 8528, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77cd486518dc45778adab97541e56a5d', N'99203', N'66', 45760, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77cfbe7d2a2c40f79cc38f6e443af981', N'99315', N'70', 46, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77cff338abfd4b9b896bde2eab4c0ba4', N'99284', N'8', 314980, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77d4ff939d0947feaab3784309069711', N'99239', N'2', 8490, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77d842c9d65e431abd7ae1d867983ed5', N'99204', N'97', 165305, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77e1083fc7c84f91852d6b479f5343c0', N'99211', N'3', 25310, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77e69adf74e94e09a3e854b47c1ebfd6', N'99305', N'30', 304, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77ede5ed5fc74635853467bebd8c9114', N'99223', N'C0', 974, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77f30352d48a47acb4c691c82edd36c3', N'99305', N'36', 118, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77f93914a4c74d00a2485210903d00f5', N'99469', N'37', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77fcb3bb18ce40f6bd9092a9cdc41a0f', N'99234', N'10', 1036, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77fcff9c3e874c1c89be30cf2f0e5fa2', N'99335', N'24', 162, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77fe0b07f0cb40e49994c0266ffcb8cb', N'99335', N'2', 3657, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'77fe58b1406b458ab7dfa7cbf7f2f003', N'99285', N'44', 873, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78021ab0d1874cd6981938bc2efd18bc', N'99235', N'44', 318, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7808b69c748644a49c655495815913b5', N'99354', N'40', 141, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'780b181bd7f44c0fbde964087c844098', N'99205', N'6', 267307, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'780ebb049d4f4f3fbfa30e37dc13833b', N'99239', N'3', 522, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'780f5fc9dae4450fa7f92953d8bf348b', N'99202', N'38', 1010, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7811060523e54053a110338d1df3a69c', N'99310', N'10', 524, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78114e9bd0484d17aaa7b6eb7a77d9c6', N'99309', N'39', 24858, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7814fbad0377456cad65b706530ad00a', N'99221', N'22', 260, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7816f24f6eed4ce1b14a06bcfc9a8a44', N'99223', N'72', 5831, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'781724d4f93349f1892aefc8eb8b77d1', N'99334', N'8', 56165, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7819b29874aa45a1a9fd9a565478b2ee', N'99350', N'84', 1483, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'781bbda5d34c4043bfa70766c438a7f0', N'99205', N'88', 717, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'781cced55e1d43369d61194fafcf05cd', N'99349', N'48', 41732, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7821e4b6cfea4b008211d16b05cb847a', N'99315', N'77', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78264047e68047d0a88945b543f14397', N'99224', N'20', 855, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7828142801164814a033d9545aead7a7', N'99304', N'4', 9468, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'782c6883632c4269a1a0ed684beef881', N'99215', N'9', 21426, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'782c8a27009b4d92a66505b40b2eeebb', N'99239', N'4', 247, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'782e090de1264fc59a7c11a849c8cb28', N'99236', N'38', 626, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7833b6d7a3634ad19c6fc4bd1670cff6', N'99284', N'3', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7835ac0924304359a4e82460e82d0916', N'99326', N'81', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7837eb4765434d3ab5626ae3db6fe9d4', N'99221', N'50', 64413, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7838697c9aa941299993aa7eb710e090', N'99281', N'18', 185, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7839961040864640ae059950820ca0ec', N'99305', N'93', 6300, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'783d8d762fb64a5d86bba46bce65fb6e', N'99239', N'5', 396, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'784346e18ddf4afb829d0ba6c1a8781e', N'99281', N'30', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'784954a273f44956b6b1f6f43e688b5f', N'99239', N'9', 1052, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'784aa20ac237413b84e67ca72d150b3a', N'99219', N'48', 46, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'784ceaa7b9794ced826ed6fee8945358', N'99305', N'99', 144, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7851024ce5344546872178212e8ea22e', N'99239', N'6', 105245, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7856d5ec372445ef83ada447da578222', N'99239', N'7', 58, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'785dce03c95a4439abf4f0dc06e034e3', N'99305', N'83', 1143, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78652ad860494cd7afefd546992d353d', N'99348', N'39', 212, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'786758a6695149dc8b6ad27ae13461a8', N'99308', N'72', 9482, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7868424bc7184ba1bf2a4401b6cd46c8', N'99219', N'38', 1955, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7873f0231e844e3b9f0b76229e4dd435', N'99239', N'8', 451981, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7879681de9364c1ab3b4e507ac3e5c71', N'99283', N'93', 2337777, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'787c23bbb8a74a878c7ecedb6b2b85e0', N'99203', N'23', 19985, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'787fac70db7546038c3311c7385c02a9', N'99307', N'81', 1479, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'788007379201477f8ef761e187233dbc', N'99282', N'25', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7888a74bd9174c9d8218d2b357362406', N'99239', N'C0', 208, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78891cb043de429cb58d064681641761', N'99236', N'89', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'788d511cd88a4e14aef9a8abb6d0fc21', N'99239', N'9', 1105, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'788f55543c414203913747be64536733', N'99234', N'38', 144, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'789575721bbf4e379053126d0ebb6f26', N'99310', N'13', 1482, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7896b11f746d4c7482154986519f4bbe', N'99211', N'93', 34942, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78989c22a74044ffb48b18513b37c65e', N'99226', N'83', 828, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7899a3332e1b462cbceb14be397010dc', N'99284', N'18', 2037, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'789c6304e81446009b8c07688581f878', N'99354', N'91', 341, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78abce06ea5b4f619faeb32761259281', N'99325', N'18', 115, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78b165804e474ea5936b1cf7ce82a6db', N'99239', N'10', 5629, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78b499fce71d423781607100f1c120ce', N'99217', N'34', 3309, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78b4fe15a6cb427fa84522397e7d3089', N'99337', N'25', 110, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78b645dd025342efa6d3266a5d954843', N'99239', N'11', 2542044, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78b809067ff64bea83a3d12279a2dbef', N'99281', N'44', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78becf5feb8e4cc291719321c0357ba9', N'99310', N'9', 54, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78c0f7080113410ea565a526973aa492', N'99357', N'44', 155, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78c29dcf8a0a4b24b645c58849644bbd', N'99204', N'66', 192331, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78c2ca95f9674c95b0596a8cd94a32ec', N'99218', N'28', 152, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78c4e52f03494c4d8244d4eded3de383', N'99304', N'22', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78cacc7b8da7414887f051296db85f84', N'99239', N'12', 1551, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78d3a89017af4f279f7c0e804a03fb26', N'99239', N'13', 14322, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78d58a4f5ae14a5f85d5032f4630e552', N'99307', N'5', 1250, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78d5eff0bc524a7386d101316eb1036a', N'99496', N'5', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78d9be3816c2494cafd805c3473fdd4e', N'99499', N'8', 36, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78da706285ec42668dabbfb984368e8f', N'99211', N'78', 6817, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78dd8ec82e9e4745b2df550dc370ce96', N'99310', N'21', 98, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78ddb6b697004e469574f6cdac74b759', N'99239', N'82', 1926, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78de6e9625df4be7a4be74650656a4f2', N'99211', N'41', 24732, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78e5bd1ed34e46c0ad3b820090447993', N'99239', N'14', 417, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78ee971e042f4936b5d0da5afe9068e0', N'99315', N'17', 210, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78f6d27f15d64cae8e37f6d37fedadaa', N'99217', N'9', 223, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78f99616776e420192e7c00895451e10', N'99201', N'1', 2144, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78fd2cddc2a34352b8752e49a63bcda4', N'99205', N'11', 269228, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'78fde5517a604231b6c79dbfe6b1fe94', N'99239', N'16', 1438, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7902ee38a84943738da56625cb2f24d2', N'99349', N'18', 1702, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79095d7347444de9bbd59e6c5f0ca015', N'99345', N'22', 55, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7910172abc9c411cb0df5540a71065f3', N'99205', N'27', 727, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7914966574b34a7685dc5b018b966185', N'99406', N'2', 2265, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79157b4a69ed4973b16b508afb814724', N'99239', N'17', 1159, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'791671907ee84ff287be698fa9a6a6b2', N'99205', N'89', 953, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'791ec550af4a4bb887efa83c1c2ea70c', N'99308', N'5', 2895, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79235ecf59a149b69015b3856e7dfd60', N'99315', N'29', 1490, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7923c9792e61443da6b29beaa1033e10', N'99223', N'46', 61500, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'792c1afb21014e95a3dcd3df095f1067', N'99292', N'24', 104, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79377630b354489cad6b2394486d820e', N'99233', N'6', 1869148, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'793b689c1bf24ece92fd78c42a06973b', N'99496', N'90', 101, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'793e6994f0404221a1a6ce7c11f4a632', N'99283', N'76', 135, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7942b1727ead465da96c3026afbad792', N'99327', N'93', 386, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'795635c5ce924d9ca288235db3ad9c6f', N'99239', N'18', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'795c6eaccea3448abd566d4033c94791', N'99204', N'74', 157, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'795fae94694c4bfc9d10b4321e41d201', N'99204', N'72', 114194, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'796053d867404a75a9ff6f37298be5e7', N'99235', N'84', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79656b8d91d34715ba873ef1f687fa73', N'99217', N'39', 8643, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'796a76c3af0c4dd3a473a9ca14ecab17', N'99222', N'92', 10020, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'796b8407a3424f6981a603cc83c80525', N'99291', N'25', 638, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'796d71b9a2454853a0bb79fb2223b5e5', N'99342', N'26', 84, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'797479f0603846d0ae9776e6df788120', N'99324', N'20', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7975dea30b3d49dfac9c652fae52b8f5', N'99407', N'91', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7977a3e7078c46d2b7ee796de1c9a9b4', N'99239', N'20', 1172, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'797feb62402e47c3b2b8b04ccee18c15', N'99211', N'99', 574, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7984c323dd24430cb9bf660239a07045', N'99239', N'21', 1345, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79875155b8584c829ea512c2ad91559b', N'99343', N'16', 81, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'798b32d685c14c4381a7ed6b6ee2adc3', N'99220', N'76', 61, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'798f729dacf4405f93c4950bb0a31364', N'99306', N'33', 693, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'798fad463f1847d7b782cca75367293c', N'99334', N'27', 492, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7992066dded44d5eb19d576024e825cd', N'99231', N'82', 14784, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7995d24bf15547a0ba7135e186cb8d29', N'99495', N'93', 689, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'799ad2bd461341a8859708a7eed390ff', N'99239', N'22', 160, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79a0184c1bb64b93a32f734afd56f305', N'99239', N'24', 145, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79a208daae6946a6a1a2b174f8a1f410', N'99328', N'29', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79a5e5d386ca4f3bb90c5936f33dab0a', N'99232', N'13', 1117121, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79a60408da1a4fd88bdb43638f32a9c4', N'99239', N'25', 103465, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79ac2e2f114f42cc9288b7cc5967a8f1', N'99350', N'84', 1931, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79ae06b046bd42ef8f132a575e693edb', N'99325', N'97', 598, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79ae96f4d2a844e8823d843dd8c78179', N'99326', N'13', 128, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79b1d814fb2b4ec89266e6ece04291dc', N'99345', N'18', 260, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79b47ee38bfa4a14bea258b4a5e670a6', N'99475', N'81', 29, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79b58605f66242128e4afca811e4ae62', N'99291', N'20', 928, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79b899e758e7463c99df7aa94f3d594a', N'99284', N'42', 33, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79b8b1070fd7427ab20d6c026fe85d7b', N'99325', N'48', 32045, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79c28ecba75642b2bee85ac6676be86e', N'99496', N'16', 78, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79c978d941ed4d73a1d36d20fe63c021', N'99231', N'C0', 854, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79ca0be128e7437c9216d08f39e5f8a0', N'99202', N'66', 4039, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79cdfed8415947f0a909fc2ae8cdb060', N'99407', N'83', 574, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79d0d35e6e12414d8987d6dd07121eda', N'99309', N'7', 8306, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79d1cda127ca49ec91ec63b1b03ab1ca', N'99231', N'46', 136794, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79d1e11cb7fc4ecabb14326419350dea', N'99217', N'44', 2263, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79d2dfa8b66f416c9a36e1d761d0d464', N'99324', N'25', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79d74a83fc0c4f5f9f09869ba170af81', N'99354', N'77', 247, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79d8ec2c623747c681b72aec67a32d04', N'99499', N'2', 627, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79dc869a7dee45c0bdefe6aa66a2bdb3', N'99357', N'11', 4356, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79dc9ceebfeb46b68f401060d5c300d1', N'99305', N'25', 115506, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79e107166fb142bd9a6da1567ef3fceb', N'99215', N'66', 145783, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79e2533cbccd4592bd11cc51b531550f', N'99239', N'26', 131617, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79e3980a249048a68f5cc15415f084a7', N'99201', N'22', 2534, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79e5136711c7443eac82a7650af7b9d2', N'99234', N'39', 1558, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79ecf1e7c7b34d7b95104fef41ea87f5', N'99284', N'25', 855, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79eecee52a3a47ffaebecc87883cd0f8', N'99239', N'27', 489, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79f0d34f993742c5aca76590cf9b1ea7', N'99234', N'66', 85, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79f39850355f41d98ef6bc2532432bdc', N'99306', N'7', 1621, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79f41ad2d8e4454294a959da066cf5e7', N'99239', N'28', 152, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79f96d8421ef474791741a71e0ede12a', N'99326', N'8', 6804, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'79f97e8cdea140d1bcaac5d9ed72e328', N'99355', N'29', 298, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a01cce22b8544c18cf3c3e8ff6fc247', N'99304', N'81', 186, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a072b14ded94b5dbf171a405e1f821b', N'99239', N'29', 57054, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a09f366822d474dbe50e2563dd57f1b', N'99354', N'9', 1567, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a0ae8deb3124e15b8e5e9ad05eabedf', N'99406', N'8', 73304, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a0ce0472f124f989c2107322fc9fad7', N'99239', N'30', 207, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a113329e33e4d2cbf0a8dfc9a8c9e53', N'99306', N'72', 3220, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a12422bc5324c1f95b016bf06799ee9', N'99354', N'21', 148, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a1eb16548a4411181690fe63dcf7614', N'99239', N'33', 313, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a233c3efb364873a401aaf2403dca8c', N'99212', N'33', 35453, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a23ee23a7954befb8b8bf54e7d11a4e', N'99238', N'6', 163331, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a26a97445dc4f5ca8da3fb2f048db61', N'99205', N'84', 998, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a2706d4db8549d6b187dfffa62d6a6c', N'99215', N'22', 1065, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a298aeec4b642d6afef86fff5564427', N'99309', N'3', 881, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a2c7479763442989f8cb4585914e7d7', N'99218', N'91', 53, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a308f3e609f497aa0a3746da2f6e3b4', N'99334', N'86', 32, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a363c487a214a69ab3a3da1a2cb9413', N'99236', N'72', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a3a5cee38d1449d8877c0cc3f65e955', N'99308', N'42', 58, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a3cc0e6c7db40e4abc0e78917910bfd', N'99239', N'24', 114, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a41d375c0084f289023ef5beb9577a9', N'99406', N'92', 991, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a487256dc5d414fa4b7213633e881f1', N'99211', N'92', 10113, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a487e6339664dc2bf800f79758a6e10', N'99215', N'42', 619, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a50bb86b72b43158cdfeabad99eb49c', N'99239', N'34', 1145, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a51c36d69db458d8b5099d59117112b', N'99201', N'70', 123, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a54fcad2d414e89a9d9ac3844046b71', N'99282', N'97', 60813, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a57ea4680444333ba601b415c8e3de2', N'99309', N'39', 24240, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a5983d873724f0091b32ea25daf14c4', N'99406', N'84', 76, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a5b5e35653f4a09a23febd46125be92', N'99315', N'97', 10859, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a5c0d9976934b09b1a30bcf6813ca8a', N'99239', N'36', 324, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a6438d5806b44ba89eda378fcb8ceb0', N'99354', N'29', 5679, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a6969ab77154d15b592bfa79303a7ca', N'99236', N'8', 19460, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a71a1362b994677b8232f73b4d64dfd', N'99225', N'7', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a723efcfeb44699930ed895164387d9', N'99342', N'16', 35, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a7780fa83c741c5bf650417b626ed67', N'99356', N'20', 127, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a8422a70f0248e398db89888f55f074', N'99233', N'94', 3850, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a84519cec234c92b87baf7cd2826ff0', N'99203', N'88', 127, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a872684b84a4796a07afe2e2453aa40', N'99309', N'3', 829, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a877f66fa354318bbdd456b7bbfa420', N'99205', N'74', 68, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a8a8fe1937741279f8714344a89a946', N'99239', N'36', 269, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a94aeeb9ecd496482e4508d6466b87b', N'99221', N'34', 75536, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a954558c91547d785b8806eaed3ea48', N'99239', N'37', 5267, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a9ac4d6cfd44ba68358a6ad8e1d91d9', N'99223', N'40', 1443, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a9bf79727854f4383b34c0948f6447c', N'99232', N'88', 797, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a9e56d47590413a965d624a55dc8296', N'99327', N'81', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7a9eba20b3aa434497b80a72208ecd91', N'99217', N'33', 178, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7aa10d355efd4c6f93a32e93aee65af2', N'99239', N'38', 20692, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7aadd6dd706f42aeb0d5c239c3bd51e7', N'99225', N'29', 4437, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7aaf4db1323a4be8b68c11def937a70c', N'99281', N'19', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ab2561823cc40219d0793507e5d97a4', N'99239', N'39', 42501, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7abb22bb8ff64c82b52ce180b67ff659', N'99406', N'88', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ac61a4f7e5a4caa9722c3d8d90aba18', N'99306', N'33', 964, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ac8993422b642409693f14239f6eb64', N'99236', N'18', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ac99c7cf1364dada84ed99b5d756fa0', N'99284', N'23', 261, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7acb90e25c514e0ba0c13bcfbe392d19', N'99406', N'8', 64797, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7accc936f65c44a78bcd1dbb05a61f37', N'99305', N'68', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ad1e57d8a544f00a1f6d59f62656d8f', N'99354', N'6', 6836, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ad5c544c7244891aaf2111c53c61dcf', N'99337', N'17', 357, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ad6304bc97e426b88c8d8df2de7ef16', N'99282', N'21', 112, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ad8b3f2a0fc499b9db6c0cd9663ab0f', N'99357', N'78', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7adcefa27ae84ec8a2a94c23812674cb', N'99345', N'72', 138, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ae202c5ce79452ea7a61f02cf1e5a20', N'99211', N'81', 2167, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ae23b06e8d54026b50d9c34d1659a67', N'99315', N'3', 331, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ae3231a07cd41628bfb52a9736dd9ad', N'99316', N'84', 58, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ae6eb4c6b574afd9fd0fae2c810df89', N'99225', N'10', 3289, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ae85e1d1d0b42bbb8ba6f157ef452c6', N'99285', N'20', 3329, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7aea4fe671604f0db7825eaa4078dc22', N'99285', N'30', 2076, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7af09a3a782b480fa941f5688ead543f', N'99211', N'72', 16855, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7af39a4db94944c1bf4738b29cd2ccdb', N'99239', N'39', 44461, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7af776f98b9d46778d96cd102f64190f', N'99239', N'44', 10054, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7af78faf65a24ae4a2526f4ded2d7b5d', N'99239', N'46', 2908, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7af960ca5d93444d89c5340d6fbdaca1', N'99406', N'28', 76, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7afbfd0bbfb94d22942751a112608fb4', N'99204', N'29', 319653, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7affa3a9a8a348d9ada7a6ecfef18f26', N'99236', N'17', 78, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7affebc2c0624c009ab45468a676577a', N'99325', N'89', 89, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b01129c75894d77bbc6b713cb32f841', N'99356', N'25', 7320, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b087caca0784c4ca66f74efc39f613c', N'99291', N'C0', 3330, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b08c2bfa67a4038808e47de8a3f7c98', N'99222', N'72', 5537, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b0f85a8824842c7b06147eae71e760a', N'99318', N'37', 385, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b13b74854314a49bea3c2e41d5bcd1c', N'99239', N'48', 104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b16987f84ac4d938f0f61788ae584ce', N'99239', N'50', 54708, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b193a6f2a914f2b86e1537f8193a3ac', N'99239', N'66', 1547, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b1e65672abd441b9e5fa7529b466338', N'99291', N'36', 189, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b244da7e10a4d04bec94a4ab689d6a9', N'99239', N'68', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b26f0514ff149fca10b05903e048c17', N'99305', N'68', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b284c01446f4513b6088d6b202840fc', N'99238', N'1', 32260, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b2d1c0e5ed0445a8e426f50e34970b9', N'99231', N'4', 18034, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b2d567fd1254fff954f6e84bded2080', N'99292', N'10', 678, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b2ebba327d8480f89480a5df4dc4adc', N'99355', N'72', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b2f14237dc14a5a85151f9fdf90629b', N'99202', N'39', 4543, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b3b6ec46f99499a9afda3fdc114dbbf', N'99239', N'70', 582, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b3d47a489144dc6840045c6d0652c5f', N'99283', N'66', 66, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b47f8bc31e34f42aa27a85d3aa3a1f0', N'99217', N'33', 179, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b4cd39b968f450296369fdf8ec84bb7', N'99239', N'72', 644, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b4d30e0deb7493092cb63a7f84e2ae1', N'99224', N'94', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b51072309b84169ae24c812130f79fb', N'99202', N'41', 31203, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b52b7bab55b4282baa39688b31e7768', N'99318', N'26', 439, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b598aee74f544ca9cf248fc926f4f3e', N'99204', N'29', 303285, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b5b6094d6f84435bba0dbef65a0f433', N'99309', N'80', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b633d5e54a94d639ab84479c77a6ffc', N'99225', N'90', 403, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b640d83b9c14ee9964111ed0cf9e655', N'99239', N'76', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b64f196d395445e843db401883d183c', N'99239', N'77', 797, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b6ff1cc1db74ca890a70a75baea71c4', N'99239', N'78', 846, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b7119269665437883f576f883e6ec3c', N'99221', N'16', 5677, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b7ce5fa4306438aa326999028457b4b', N'99213', N'88', 4305, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b7f28bce8704b6398ac3170d7a99074', N'99239', N'79', 699, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b80264b62554824a67e09657abb6fe9', N'99304', N'37', 87, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b80d963ad34426bb06b6adc9e105443', N'99203', N'16', 156397, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b82b0bfdd4c4b99aa236b423f4672c9', N'99239', N'81', 9609, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b82c1b5e0fc4a4fb9bc7d2fe651a50c', N'99318', N'2', 432, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b85d9e7b14c4019acbfe26b13d2b3c3', N'99406', N'25', 4472, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b8a4401c22147049257b2758ea9fd27', N'99202', N'23', 3133, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b8ab0f72c934cddb8aae00367394365', N'99343', N'13', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b8bafa2ac614e279dd66fb1b96466e4', N'99355', N'86', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b918bac6a02426ba642f5c3b6248293', N'99213', N'90', 640422, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7b9cec4d2094463080b3c59521543afe', N'99218', N'50', 3246, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ba1d2a40e2b4509877f518ddd8c8aeb', N'99334', N'18', 605, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ba44e6889a44a5b8de56e16b44cd392', N'99239', N'82', 1907, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bb08f3f296d470b93506e26e0af5458', N'99239', N'83', 29617, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bb9af1c60dd417a9b6ec1df8d729c3b', N'99315', N'39', 535, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bba210e3b49431f96ae54be06ae5162', N'99407', N'3', 88, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bc2984d22434e758cb649eec9ae5b9f', N'99347', N'1', 7033, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bc45e2ca0d348e3a298ba4a0ab6bbc0', N'99327', N'27', 307, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bc99338d21f4564ab18d1cdff6d14ef', N'99336', N'4', 113, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bcaa64e7a0741688e277e9455113c03', N'99324', N'11', 1202, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bcc10c07c53418bacef42bb8abf99d8', N'99239', N'84', 671, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bcd80ccca65417d928954becade1845', N'99204', N'89', 3575, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bdb2b10842a4ffd9cda4e55dd81c5d3', N'99236', N'38', 478, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bdb595b05374bc1a4c9a3136b8bd486', N'99226', N'94', 26, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7be685c0820c4fa681044af2ba92b9b9', N'99281', N'93', 38881, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7be767104ea740edada87f0abcbebd44', N'99305', N'86', 117, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bee01088b4d4c5f837af56b91fe58a5', N'99212', N'64', 679, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bf1bbc0ac934e09a3a90287d654eb55', N'99495', N'83', 315, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bf938feb1dd400494999e9441b9660c', N'99335', N'9', 162, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bf973282ca345178f13b191bc386185', N'99239', N'86', 549, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7bfd787953c4445fb09a1a82c4ec30ee', N'99304', N'93', 3231, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c049261aa23458d83c05903b7435550', N'99304', N'17', 90, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c04f22c278f4df388ccf2c5528c4bc8', N'99239', N'89', 1697, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c06483caf4a48d0aa25b5d034c62cf8', N'99349', N'27', 479, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c08ebba865442a79f394f02e0d1d6f1', N'99490', N'89', 65, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c0b8b2dc7fc4a5fae24bd676f2e2dc9', N'99283', N'25', 492, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c0d924a15d846428c82e74fa9916306', N'99202', N'C0', 432, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c11f1d8a6ef45fc848998d79f32055b', N'99231', N'94', 4368, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c155ceffd7f44b29f424e09ec9d630e', N'99356', N'34', 685, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c15b43049c34f798d54c034db02d805', N'99348', N'84', 122, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c16615c9e9e43ca8cba2584ed6e0902', N'99239', N'90', 7724, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c178c8b694041a3a24dc61ce9d4410b', N'99344', N'97', 4305, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c197b3cd2b64b5dacd13ea5c598690c', N'99357', N'44', 152, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c1ae65a97c84bee958497e12200d6d0', N'99231', N'30', 11443, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c1e4c922c874f58a5f814c16de0de93', N'99205', N'26', 35532, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c1f28d3c95f4d32ad29cf383b934a31', N'99239', N'91', 75, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c231409436348f2ab14044904a28e61', N'99345', N'24', 774, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c239f9a81944b40bb8f3824ae71edd3', N'99239', N'92', 36, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c26bb41c8954ae48ddd9dbc060e9377', N'99239', N'93', 37257, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c2b56b0265942ad81c8e7ff46121635', N'99220', N'29', 7350, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c333108110542998eda7ec1c42c87d1', N'99285', N'91', 181, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c34da757bc04b7b8623598c1808144d', N'99235', N'11', 73930, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c36f4c02aa341b29844af352717dd8d', N'99215', N'82', 49455, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c3bd74231f947e5b742c3d3a469dbed', N'99236', N'20', 249, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c3c8aba9f7847f3a53a04a6f626cced', N'99348', N'8', 68615, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c3ed40ccd0c496faa4eb898d41cd8ad', N'99356', N'2', 635, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c4407766890438385fc781e3f1e489a', N'99205', N'46', 85019, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c4529201ae3497ca3aaa482526f7a38', N'99239', N'94', 202, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c4ce8aa84e34e479e1e5332c0601159', N'99336', N'27', 442, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c4d031e9a7a408780d446e37102fe79', N'99305', N'81', 1475, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c5151ec98b549d0b86e6343e7fe60ad', N'99310', N'89', 11213, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c596e0a67cb4b9ca7fe4aa5a3fc5c0c', N'99495', N'44', 1200, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c5f8be5397a4442aeeb76a257a1c568', N'99304', N'90', 37, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c63c71cb9bd449b90e4b1152f4d28fc', N'99348', N'20', 129, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c71f5591eec4d4a98e5638d38ac2514', N'99201', N'97', 21489, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c74ec0cd321448da2bf8369a8dc1983', N'99239', N'97', 42065, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c74f09ea6584fc0b0b12d486fd5f3c1', N'99239', N'98', 331, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c77c9a8eb234395a0b93baa221815b9', N'99318', N'7', 45, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c7d2175ead94d7b8575f06887a7c431', N'99239', N'99', 240, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c7fe1b2a7e94010befbea4757e4930e', N'99225', N'38', 1695, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c83accc31d64698975ce3673e30fc65', N'99350', N'39', 371, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c8601530d74425c9899dc72d7632dba', N'99354', N'68', 1957, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c8ec896786a4b36854026c05abc8e14', N'99306', N'78', 343, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c92b0d240464c0299fc336deee19782', N'99496', N'33', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c97b6fad4d94416b0a4984b99550402', N'99281', N'1', 1794, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c9955f966fa4c329f4fdf037be0f2da', N'99356', N'44', 5255, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c9991dfe9474488ae0d06fd32548e21', N'99238', N'89', 2746, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c9c1b85ed5f42d4a75f625eae242baa', N'99407', N'92', 127, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7c9e2365c1204f22b008f88f8a033da5', N'99306', N'34', 1492, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ca1443034094fb6bd01a5243929f959', N'99281', N'2', 2020, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ca2a31d691b4d35985fff75c9afc1f0', N'99224', N'28', 142, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ca4b829acae4380ac70730ae75f4080', N'99307', N'27', 1772, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ca7fcc518fe4e21a6bc50a8a35f6361', N'99222', N'92', 8584, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7caed17dd11f4a12a7b09897ebe8d979', N'99281', N'4', 228, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cb199e972cf4b21966b4d0e0b7af0a8', N'99318', N'13', 36, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cb58189714849439cb55a380b749b30', N'99281', N'5', 155, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cb70ebd44f84f37a23158f3dec0123a', N'99348', N'90', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cb947f98dc747d690cdef419b80c52b', N'99201', N'79', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cc0610eecc4484584874f5fe6c5e795', N'99282', N'5', 337, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ccc5fd55bb34458ab3f9219e4157ff7', N'99233', N'83', 577894, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ccccb0628ba4c528b214951739ed340', N'99324', N'2', 53, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ccd90c9c5924d15be2f17dd4c8770d2', N'99318', N'18', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cce8a4669644802b756b8258876db54', N'99281', N'6', 365, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ccedcc527624c3cad1bea7c05839a51', N'99335', N'7', 657, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cd3b8681ee54f1c81959e353a67254e', N'99211', N'85', 1628, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cd7535c5ecc45c7a5dfb230cd974738', N'99308', N'29', 93913, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cd7d9ad22b24a7d9e73eb31370facda', N'99281', N'7', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cd942e5e2c34f9caa149b88864d4d43', N'99304', N'76', 218, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cdee722bdb14c5b8688e15b09fa4f30', N'99281', N'8', 9970, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cdf8c7d151f47c684707fdb81714991', N'99220', N'36', 67, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ce131c82ba64a9091905078443c21be', N'99283', N'6', 6024, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ce751222f4f43c284524bb1a9543fb6', N'99356', N'10', 436, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ce9c746a91041488103972ecc7e94a9', N'99238', N'1', 26578, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cece83b174f47ae98dc57f228308e52', N'99238', N'29', 64780, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cf0402c56f6433888bf51d1ef811539', N'99281', N'10', 163, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cf8672185ca42e080787b615a93ea14', N'99224', N'26', 823, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cf98bc1c51c4685ab4daeeeda3002c3', N'99281', N'11', 6756, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cfbd1584406458185025007e36b9909', N'99345', N'50', 18361, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cfcbdcf4d2647da916419549e3e9c83', N'99226', N'12', 106, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cfde5f9865b4fbe9ee57d1a92ebeb96', N'99236', N'93', 12628, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7cfeeccaf13d4774bd1100db9c5e7683', N'99281', N'19', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d0195bf78f246168e22b2cb2c6f9f00', N'99224', N'36', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d0a9f4a0edb478dadba81ff8c4360bc', N'99349', N'34', 309, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d0b7dcea3074849a223e67d9860e7e3', N'99281', N'12', 66, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d142a930e184c7b877a1d8b91f6e8e5', N'99235', N'48', 61, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d16b1a8fe1b43ee89628cff2a3afc8e', N'99281', N'13', 127, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d16ff66ffb84a2985d1cf368579ca55', N'99281', N'14', 281, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d1c8c02473741b6bacd7ca9ab32ec98', N'99238', N'12', 1389, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d1de47b97de43a1bf4d0f5eb1a9ac78', N'99205', N'41', 7689, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d2a4c0ff9f748d0bf3e3f4d934304e4', N'99203', N'98', 5492, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d2b2634aa6f4a8daef765a6e5d7e185', N'99343', N'5', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d2bdb6f8fb246b682d43fb573c0f51d', N'99211', N'82', 7278, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d317f83a7bf4c878641d43bf4ccca57', N'99281', N'16', 288, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d31af42301f41fcba42d46c183f5c50', N'99222', N'94', 1594, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d36b44497c3478f9b9810a3e1e5a970', N'99283', N'50', 275762, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d3814687f8b4b44ac30060aff6f8319', N'99233', N'9', 10996, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d3add4e98434739a46ef0ee205c24e9', N'99223', N'12', 3620, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d3e68577a404d058ba418873e01785f', N'99347', N'37', 310, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d4b0a687bea4f50aac15a6e5eabd308', N'99354', N'9', 1380, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d4f86f4922c464b9630c0d63364bfca', N'99309', N'68', 60, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d50d0232313429bb947410cf6d46dd3', N'99407', N'81', 269, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d5e608f9654435d979fcc09a68afb3e', N'99231', N'40', 1252, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d6029728d3740d18c5224e5539c5557', N'99281', N'18', 153, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d62aaae977e4ada991755648daac1ce', N'99232', N'79', 11997, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d654964fc7c4d09b2981a5585ee9d5a', N'99223', N'91', 3314, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d657cfee23e4d0dbe6828720c5fe091', N'99281', N'19', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d6c4d02bef1402b8c7515e77dd82028', N'99349', N'78', 1605, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d7a05d822174f8c9c52000f278fa961', N'99350', N'79', 282, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d7d63d941eb4a15b76f2b7a993dc500', N'99407', N'1', 1394, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d827eef765b4dcfb3ba0845de497d2c', N'99291', N'18', 854, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d845b13d8f64a5d94167c574ebc2add', N'99349', N'14', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d8a8220495f4573848af6fa30422a6f', N'99281', N'20', 961, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d8cab2ed9034eb48173df33d827656a', N'99281', N'24', 239, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d90659ee559469f8399b7e04f531780', N'99325', N'38', 434, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d93c57e4218471cb3dcccaeabd95195', N'99203', N'92', 28619, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d966e844ed64e268fda188ef0797e29', N'99215', N'11', 2109201, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d9a9673046a4dd0904dc1a279196b59', N'99281', N'26', 1983, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d9e5d274b0d4e348106a831bbd948c1', N'99238', N'39', 71941, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7d9f36c2d67d4c9693102073124eed49', N'99226', N'66', 137, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7da425abcf794f19a04f4f85564639fd', N'99220', N'29', 6251, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dac54b1d41d4442847a89518251bc2e', N'99211', N'97', 71508, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7db1b35d2a584fa08f613a845f37f93f', N'99213', N'74', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7db726b3546c4b189c9fe60edb01fa8f', N'99212', N'5', 97420, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dba4909e320484c93598b00acc799ae', N'99304', N'11', 71014, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dbd97f32cfe430a91a6a4a389ef9d58', N'99345', N'18', 183, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dbdd407cbd140cabed9934bcc7ec3e0', N'99220', N'17', 318, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dc19f30f424483c943db19ecacfbb77', N'99213', N'26', 3031847, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dc6b1bb704946dfa6b924a408a26e50', N'99327', N'41', 1306, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dc8d450a29f46b0b994e39896309c93', N'99315', N'4', 614, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dca05cdb9fc49af86971cad54ea0c02', N'99281', N'28', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dca18b36ba246709117d05463815f35', N'99201', N'25', 5433, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dcb3d1d08af401f908eef1dd9f9cfed', N'99214', N'37', 112971, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dcc1e4108a34a05b052342c4c9a80b1', N'99233', N'13', 521874, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dd15bb7e5a44ba7be3b9d70659ff238', N'99304', N'8', 70257, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dd3aed589f6444db8c6df5352e03504', N'99220', N'66', 448, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7dddabb3f2da4254a018bd3f1b01f4ae', N'99201', N'43', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7de67ad3c64f42b3a5693dbdada71a97', N'99202', N'27', 49, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7de839fa77834c87ab74c87278ddc3c8', N'99281', N'29', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7def42b4eafc4811b3de2b589acaf975', N'99308', N'66', 7215, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7df7177ba32a498f95e04c6f63c4d2ff', N'99350', N'34', 1494, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e005d0b93e0469ea247498118da89a1', N'99205', N'66', 83577, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e00870bfca4472d9c2eaf77e494d903', N'99215', N'40', 3066, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e06d6dad22f4496a8a44195beb5c1dd', N'99214', N'73', 47, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e07cddd5be44cf98c2dc9c1814b730d', N'99281', N'30', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e0f9f832c6f45c8ab388685c7cceb58', N'99324', N'77', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e17bec90a424e8cbf7bfef2d7d3a0f3', N'99202', N'93', 40224, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e1bb9dc31ef43a483a35b8bb30715f7', N'99238', N'66', 3105, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e1bdb7f8a56424685ef2013dbbd47e8', N'99236', N'46', 120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e1be96d9f8b446da3c25402550eff8b', N'99203', N'93', 176436, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e2324e05a864fc8bdfd1b4c2fedbf6a', N'99327', N'9', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e29518b9b064b2185778f9792524978', N'99281', N'33', 87, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e29f68b6d8a4734a2f3b87daa7cd640', N'99292', N'70', 74, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e2b8e1736424e999ffdb435f224a6b0', N'99283', N'42', 83, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e2b92891d3e4fe5b541c35dd3512662', N'99281', N'34', 550, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e2ccb636f044c729f27fbc657445b71', N'99234', N'4', 152, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e3762378eb540219f1326aed49a9ca3', N'99282', N'72', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e38aa606cfe41a281b9b436b6cfa2b3', N'99347', N'6', 51, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e38f97bccb34a8ba1949ce465252791', N'99213', N'38', 183601, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e3a1b9433134836aa114e7bd80d03b6', N'99238', N'36', 177, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e3ccb3bc4634c4fb66b3f7e91822a53', N'99221', N'72', 2827, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e439079d88042ff8585d8c36fd733fb', N'99334', N'41', 457, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e4573e7cfab47e1b315a6c01cc9ca00', N'99309', N'36', 1209, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e485a0b7a4442efa480294a3e9a3e1a', N'99354', N'18', 2377, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e4aa2d0d7164a7abcab75fb7ce12989', N'99316', N'12', 73, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e4d6924d58340ac88b4495c9561230d', N'99334', N'86', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e4ed4364ce94ed2be44077642e22bc0', N'99336', N'97', 61784, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e4f870c2ba24d07834d1100e39c1a51', N'99281', N'37', 187, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e5479172fa645ad90ff5589c7723fd3', N'99282', N'8', 34965, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e55552e02d14d6fbfa39ede3e4dd6bd', N'99356', N'16', 89, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e5819d03e884dc997caf68f68f0f9cf', N'99281', N'38', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e588ca15dd94ee9a50f50fe16ffb75e', N'99238', N'37', 4492, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e5a8131f16c4c8aa2de9c6330f62cf1', N'99239', N'23', 51, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e616c2395eb4639b63eddf0cc689dfe', N'99215', N'18', 126833, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e628bd4cb5844ae841d92636f1b6fa5', N'99232', N'90', 232042, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e63c64d77434072ba06b24bfadc1eb1', N'99292', N'83', 462, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e6449363ceb416984e19aee7c9ae404', N'99281', N'39', 89, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e6538b0140446c7ba3b4a4c8866f81b', N'99281', N'40', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e67ae636c124a499999e7098fce0fad', N'99223', N'93', 58297, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e6af88e60bb4a0a81d2f4b4abd7ee10', N'99225', N'76', 76, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e6cd8dbc9f244ac9771e0494047ee52', N'99212', N'37', 10916, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e6cdac7a4cb42c6b4f7a07fe88468b9', N'99212', N'34', 676188, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e6d564134f64fa7bd9727749be97b8d', N'99281', N'44', 52, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e6e26b0156a4e69b50caa9867a34886', N'99285', N'19', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e6e9dc7df6f407bb5d2804ec1d0e667', N'99345', N'9', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e75284b925f42c18d8f10d4b8c27760', N'99304', N'44', 1503, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e79616e163a4fe3947095c4caa53202', N'99354', N'1', 7691, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e79e7c08451485c8e9e4d7af7b1ba06', N'99202', N'84', 1005, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e7e240c4a3b412bb550db9b70975ff4', N'99213', N'4', 2288865, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e7fa059845d4ab9a27cb5aca1df2953', N'99215', N'90', 253192, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e809629f22c4d3cb13476c4d4e42b00', N'99355', N'26', 749, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e82369284b24bc489d9ccbd076cbda3', N'99281', N'46', 121, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e8763d3af574e4a879e45bfaffad09a', N'99281', N'1', 1172, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e8dd74ee0644564ad4a50fcf9428632', N'99283', N'1', 39633, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7e98dfd76a1b44aaaef1173d4de2f28f', N'99281', N'48', 40, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ea5ebc355f84d959d25df04dad785d9', N'99406', N'18', 825, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ea615e242d14269a73f37c635c3b838', N'99215', N'9', 21725, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7eabc419d27d451ebce8c20b89cf065e', N'99281', N'50', 5288, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7eac86a1d4804e9c88248dac8cab7a6b', N'99223', N'98', 4120, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7eb4abc5210e4e479d1eb089aac3faa5', N'99223', N'22', 627, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ebbc02a43db405286250525b6c7f219', N'99239', N'1', 16747, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ebf05ba5b364850bbfc6b138ba8074c', N'99223', N'20', 104315, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ec1eef6ea094628ba63cbc2fcea86db', N'99281', N'77', 212, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ec2b5d052734aa985162b5a873cbe46', N'99343', N'12', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ec44fc9eb714fe7908df9ceef8616fa', N'99235', N'50', 2812, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ec960ac82784f8fa0dc4999607121dc', N'99238', N'24', 583, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ec9a0c45dda4f029af554a00b9428e7', N'99281', N'78', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ecb7a3f774c4a89816d56dd13b4e41d', N'99308', N'23', 96, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ecc1eb50e5a49969c27558f32381413', N'99217', N'36', 86, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ecc621e24c742dfba25d0d6fe06e088', N'99318', N'23', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ecdd3c7b2d246bbb9a3c41946ad136e', N'99304', N'46', 300, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ed4ad793721489c89d78a2f7bbfa6ba', N'99211', N'36', 950, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ed7e8480d36433db21a86b7fd2dd9c0', N'99220', N'20', 851, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7eda6089a3d847729fd77fe8fa73ac79', N'99226', N'66', 100, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7eda719d901545d096f408f4f038c740', N'99212', N'17', 521, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7edb56f4e7b945f1b060eef732c7dd0c', N'99281', N'29', 47, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7edc55133a804f01af0b2dfcaf73382e', N'99281', N'83', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ee137e6998246dc8f4e7cf38d61f4e7', N'99310', N'50', 369245, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ee316380f6f4eab9e05a0507b4d2cf3', N'99281', N'81', 66, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7eedce9db6ff425c9f5ef48a71d058e5', N'99235', N'37', 217, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7eef98af61534bb1bf8f55ffe5e92085', N'99224', N'78', 85, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ef6f88aa368494191780fec23c18817', N'99334', N'90', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ef749f6c9a34416baacf113ef317c42', N'99334', N'50', 46719, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ef93801f231401691a057fa357b53da', N'99310', N'18', 2176, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7efd5d88eca543b18254cbaccec4d0e2', N'99406', N'66', 1591, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f0085bff912431aa768164fac035245', N'99281', N'83', 18, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f022ccde77941f588fe46942fd438d4', N'99281', N'85', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f0709debe9b49fcba5ac9367ec236c0', N'99281', N'93', 49230, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f0746a24d3d4e10ac89613780563fa8', N'99281', N'97', 12907, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f0be09d613d46e09a3789bc212db6d3', N'99221', N'66', 4198, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f0ea7020035431e8b00d33f39bf40d7', N'99211', N'91', 1282, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f0eecb0844641948c94bc90fe2b7ed0', N'99211', N'10', 26138, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f102adc60314d2f8a445561769bf886', N'99281', N'11', 4426, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f141eccc69949d99f3ec1fb67bc86e0', N'99202', N'89', 801, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f161dd705bb43c699e03bde60238f6d', N'99283', N'98', 73, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f1d7584e83a4d5badf11a9c31601ea7', N'99283', N'70', 788, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f214ed58a2b49e68587df377beeb986', N'99307', N'38', 56725, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f216d76b3f6441b8fd492f30b1f2f1a', N'99204', N'7', 38952, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f2b6170316b48b38c9742a33916e5a6', N'99309', N'27', 7761, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f2c46fbc41e4ed895cf428a8b3a21e3', N'99284', N'84', 376, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f2d5e45ec214699b7ff5b119a9e729d', N'99282', N'1', 9330, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f40734705ee4cf3bf5fe8a534a61961', N'99282', N'2', 7048, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f4251e060674eee8527e53e0768b731', N'99233', N'18', 4198, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f45de2db34a48a288c1db97e0fb1a64', N'99282', N'4', 844, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f47920642214c2d9b85ef20ef1ca180', N'99231', N'9', 12395, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f4efb032a7f48f484fe0696f7c79f13', N'99201', N'19', 5557, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f4f3d1a340b4399ac784c5971d11ef0', N'99204', N'17', 1922, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f531a3053bd423aaf7bb63f28c4c122', N'99326', N'48', 10640, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f59f0826c05465b83692b11436acf11', N'99350', N'81', 90, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f5e70e44b834a46b52e30042e854091', N'99343', N'78', 59, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f5f150c393143afb827c803b331d2e4', N'99495', N'9', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f6647c8c94b490bb710dbf878c90198', N'99356', N'86', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f67b399d51643c393b3681c56df0c1b', N'99307', N'50', 533937, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f6a46fff4df4a73bc2beabfdf3b741b', N'99203', N'13', 105761, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f6e3733780c4deaaf6b86651fb60f71', N'99283', N'12', 2143, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f7a1545387a4c99a598842da41da2fd', N'99315', N'11', 117410, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f7b51ae91814f5fa62973f0bad52043', N'99202', N'20', 216629, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f7c7523b9e74a959c6ec878aee8622c', N'99214', N'4', 968184, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f851e6b5fbc4470be49ce74316bbe54', N'99357', N'17', 947, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f865b4396e3486cb87aad02efa61462', N'99326', N'38', 1216, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f870e6a0e1b497bb98e0e6d0d36a672', N'99354', N'97', 5045, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f8db269aa524c9f90b732476e234cf6', N'99407', N'46', 118, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f8f645c55b340bbabde55297acf1d9c', N'99215', N'37', 15548, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f9284696dcc42d381666bce1d8320a0', N'99282', N'5', 445, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f94a6e47d584ffaa8e8e972c5ffe99f', N'99222', N'48', 54028, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f94e2eae72e4c63935e49f827fd2af7', N'99236', N'10', 416, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f96f750e8c44d858bffc43b9298c3a4', N'99291', N'98', 203, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f98a1edf86343d698ad114b4bbc9adb', N'99233', N'99', 17345, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7f9f171472b547dd842929b24d9b36a4', N'99239', N'79', 761, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fa1347646c444769b0f8e5168dec589', N'99282', N'6', 2090, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fa3a4b53c3e46b2b1ea5390fabd9260', N'99335', N'26', 57214, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fa7c02dbd76469184c790dd918edfd3', N'99282', N'7', 220, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7faac8693f7a4ca188c56805f285460e', N'99282', N'8', 57893, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fb0534bbc1f4960a256035c193e5ec0', N'99239', N'13', 14963, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fb3a941cd164625b5ac5fbb0e2b392d', N'99355', N'29', 173, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fbb83e14d7b446ca10eafb6eb6269d2', N'99334', N'34', 250, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fbf0cd053f34714aa39e43a8a4876b5', N'99215', N'39', 265143, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fc39006d49a484087294541e3f9a882', N'99355', N'2', 73, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fc4df27f7df4bc28615c4b6fb7dac31', N'99285', N'34', 867, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fc59b33d3e3409b95b23344aa8798f8', N'99309', N'89', 67782, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fcecf044047410c8e99d35ffd3ea30a', N'99325', N'48', 29906, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fd124e30f68483488ae85f485c9db58', N'99309', N'38', 292152, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fd1fbc711564c188fca95ed42c6d5d7', N'99223', N'42', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fdc09e754574a8bb57003da95c53f43', N'99215', N'24', 10560, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fe14d4104dc4896afa2a9af4f9af43d', N'99212', N'23', 20724, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fe8f4b772a842089a25274791732766', N'99224', N'37', 69, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7fea50064e374142989ffc8fd57cc166', N'99357', N'90', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ff03524bfbf488dadb8861dc5e05c54', N'99203', N'28', 52113, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ff59c28f2da4189b54e89a3282c2367', N'99202', N'78', 5970, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'7ffb1cd7027a48afb1a2e417a4b4ca56', N'99223', N'37', 7618, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'800518a36acd48b0b7e3f013cc8b1404', N'99238', N'33', 1398, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'800ac20d65564c659b3e10b706179a3b', N'99315', N'12', 47, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'800edc8ce3df4969940ad572d91c3d44', N'99282', N'9', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8019c2c639d64c26bd93361ebb4ceb68', N'99336', N'80', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'801b2cfff952410fbb4d686a0484962c', N'99310', N'36', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'801ba00346034fecbc20b051b9530a79', N'99282', N'10', 819, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'801cc148d1d84e259e4a89f9e8e75aea', N'99211', N'42', 373, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8022514fe4f64950a58e6451fe4a48da', N'99282', N'11', 24083, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'802339b44c884f3baf294e8a9a8f5de7', N'99347', N'24', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8028428e643b4eeaa4b8b587b0a903e4', N'99282', N'12', 381, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'802966416e5a4f25b06f2a62a7b7775b', N'99219', N'70', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'802970a8dcfb4d1dad19345d8bf3971b', N'99342', N'50', 2970, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'802d35c5ad4d47a59dfe602c4e094375', N'99326', N'83', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'802f371d4b4e453a9adb85ec55c79811', N'99306', N'36', 82, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8032a4c16db145de993deb6325044123', N'99309', N'10', 5082, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'803c138f243d416fbffc822a413e53a4', N'99282', N'13', 652, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'803e2d5510754f55be7745df30b23040', N'99282', N'14', 495, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'803f2008c22e4e12b9a8f7b356018495', N'99205', N'25', 42541, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80416586d66c44eca8ff1fc1b252cc1c', N'99211', N'85', 1671, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'804328001446497d9f3ebabf4a135cba', N'99282', N'16', 1531, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8046d164a2064611859217a83bc7ccc8', N'99283', N'99', 42, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8050bfac6866480fbd28e288b05ce8b7', N'99282', N'18', 682, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8054d80deb124351b1798539f16cf864', N'99204', N'C0', 8979, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'805968eb5cfc4de0af04a97192742840', N'99282', N'19', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'805cc1f563ca4a459aea009932565324', N'99220', N'30', 290, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80632a87025141c29fa5d54b835f3a04', N'99232', N'C0', 6170, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'806ba449a99c43f9a99b90106a58dfc8', N'99282', N'20', 4031, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'806c8c3303384809800e9df873cff42e', N'99232', N'37', 40417, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'806dd0e0c9174c8c9a1a00d0f54ce7fb', N'99347', N'20', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80746173f96d49dbab72059fbe20752b', N'99318', N'44', 75, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80757cc368a14d70a31338ad8663525a', N'99223', N'22', 620, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'807729ae6a214e0ab991cfedac2c7250', N'99316', N'23', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80791d183f5c47d79a33ccef1d325032', N'99226', N'28', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'807c3ea71461487eae7018d567037405', N'99282', N'21', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8080b0ba87914b3c8eea39345d880318', N'99328', N'18', 160, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8082911b6b2c4306a7b85c4ad3c33da9', N'99282', N'22', 94, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'808e9781a4f94f5b8b66f738f94c3480', N'99284', N'81', 2564, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'808f87afc1564938860251589cf0b104', N'99221', N'3', 740, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8093011f01c2418d84953a06e048de42', N'99204', N'94', 5210, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8099bdb86760464994db06777fecff91', N'99202', N'3', 3579, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'809b84444b1647249a543a75a15dd0a2', N'99282', N'23', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'809e8e23eebf4dbf900280d22ecc943e', N'99224', N'11', 45379, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80a50d68f7724d35acab453d68caae02', N'99236', N'9', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80a5fd4e15cb46608e4f828badcaff78', N'99349', N'38', 30737, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80a78047142b48e7822f60b462013e88', N'99282', N'24', 823, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80aa4fb41fbf4db088ad15e8d913d905', N'99212', N'84', 5425, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80aff9e20e254069a5286080563d4d9a', N'99226', N'21', 617, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80bc8d0f45b94a0b8a7b10a05a8a806d', N'99217', N'83', 2869, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80c03c20d4e447daa95bd8a10e4d6e02', N'99291', N'28', 179, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80c384f6eb4144bd9472a9ff8606624a', N'99231', N'94', 4056, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80c518400c6a442cbae4e7fa943d5102', N'99235', N'2', 1489, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80c52fd6c37242e7a931da419c773e7e', N'99238', N'37', 6157, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80cdb38996364259b3764a204019af98', N'99407', N'21', 68, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80d1c26804b8445a8cdbb44e49796696', N'99495', N'21', 161, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80d49b4bcf354da1802623c422352340', N'99214', N'8', 18050966, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80e62e5832f64e8892153f3c7b06d8b0', N'99281', N'24', 185, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80e839e4826d466cbf01e7ad4f352243', N'99282', N'25', 149, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80eadaf871a64e948fce1d3787d3ad6c', N'99282', N'26', 3081, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80f1cf72ea4d4f308089f22357ea6e1a', N'99203', N'30', 16498, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80f873b60c0d4ee0b43e4c4cca9ff85c', N'99337', N'46', 141, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80f8c483b675449d93a8db7e1e7a3381', N'99214', N'2', 657560, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80fa7377d9274a37a6418e13be4c9b60', N'99205', N'77', 26499, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'80fd0d62d79540d4977927ca81d0baf9', N'99282', N'28', 102, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'810618ebb1f74d2481eb9ae84d39eef7', N'99219', N'90', 589, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'810d35d25c9f46a488f57c3427863e22', N'99213', N'26', 3233690, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8112cb05efa64a9085fae0af6c8f6499', N'99222', N'23', 1182, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8114734bf53a4a6a8b691b4e84ca8a65', N'99292', N'94', 32, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81177a872e3e49ee87ccd38818a8c53f', N'99232', N'97', 704413, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8117a3d3a88a46f49aa8c346677fda54', N'99225', N'99', 253, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81277926a0d149679c1117e24705ba0d', N'99238', N'4', 636, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8130295533234427a2ee7115ddffe03c', N'99324', N'29', 122, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8132d4a6a51f40e8943aa28a986f2ab5', N'99337', N'16', 171, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8135075275d841ae8f3b0c4d9ac6571b', N'99307', N'82', 167, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8136f3a6a6d54f9b9c3df826f06980ea', N'99282', N'29', 167, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81388658dd27471ab833dd350d1410a9', N'99343', N'5', 72, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8138a74ea19e4a998ba5d1886b2fa1b9', N'99234', N'18', 166, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81465150966541a39c3a681ce435a0c0', N'99282', N'30', 176, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'814ce27d2741413d8ce1770bcc74e0df', N'99282', N'33', 251, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8150ad267a7c42f893ae2f9d97748488', N'99226', N'93', 1915, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8154c3b3524648fc82ac8bdf2bcbc7f2', N'99336', N'46', 288, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8157fe31cb2f4bed953b92f851565ea7', N'99219', N'77', 974, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'815c681f70244f1c96d703e45b4f0d8f', N'99282', N'34', 1262, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8162a73f39d04f88bde90be64a7227d7', N'99213', N'8', 17359496, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'816496ec1fd0491390cc28ca61f5cd45', N'99214', N'64', 61, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'817056ccd383496d951d3bd1fe51ffa6', N'99282', N'36', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8173d464b65e4da3beaff81ff364187a', N'99283', N'11', 101442, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8175a29de1744333844c3dfd59493462', N'99281', N'90', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81775fa4671b4ac2870fda942481c9f9', N'99345', N'37', 71, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8177645c45444b789d97f765e0966a2e', N'99304', N'46', 258, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81856d5e82c34ff4bbbd85967be9873b', N'99235', N'10', 623, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81884fed195d47a8b94b6ffda05e1cb1', N'99232', N'70', 4283, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'818d22ac7911444b8a6c94ec0d1c6f3a', N'99315', N'50', 46841, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'818ddd23ce5a4846bde28f6134c67973', N'99225', N'18', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'818e3d2d9bbc459d92a3186d6641d14c', N'99342', N'11', 1671, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'818e503b01a44283bd15cfae56a47489', N'99215', N'79', 1219, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8193dc7a12724ad68377638dac928d62', N'99234', N'83', 3678, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81954a6b590a449f8c2fb41b9d349b68', N'99214', N'89', 139832, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81965ca82a24441f8190ba328890ebea', N'99212', N'37', 13397, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8196c1f88c1d40b797adc63afee3245e', N'99336', N'84', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8196dc21294242fab5e1e3f97555ecec', N'99345', N'2', 971, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8198824a02d1466480094ef7d0309cf5', N'99282', N'37', 1498, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'819b0e6c7c104cfc86d9fc180077d156', N'99225', N'24', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'819e4b97361745bf9e200f6a01932f2d', N'99343', N'5', 137, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'819f0415bd6c4c39a3b9dae3d8501b79', N'99281', N'12', 58, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'819f0b86d8ec40b4a0141db8344d71cd', N'99232', N'79', 12324, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'819fb2cc091d48e59802a4e8cde6cc9c', N'99354', N'93', 2060, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81a0b9835e4d48a88316b60903b7adcb', N'99349', N'26', 3983, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81a15ed4d15f4814a9dfca65c8e09074', N'99357', N'8', 1427, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81a5052bc32d4233b9f37e34d59ae756', N'99354', N'28', 178, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81a6e8c6e7164ae3867f226c9d78b926', N'99282', N'38', 142, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81a822d3adc94166823075b8adafa02b', N'99499', N'21', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81a99661218843e2a50bb1ced39e5ffc', N'99309', N'16', 6087, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81aeb06769164db8a114260fa3d50c1e', N'99344', N'26', 199, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81afdcf4487244e7ac1f294a73d38122', N'99282', N'39', 300, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81b293212e4d4e34b37503ac64e5a1c7', N'99283', N'5', 1458, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81b78dc074f648a7be38c55e888e51e2', N'99225', N'12', 418, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81bcd1a5e61a4aa78f1f17ab4996a58d', N'99282', N'40', 188, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81c12b0892c84921adf58e66fa1a9b37', N'99306', N'16', 430, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81c252aff3ec489cbb1f9b8bd5e66815', N'99285', N'3', 174, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81c6b076e7f3444bad5b914005e00eaa', N'99282', N'41', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81c6f66322d64a6486ce6d4067dd24eb', N'99225', N'4', 207, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81c7d228d7704a42bcd2e87dd3059eec', N'99282', N'42', 32, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81ca75c94b9847a7bf405f89f79c56e2', N'99343', N'4', 57, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81cbb6375f2d4f12a6a82afffb693a3d', N'99239', N'25', 109769, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81cc26d49dd6468ba945326758339eca', N'99238', N'17', 1812, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81cdb0381e3a4d669b80d8aea00118f9', N'99213', N'76', 8993, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81d0b5416b484d1fab9d2b4423bcf13b', N'99354', N'18', 2376, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81d0c151967e43b69edfe08e57ec69de', N'99349', N'92', 81, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81d325c7b9674ef3a38916694cc39aef', N'99221', N'29', 49338, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81dac5331ba84a988dc5d6edeb1be926', N'99310', N'38', 36866, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81e20f14d5b5495a8e3aea49fd02a2e5', N'99285', N'78', 668, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81e47654baff4b6d80fa6d979c75196c', N'99282', N'44', 142, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81e4c37bc2ad4450970183575da1926b', N'99357', N'6', 364, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81f2afb828864068967505112c0352d4', N'99222', N'82', 6963, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81f315cce9e345068f4c9cdceb16ccb5', N'99225', N'39', 4943, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'81f55a9e3cd841f8b9ce413b7396eb26', N'99282', N'46', 132, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'820143560f3a4b77827924fced651bed', N'99315', N'38', 9775, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82052b1f2c364f7b978c46849acbf183', N'99282', N'48', 189, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82073a6fd7d24372a6df3bf8969a43e5', N'99282', N'50', 24915, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'820b2a1e23394f5da43c975025b668d3', N'99221', N'23', 505, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'820e17147b624eff949290c98167b032', N'99282', N'66', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8212630a309d441fbb7ae552cf890271', N'99308', N'83', 8827, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8214d49d39104b25b2807e22a13e8233', N'99235', N'14', 166, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82162bb6758c49a28ac721a19331076b', N'99205', N'92', 114095, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82203eb989c5472eb6f3f4ea445a3896', N'99355', N'90', 139, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82224bbf817041b7a1e8c2e14c5fc93f', N'99344', N'90', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8224f1676cb54f9787f991e606afe34c', N'99215', N'64', 48, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'822e8a4c7f224639a3794a84e35912de', N'99407', N'12', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8230ca5ffeeb4e1da06d71f93cd696f3', N'99239', N'38', 18719, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'823675d988f846ed92fee7cd249d36a8', N'99318', N'81', 117, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8239112481504c629784f8af83f23cf4', N'99344', N'16', 712, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'823c0a5432f746e8ad366422f0363bdb', N'99221', N'23', 796, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'823d87ee65794bbb85af6dc3aaf5dccb', N'99476', N'81', 277, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'823f5595ed4a4aa1962e98551b8abfd1', N'99223', N'34', 92012, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'823fd625fad74592afa46422217b6729', N'99222', N'93', 37135, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8247d0cd6b124d95b089037a2a4b3973', N'99283', N'37', 7312, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'824d56c73cb049d5afb7873992397371', N'99282', N'70', 90, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'824ee26a31fb457d900aae6c31b3fac9', N'99221', N'11', 292479, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82505751b150404ea05aec97c0920d1c', N'99282', N'72', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'825628d27dff469ba862de271f3822e0', N'99236', N'92', 72, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82563942045d4ba09428d4c63c85a73c', N'99345', N'39', 278, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'825b3f49de3e40398d28639f3b14d591', N'99282', N'76', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82624fe1a8c04f43b2c5f0e6a897993a', N'99309', N'38', 282128, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8266821acc8d49dfae066d59d1641a32', N'99218', N'4', 311, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'826bbab858ad4d14bc2eb5aeefc64022', N'99307', N'6', 15331, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'826f9970afa74e068fbbe9b4f09a57f4', N'99215', N'29', 304159, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82741c605b9f43f09f9e862870e39154', N'99231', N'83', 264022, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8275262ae3ce451992425eb7dcc04964', N'99202', N'19', 8815, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8279c60b7ff746d98003899844adfa27', N'99215', N'88', 90, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'827b270bf1aa4f96ae396baf1d7016de', N'99282', N'77', 823, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82805b68a83d458c8962541102bd760b', N'99215', N'43', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8284ad92c6b64ad59fe68c97cea57cc5', N'99211', N'9', 25150, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8286b95d5d944d2b904c43ea6c896a2a', N'99235', N'42', 36, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'828796f58c1642e48cf43b85e4a559f9', N'99282', N'78', 76, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'828ec54caa10491eb52aaa2a4a3e18ac', N'99335', N'17', 359, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'829279e778964ab48e6f8c04539e236b', N'99284', N'19', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'829484c85a354f1da353600613980c89', N'99203', N'19', 13057, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'829b242dffb349f7b68f8dbd16a7380e', N'99325', N'27', 30, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'829e7bc220c94834a614483a50c464aa', N'99282', N'81', 296, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82a0246054c243fab54f95c49db08e81', N'99343', N'89', 106, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82a02a5f6962436eb885c6b504c2bb40', N'99291', N'77', 2072, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82aa497d5e9a4cc6beeb35e2b7b80591', N'99308', N'40', 265, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82ae633d11ae4f0c8746c14e496e3e7c', N'99343', N'38', 647, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82ae73e8acf741d4a759ecbec47fca1e', N'99213', N'91', 59191, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82aefcebf6c6479587d10dd7a667437c', N'99235', N'36', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82af7787250e493baa8ca49372204023', N'99282', N'83', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82afb79b01954c3b932dbe1976c72725', N'99347', N'34', 94, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82b02af436e54d9fa21d9810483cdc8d', N'99291', N'85', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82b1ef8eae4d478da1a5c8d5a6a2943e', N'99224', N'90', 179, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82b21fd43af646759e3cabaacb430aee', N'99356', N'39', 5023, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82bc49b7087e4a23900cca57c5d3b83a', N'99233', N'11', 8992627, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82bcf076f0a048d8a0862b25d89b372b', N'99211', N'66', 27629, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82c0a231c2354c878c2842e4af6c01c1', N'99324', N'48', 41647, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82ca7436449a43e28bcdb4c2fa477c42', N'99225', N'48', 75, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82d5f702fc284fbf83460825ad990210', N'99224', N'34', 1864, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82dd353341414a6aa618803a0236afbc', N'99344', N'43', 93, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82e216a9b3954dda97046a123248e54b', N'99236', N'36', 34, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82e61d18c96841259c2d70cca976cd37', N'99220', N'38', 3202, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82e9891182974acdbae0bd999963cec1', N'99304', N'94', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82ec6fdd0bd84daeb672d227221ae793', N'99328', N'81', 187, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82f0f9c383744f918e2a811d37f8cb54', N'99282', N'84', 46, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82fc8cc897b745fc875187ce23baada6', N'99355', N'10', 426, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'82fdcccf90974134b8259bb13862bcb9', N'99282', N'85', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83005eac678c4120b1df2ca88638ae60', N'99309', N'78', 1791, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83065985a1d743f88e1c870900e7b7b5', N'99282', N'89', 84, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8308815c3ac6470595d235a35892891a', N'99231', N'76', 515, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'830a04a68b97453fb4c96a41a68918a9', N'99282', N'90', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'830a0d9228e6469c956cf8079acd2d96', N'99282', N'91', 18, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83107bddd0094c61b35d0d959c747f89', N'99235', N'25', 291, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83127fdafdf14090a118767afffe9897', N'99220', N'81', 1069, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8313c61964754c3c83c8506c8e535cf7', N'99348', N'29', 549, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'831635e973bf4d2a9a0f421a88a5ad0b', N'99282', N'92', 53, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'831d186649044ae69d85c3b14fcca0a3', N'99226', N'3', 111, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8327842affed45068bae6a0373cf6005', N'99219', N'92', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83279a7c879548ad86df0bce9df363e2', N'99282', N'93', 302164, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83293afef73b4cc091c93462248bab23', N'99204', N'30', 9936, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'832b676d237645cdb28784d29e2b14b1', N'99285', N'21', 634, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'832c27f209344a11bbd30be32990a48a', N'99282', N'94', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'832ce5af5475485eb7661d5ff0ff8287', N'99282', N'97', 59114, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8330aa06b55749d781280c67003e9d20', N'99308', N'43', 122, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8331f01336c24d5a8a50f0881bd39329', N'99349', N'90', 339, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83340560f2ef41bb8fbf328e8a951a58', N'99220', N'39', 9433, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'833f7c84c18b46eaa9625331f8d9f962', N'99232', N'92', 2799, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8342996cab6f456b87cc23218a771988', N'99225', N'78', 155, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8343e61c53ed42b4ae33736bfb727763', N'99309', N'2', 69954, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8343f3e18d604efe8564fb6593bac9ca', N'99203', N'9', 66750, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8346675dae984561baef9a30add452b3', N'99348', N'1', 26810, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8346b54cb4164eeca109a0a74984ff50', N'99325', N'89', 57, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8349221a533242b98412e474b73ea0b6', N'99282', N'98', 32, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83492fccbfe1475ba594cfca01c4cdee', N'99307', N'41', 10132, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'834da46646d14399bda4029d0f1c7b91', N'99283', N'1', 50712, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'835345d206b74cafb9b54f29e7984b05', N'99283', N'2', 27399, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'835abf238f9e41779f44978999f4ee7a', N'99306', N'77', 527, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8360f17a68f4409b9f676274cb3c47bc', N'99283', N'3', 72, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8362350b0e564ab8b93d18ab9872c006', N'99284', N'11', 182153, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8363c0ea10914e83b0dbb03f3fa01152', N'99307', N'33', 6113, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8364da7c4c22446e99e09ff60e41c5fa', N'99355', N'93', 3520, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'836e6fa468884d0f88dd28afd0d9643b', N'99211', N'28', 4709, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'837a645128c24ecaa7baab0a7d2446bf', N'99234', N'66', 93, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8381ea52f6f84e8bbce4ae475b022116', N'99238', N'72', 1146, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83852b62601f49fab4c99d97b91f5368', N'99345', N'29', 57, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8395789771134e28a2a55687bbcc436a', N'99283', N'4', 2487, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83a48cb95cf049a0861cab27d5175f54', N'99356', N'37', 443, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83a666643461457ab3af7e2cd27d223b', N'99343', N'4', 30, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83a910f1b03d47cb8ba978eb4206c2a2', N'99283', N'2', 21953, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83ad8fac791647ea88aed91cd023152a', N'99211', N'23', 478, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83b72287a85f4e95b6cf4e4fffda0038', N'99327', N'18', 961, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83b842386f4a41f78fca7f088bac5073', N'99205', N'20', 63202, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83b8ff389be44d58ab221a0bfb2050ce', N'99304', N'83', 145, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83ba936d8d8845bd9380a899407774cb', N'99221', N'76', 620, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83bccb29a2a24d97804b1b1144166309', N'99306', N'93', 9711, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83c298c54a784a25a1328a2a901c9c7b', N'99292', N'3', 32, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83c91ee5f7cd41faaa83d516df6aeadf', N'99203', N'5', 75440, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83c9b77009ab4f6f8a8e766fb11fdebe', N'99232', N'81', 352187, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83cfc34f57f24393b9077e41d14d5fbf', N'99220', N'79', 70, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83d0ed72433044548178115e4e6bf486', N'99218', N'66', 113, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83d1bf392e3d47f0a2ad611e9ea8fe5d', N'99344', N'8', 15052, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83d35f1ca93944ccaa3c51daeaa56540', N'99307', N'37', 4291, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83d84e2a810442798053fcb11e065620', N'99205', N'3', 14537, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83e19221785d4da88bc02269992adda9', N'99283', N'5', 2397, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83e28fc7f2674ac9bebbbfd40bbf23d0', N'99226', N'98', 36, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83e871717abf4aaaad440be9f28433c0', N'99342', N'22', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83f42c2dfec94cf893201a90df0dea78', N'99202', N'77', 28394, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83f4450fd31c42c380b9cd6963e66710', N'99348', N'13', 259, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83fbcf50d0ab4871927bf7ec662b3621', N'99220', N'8', 106973, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'83fe6f4c6a06464ea7a63bab3e84f47b', N'99283', N'6', 7645, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'840439c9c3a3470080240002f90baaf9', N'99283', N'7', 808, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84065b71e4f24eb392750b4101586709', N'99347', N'10', 66, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8408c1ad495f4586b0898eb4a48db9f9', N'99223', N'85', 337, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'840cf816981c49559116aa527558ba24', N'99344', N'79', 64, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8413288c5d0f42e7a06edc093a4e6cc2', N'99283', N'8', 292146, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8415d6a8d26e4a9d82ff5f8ad2ff5459', N'99292', N'46', 400, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'842a6fc6c725462d8259e2828bb5e7c6', N'99222', N'77', 51470, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'842fb71584d14ad89a224a1787ab81e3', N'99203', N'22', 3391, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8430ebbe4c664e50a9c57b100c2f73c3', N'99292', N'6', 12622, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84324a0935e042b3aa88492b3697707b', N'99356', N'38', 4810, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'843386afbce246e7bc6f613dd86ca352', N'99283', N'9', 30, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84343182cce74eb5b1aec44669088438', N'99285', N'2', 26843, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'843bb9b2b1d04d1bb6542390c7395345', N'99283', N'10', 2133, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'843e13d442a9465d9539fbb8a2a3aaa0', N'99219', N'12', 264, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'844151be8e43474693469309e7a5d55b', N'99345', N'30', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'844529b27dd24d54b4bcebbd75c064b7', N'99283', N'11', 143593, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84462283ab964be79196a1f11122d335', N'99327', N'30', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'844af46a688548f4a90f7dcad984e18c', N'99406', N'10', 1515, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'844f9001badd407095ff6dfed7c1581d', N'99234', N'97', 861, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84515de2e487422cbb58fd45b8ee1427', N'99350', N'13', 833, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8453827bbca74d9c9e20fc5b11080019', N'99292', N'82', 50, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'845a9815a8a249ae88ae8b41c027afc1', N'99291', N'26', 493, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'845addc6cceb44a1a3362430930013f4', N'99306', N'93', 10356, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'845c92f3d85240998471ba9a5931bbbb', N'99282', N'93', 241875, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'845fcd15fb4b4bae876a458477a01e52', N'99350', N'66', 115, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8470eb796b134ec1948b7ac0510eceac', N'99212', N'72', 49337, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8477c29485734d0b93ebfdca92eb22c6', N'99283', N'12', 2336, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8478e1f0a61e4bec972911d386fe7c7c', N'99326', N'7', 172, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'847e0ca4bd254f00abba037655fc8fdc', N'99282', N'5', 344, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'847ec4a7ed4b4eed9cda482730b3606c', N'99284', N'86', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'847fd53e2bd64d7492ab37457bd9cd29', N'99212', N'28', 47535, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84816202fd434befb699b722dd0baa8e', N'99283', N'13', 1955, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'848275922db5475784c46cd0e9475c4a', N'99490', N'1', 23041, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8485029dbf95470a861e1437e665c2f8', N'99226', N'3', 64, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'848537d562e14b6295f07349549e1e38', N'99324', N'6', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84865766b0474efbab48a81d7daa4833', N'99283', N'16', 2944, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'848664c5d2b8472ba22ad72bf67dcc6f', N'99283', N'14', 1581, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'848a0b8d313f4f6786d1abb0065194b5', N'99218', N'6', 12575, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'848afd1d6811479996adba8e5f6d5767', N'99324', N'1', 1859, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'848eb1bcd17748b9801cb6920a38d161', N'99283', N'16', 4194, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8499b0c7183c4926bfa69fe3aec40878', N'99224', N'21', 470, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'849b703f1c02401cb5c0e818b460b80c', N'99307', N'4', 10669, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'849c21c8150b4f97a7e46ab6f96ee584', N'99204', N'8', 503781, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'849d236551a043adbec9971b5e152fbd', N'99222', N'39', 431692, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'849f2e430f7e4fc6a643a1fcb25b0319', N'99334', N'93', 3021, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84a220eb1ca34de6969f3bdeb6803b24', N'99219', N'17', 164, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84a3884c970544ef8d043d7a32b7903e', N'99283', N'17', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84a40c6207884339bd483430a152963d', N'99205', N'22', 298, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84a7b13f7a9d4e0ebb5c2294ed3cc57d', N'99496', N'39', 1077, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84b5bf47316b4fb1ac759d778167dc90', N'99357', N'25', 310, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84b660083e254d7fafb14a6acb9277b4', N'99283', N'18', 3028, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84bcfe6c49d6430f81dde91021f94cbf', N'99211', N'29', 48926, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84bdaa7432d34247902c182ceafc991e', N'99224', N'3', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84c3e16dade7415e9974cc9db3d3938d', N'99283', N'19', 35, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84ca744fee2940cca39322edc3deae47', N'99221', N'39', 73091, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84cb08860e5d4e6d94db2e50cca52d4f', N'99225', N'39', 7203, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84ce7858dceb499c8d18fc3f364164b5', N'99283', N'20', 11596, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84d1e65387d5497bbe50b7c48db8fd9e', N'99283', N'21', 98, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84d6c80b7fe24ae095914677bab758c8', N'99310', N'26', 49401, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84dd9af6caa14ae9a2caa95e3a54ce66', N'99316', N'25', 4298, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84de0970c8eb49679a24b10012adcaea', N'99284', N'41', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84e3fb9c889f41c79a9ee5c9f4660119', N'99344', N'25', 611, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84e791afe9c84e58a5b053734eca1de9', N'99283', N'22', 398, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84e7b324047f4a49ab2e8b370bfaf6e8', N'99236', N'77', 84, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84eb7091e5774ffba520ef1a228fcef0', N'99342', N'37', 47, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84f55f60697941389cf1cf7eee6332ad', N'99325', N'17', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84f5ae9ee70d403287e80306a0330418', N'99238', N'78', 2315, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84f7d34082544187a4f00bcd60fb0c93', N'99222', N'91', 2974, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84f800dec84540c885f0e34f89231b33', N'99202', N'11', 90753, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84fd20d672db4aa9bb3aa2770a086782', N'99306', N'92', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'84ff5f8fa4444b83a7b1ba4bca516067', N'99354', N'48', 744, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8502011aacd547e7a57c37e9fcbcf529', N'99283', N'23', 78, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85044a988e904a54b31197c2bea5052a', N'99213', N'12', 108777, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8506c2f555f44c38ab35dc15c7222dbe', N'99219', N'12', 296, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'850b5697d21b4a1bbd2a870f4cac45b8', N'99406', N'81', 1978, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'850bc91bb9fe4827959f25b97451058b', N'99283', N'24', 2590, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'850c4fdd8e6142c3a8a47599add7adf7', N'99309', N'9', 1981, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'850d8f518b20421d8a22b6cf64fa66d5', N'99490', N'72', 1805, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8510769d284345aeb60ee825bc2154a7', N'99202', N'36', 209, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8510bcf154e44cdfbaaa19c850d09568', N'99224', N'46', 357, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8519fafaedb84cf99cd31ffaba8e1f30', N'99344', N'90', 55, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'851cada5ab4a4efe8bd474aa233cd25a', N'99343', N'93', 189, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8521a8c931ee4d62ba9d14bfdd7ee581', N'99334', N'41', 380, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8530654142b241de8d5de547e9352800', N'99226', N'98', 33, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85318958faa64927850cb884057efc5d', N'99281', N'24', 176, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'853267a5c2a04804975d104bc41c4b50', N'99283', N'25', 556, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'853525b9df2c4b198e5309ef119ee5b2', N'99318', N'23', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'853b376964c6460db081625e63588021', N'99222', N'79', 1261, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'853bd990a6e14c0f96626e823f71783c', N'99204', N'50', 247186, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'853d2a395a3940e19dd1878f757d544a', N'99283', N'26', 8765, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8540b6d3ef0e48419d06fd6dff1479b4', N'99304', N'8', 80377, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85455b64603c411dba1c141b6c8c3c07', N'99307', N'3', 2110, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8549ed934cac4fc6bed1b69f5cf157d5', N'99232', N'30', 6301, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'854ec5cf2eaf4e61a4300abe918408b4', N'99315', N'10', 97, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'855540e199964746abf1aca067603451', N'99238', N'20', 2673, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'855b36323eb54abc8a15f533ae79dece', N'99406', N'50', 22783, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8560660bf3b04880b8c46ef2abe38e56', N'99201', N'46', 294, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85635eb0c76e4fc9b5b1e69d395bd3b3', N'99214', N'2', 649132, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8563c9590117409cb6fac267e4b6ad63', N'99357', N'93', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'856509cc1b1c470bb43d4fa59934e085', N'99347', N'26', 8257, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8565ea6b33b944d18b8491466152a984', N'99283', N'26', 7658, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85684b25b7854751801daf5036fd9f10', N'99407', N'94', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85693db71c434447ac22b683f2862a9d', N'99345', N'43', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'856a70fd5eee43ba946d5d5136c18036', N'99233', N'22', 280, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8571963da490423795f48f9b8a3a4015', N'99233', N'4', 12639, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8573f89ed0b34b5ba8554cc96666c657', N'99283', N'27', 107, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85794f63b74448a68ca323a66e941754', N'99231', N'19', 568, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'857f903597174cc8bef728c59a82adfe', N'99341', N'97', 242, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8581e199dbbe4481866b165125c2ef7a', N'99283', N'28', 281, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'859317d8c57f4d50b2ffe54419b2a5a5', N'99201', N'66', 435, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8598a9bd63f74778bd74864e32c3679e', N'99292', N'78', 619, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'859c2eba959d467f863a55c864a52096', N'99239', N'83', 24599, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'859d8a33765847c0aec3733a26cca0f0', N'99309', N'81', 11098, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'859da4de4fe347b3bf26bca265ddb9b0', N'99308', N'10', 10161, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'859e52e568394addbf2cd86f6809c7e9', N'99326', N'27', 177, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85a3b2fd667640c2a45399f34e89c698', N'99218', N'34', 2358, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85a3c2a1bb71466ea29f20e3566f068c', N'99202', N'12', 1414, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85a3f7ffaacc4c438c8bedbbb5e8c210', N'99203', N'43', 536, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85a62da575914b9e9cb824d7b81c2903', N'99490', N'23', 88, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85a8871e48f04b029db226349511a79b', N'99308', N'19', 91, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85b26354fd824b7ba8ceba61429c9d8a', N'99283', N'29', 859, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85b740484f9a4bcaa64f3642a7abe090', N'99357', N'8', 1291, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85bdc6092f024e32aa17018126e28a48', N'99344', N'13', 493, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85ccb334a5bc4eb88e1955cd6636e171', N'99226', N'81', 314, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85d010356be144489e5cd1a7f1557a6f', N'99354', N'44', 1097, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85d94c48325f4429a284ad2417d5e77c', N'99307', N'90', 259, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85e090b622564d9babaf573debfbadbe', N'99222', N'16', 7954, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85e1e9846c55470caf79a1952730e351', N'99283', N'30', 1185, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85e24323f21a4d588988e71e647743d6', N'99213', N'42', 12819, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85e3524de60c48ab8498189468ebbb77', N'99283', N'33', 1236, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85e3b6a21ab44a1e956ad420660a7698', N'99201', N'8', 18135, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85e62c09a22940b2a8f22bec3a72ede2', N'99231', N'66', 14137, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85f1d40d36444912bba02e422d7432d7', N'99223', N'13', 533193, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85f34b991fc446b29b0ffedd9662204d', N'99344', N'13', 404, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'85f75bf474fe46e4a11cdfde74594449', N'99335', N'39', 1323, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8601cae001824bf59c1e5048c6279ac5', N'99205', N'19', 3918, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86035c10256d4d75897b32e15423e0a3', N'99225', N'21', 1236, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8607a9f7b86a4f34ac2089f4dd3e10b1', N'99235', N'2', 1594, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'860880f497e44c7981a83dca0f5bd333', N'99225', N'3', 100, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'860a381a9ce140418423cf3cfabb9fbc', N'99306', N'48', 5569, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'860b7344ef1b40379ec39b8313ae1b5b', N'99219', N'91', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'860c2e740e0b4a71ba05b24aff975a4a', N'99235', N'28', 83, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'860e3502b47b4926af73ce791e7d6fdf', N'99283', N'34', 2836, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86106f9a351a437bb2a6dc6521dbee95', N'99285', N'21', 486, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8612de1b42c54a47ab24898adda8939c', N'99305', N'18', 14960, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8614738148cb4c3395f58cbca90f976d', N'99232', N'40', 1590, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86153fc6836e446f817a0dd439cd374f', N'99407', N'9', 328, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8615c45e670545b5afc37e9c0bd78eb3', N'99316', N'78', 153, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8616e5f1b1ae4962a0955198f972331f', N'99327', N'38', 2208, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'861b859676b54d87b1860d3dfde9a0ea', N'99283', N'36', 75, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86238f357c384137bd38e971d12a3b7d', N'99283', N'37', 8521, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8624cc48a5da43929f36458fb401f668', N'99220', N'14', 467, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8625353bab0c4aa7b8bbb4007bb479bf', N'99308', N'5', 749, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86270ed7b9154c6ebc26f625af3784c0', N'99283', N'38', 716, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'862b158228244fe4ba40ac826a78572f', N'99342', N'84', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'863046273f1a49fa814683208b98b4da', N'99283', N'39', 1166, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8631a2b5ca0849cd9c6fb873ea0883e8', N'99347', N'89', 766, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8635b48e7f624e878b6f8c203d2c2b85', N'99232', N'41', 491, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8635cb981c394936af961cd62fd40e96', N'99308', N'16', 5747, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86360ee4b4de42dd8298d66b82fd89f6', N'99222', N'19', 453, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'863fccf709b548d5bd520ca1a65a1562', N'99205', N'46', 77674, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8641c1da53814141b51e71f89eaef967', N'99357', N'97', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86439ec98ddc42f9a13ef576291d17f4', N'99325', N'16', 53, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8644ea50a85e45b5a14470538f39edfa', N'99283', N'40', 602, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8649952201b84bbcba80364f07b0b71e', N'99285', N'5', 2704, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'864d67969e9a437fad16fa3e61ab7c08', N'99201', N'6', 2599, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'864dd5c93cea443d9f09128107624613', N'99490', N'78', 228, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86515a36d75347cc897b6126d923edb3', N'99348', N'18', 528, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'865385c719e741e2a0affa8fdb904f51', N'99304', N'38', 4612, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'865bf49ea70b4ffdaac9bd63296be9f6', N'99221', N'93', 9305, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'865e091beb004e28bbba7997b2455a8d', N'99306', N'3', 183, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86643debb7cc45f2ac0b3ed76b800ac3', N'99201', N'40', 1714, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86644aab1db84085a6d8b21aaf078df5', N'99350', N'6', 1412, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8664fae59c0f4839a583a1487163b12b', N'99284', N'72', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86658ff50acb49c88aa0211ce64a4e83', N'99211', N'25', 20693, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86680a30a8824b1da775c16897531a02', N'99344', N'22', 217, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86686ac30191452193e6ecadcfdaa48c', N'99309', N'25', 218786, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'866ac8c598b248348da376b3b01ea8ba', N'99235', N'42', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'866cbd708ab148d2a5426d96f6053450', N'99306', N'14', 234, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8677e35069f04156bc9a68b79e9c8f78', N'99283', N'41', 94, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'867d9bb1621d4520afd850fac852b7fd', N'99305', N'40', 173, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'868248a8dcff46aa97ac77345d60d13d', N'99335', N'97', 60852, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8682f5829d114a27bb0787c5758e148b', N'99215', N'41', 34339, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8687ed84c13f4b45bf47016b094eeaaf', N'99307', N'11', 774367, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8689100eb76143338442f82806df5ee5', N'99326', N'26', 1911, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8689a3052bf347bf9f9fec0a6df6c4b9', N'99283', N'33', 840, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8689e0d0cd114a96a52331114f4d4845', N'99292', N'1', 2047, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8690b31ef5124f909978e88732b24e08', N'99334', N'5', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8695c011a59d4002bb860f27a4b84710', N'99282', N'36', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'869ce2ac10f145878f2a8b7a9d8b5c89', N'99328', N'6', 191, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'869d22fa6ae3427aa2c291fa3861c2b1', N'99495', N'34', 51, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'869dbd50e05b477495f6c0895cc8b21b', N'99292', N'93', 114144, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86a0676e354c47e99576a8d6b4be4136', N'99476', N'93', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86a3482c94ee4a529524850e4fce1ad8', N'99224', N'28', 139, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86ab6828a08e47bea616321697dd2294', N'99354', N'85', 27, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86ad23e866cc46cfbdaf4b8e02d6cb5f', N'99283', N'42', 52, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86b1240e7dc44748b665482fabbf2ada', N'99283', N'44', 635, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86b68cc2018d416fb276eae5782d8d2c', N'99283', N'46', 881, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86c0f578fb2942debadbd35d7c0cb65b', N'99223', N'88', 66, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86c58c4834854a2087415738a3e7f2d2', N'99326', N'37', 166, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86c6a6a2081e4305a0d99d7c052d55ff', N'99355', N'11', 4201, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86cd261ef3274d23b28831c7fbbb90eb', N'99335', N'84', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86cd8a94b5694b0c903cb99980ad6916', N'99284', N'89', 250, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86d1c325769a41b4bf66779c994f0811', N'99407', N'66', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86d1e377e9a84f50b3c6495b75998b65', N'99236', N'4', 59, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86d6db58bcd1425fb12d253e6e6c2bd2', N'99211', N'27', 84, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86d830d1b47a4b50ac086a75e64e277c', N'99283', N'48', 531, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86e04445c75b4637bfc5f4620309dc2b', N'99238', N'84', 219, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86e1b25ffa5d4523b36ca18b94265116', N'99203', N'18', 195295, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86ecdca653914245afba4cee823f38b6', N'99283', N'50', 199065, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86ef1aca9f184896b9c776434f56b34d', N'99283', N'66', 209, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86f07b0ccb4e4ec1b6d82bfb6c67df01', N'99283', N'27', 16, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86f2fdc822d04f25abd3ef670ca2b481', N'99220', N'39', 8082, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86fbdbcc3eab471593196536d6c4563c', N'99211', N'22', 2435, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'86fe35c6bfc24b0dbfc29cfe6c9d19ae', N'99234', N'24', 98, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'870425e7bf8948969279a872d8694db2', N'99283', N'70', 556, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87098db41e594ba0ac7f91076919b17a', N'99215', N'81', 21809, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'870e0f1050a14fe483deec8984e5f279', N'99285', N'99', 242, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8710529987e74f9aa42847ccf07e6312', N'99356', N'8', 16237, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8711b397b8a544a78ef1a18099a105a2', N'99309', N'9', 2222, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8714992689df4d1db433ca61a1b9b3da', N'99342', N'93', 37, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8714c3d1d3234291a42bd7f7b2f86e09', N'99291', N'78', 10750, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'871582bea31041408b1b028ebbd7c747', N'99235', N'89', 35, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87196454676d42d1a1f0475d64622cd1', N'99283', N'72', 60, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'871df1c2aca34d2cb691ad21d9dc9101', N'99283', N'76', 108, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'871ec98a364c4be4a023dd19fec076fd', N'99211', N'81', 3121, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8724823a6e45454ca83bf54e2438b9fc', N'99334', N'83', 60, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'872923db9dde4a459aa59efabcb54487', N'99220', N'34', 2087, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87296018a18247cdb86c9459593ab1ff', N'99218', N'93', 9202, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'872c8b76e7c240d2b3e17627a7cbee3f', N'99309', N'90', 317, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8736ef215a4f44ce96caee52764f6bb3', N'99283', N'77', 1583, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8737c0147f6347e886ab2e5a291dde56', N'99283', N'78', 311, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'873a0278694341a7b7907ff67605f47b', N'99219', N'78', 455, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'873d4634555e4e87a7ab928bac551928', N'99283', N'81', 1444, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'873e37aee5b043dd9d95916efc602209', N'99343', N'7', 234, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'874133efdec346b79b0335f13324fa2f', N'99283', N'82', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87435dd06888414bb259009d90f9cd5b', N'99283', N'83', 252, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8743ce2ef6ff4a95a68e218c0beed123', N'99232', N'8', 3263946, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8744930a95a54d41b4517e81f7339773', N'99232', N'10', 1508189, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8744e299c4f04ec68ebff81c4472a8cd', N'99234', N'17', 29, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'874675994d7a446391b16bf070b3ab23', N'99316', N'50', 144177, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'874d7a50846e4399b4606cdc62695d22', N'99342', N'89', 89, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'874e088224834918889e679c0744aa3f', N'99310', N'36', 250, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'874eca3d576443eabd448185f6fcd65f', N'99350', N'5', 247, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87509de97fec4fc295d37daa2caf8b9e', N'99325', N'41', 178, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87524401230b4cd2b7c7527dc45c49ea', N'99283', N'84', 1088, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87530737ea2847a688084c13d5d9b591', N'99219', N'89', 101, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8758b41b681a45a58aa0dc72248ca890', N'99291', N'25', 359, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'876115ea8ceb4a4ea36f4e6e5d7a5aba', N'99232', N'14', 87585, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87623f0997424e70bcebea8ffb4ded49', N'99304', N'76', 485, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87653d6a7c5c4e09898bdb9cb7a20e0d', N'99219', N'2', 10714, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8765d2273fbf45559e31a4aa4f3e35c1', N'99349', N'92', 256, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87672e596ff64890afa186d4dcbe7a17', N'99233', N'94', 1378, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8767a380fc5941098282fe5de48cf89e', N'99231', N'13', 365267, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'876e02471080459bb6e72e8cfa06a1d5', N'99336', N'37', 439, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8772176ece6f40078d34a5d4d10e5312', N'99315', N'25', 4833, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8773cb8d0e9148baa8820362694f72a1', N'99326', N'48', 9616, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8774da6eaacb481685e077654362280a', N'99283', N'3', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8782a71c6b864a42bd6de0f9121341eb', N'99223', N'37', 8843, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87830154dbf449cb84ffe980b341ddae', N'99223', N'9', 5124, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87844934d27a4b26ba6298c6ddbf2e36', N'99219', N'11', 281658, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87858d12b9cb4212a00f94ef1f990d3c', N'99218', N'12', 71, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'878658386a6a4093b101e7ae9b9823d9', N'99285', N'5', 3245, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8787f6a189944d018fda7dbd1b4b8e2d', N'99231', N'86', 5441, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'878a804e735f498da3152d5b83a64ab0', N'99307', N'46', 4714, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'878cbb99358c4745a26789d1a0c0dcf1', N'99212', N'9', 59966, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87905915805d49cbae175eee3099fcb6', N'99232', N'68', 88, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'879df70f29e7496aa3edaa6f95eed43e', N'99283', N'85', 51, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87a0d96194374e52b71b6b83fdd6f829', N'99309', N'77', 5972, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87a9272ce50a49d8920edbd4d5cf527e', N'99350', N'50', 140963, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87a9b53be92c442d9ee7805bbbe3e97e', N'99283', N'89', 431, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87aa48c84ac747438466787103d33b9d', N'99202', N'39', 4738, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87ae2b72bd434de4a6f14519f6e18f57', N'99283', N'90', 102, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87aef09cf4a14db4ac2234a015b17c08', N'99316', N'12', 57, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87b4276d94d44298833a641dd1f6f632', N'99310', N'26', 35684, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87baf4ab925741c78869fb6fdd853b44', N'99310', N'77', 2159, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87be3485e8d2459e9497becfa1bdfa99', N'99347', N'50', 11576, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87be7d6a5a66485293ba86073b211485', N'99349', N'72', 549, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87bfc1d8269e4d068349d5141349f0a5', N'99235', N'39', 1779, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87c5849569b84db49d2f5d4e1a528334', N'99348', N'16', 1515, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87c60cd43d8c4670bc3980a67bb30b02', N'99349', N'11', 289389, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87d03c62eca94866a00e64cf8debee65', N'99283', N'91', 88, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87d09600765b4eb5a4063d01734f54a2', N'99354', N'38', 6438, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87d0f922bb244e46901854a4baab8625', N'99218', N'98', 148, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87d25a2601764dc6955b6284b7535e48', N'99315', N'78', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87d6bc224a7b4af69e62eea7409446cf', N'99499', N'93', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87d876aa1219412787dd89de5ea58fa9', N'99203', N'29', 77836, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87dd6fdfa2524641bb5276dc805ae043', N'99218', N'25', 109, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87de25f1609345daa6d668972456aed4', N'99285', N'5', 3102, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87de91b708b04ee290de72fc74a6d282', N'99306', N'50', 89439, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87e0112c6db345e4a0457e7534d8ef31', N'99349', N'22', 301, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87e7f5fe149648b3b7dd71e7d2b968e0', N'99232', N'19', 349, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87ec50c6756046469f09f5d563e93eb3', N'99307', N'22', 206, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87ecb12f185f4de3aec22308a81f7f3e', N'99283', N'92', 411, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87f0ea1fb1894278bdd78c8aff3016f2', N'99349', N'81', 596, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87f0ed184af646f9b2d0d54dd1712683', N'99406', N'81', 2269, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87f0edd8da034e29a412a531f3d3b60b', N'99282', N'70', 71, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87f1f0fa42f94adca71ebb1353adff16', N'99315', N'2', 820, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87f2ba94c4444c329035e549ff7f565c', N'99310', N'36', 776, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87f73291bd734b7dab7e408186a72bc8', N'99285', N'85', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87fb524bb0d94900860dd0e1647cdf93', N'99215', N'77', 29459, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87fe430ae009494e824cd5a168e6e483', N'99406', N'90', 1132, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87fe4a553e3748608763567cc20a51a6', N'99213', N'84', 35023, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87fe8f042efc49dca83984732d104c29', N'99222', N'81', 29780, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'87ffec36f2e5458a9451cd63d6d676d3', N'99235', N'77', 354, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'880026465f9949cd810cc51ab269dfef', N'99283', N'93', 2530785, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88004a9e00d04cb9b11df712d345037b', N'99324', N'2', 65, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8801172861134011b6d12251b22cb98b', N'99345', N'77', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'880366dca22b48698512165e80a558df', N'99283', N'94', 79, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88042030b20e423b8abbd158523a1951', N'99345', N'12', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8804758251ed47a799104211f6ec1329', N'99283', N'97', 496974, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8804ecf5bb78434caf692c9f1372036f', N'99212', N'13', 95629, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8805e91980b247a2b9985adf375ff7df', N'99318', N'97', 4906, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'881112b1f89b459fb63c46656e090767', N'99283', N'98', 172, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8811a49c53ed4ac48e9e864c7e579933', N'99348', N'33', 633, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88120f17501645e4af598159017d61ae', N'99284', N'1', 67388, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'881324ee808449e3bbe28f2bfbbcab3d', N'99235', N'72', 265, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8817f98b1b3b486bb6878c3bbb1eae0a', N'99204', N'20', 487830, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'881af776c27b4cfba4856326d74321e1', N'99224', N'21', 391, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8820d86ce38345caa8784b17a5b36add', N'99284', N'2', 30550, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8821603b83e8410281c992701c37f361', N'99213', N'85', 10219, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8823d7c75b1a4ad782c1afc405bd8c05', N'99315', N'89', 363, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8825edac962a412c9c17034dbf29d86d', N'99284', N'3', 202, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'882be5ba38474b849ec9bf33b13d4043', N'99347', N'29', 188, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'882d45275fd14ceeb26afeb4501b995e', N'99218', N'38', 355, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'882d6e52abc04f58b9a428168b06457b', N'99215', N'42', 576, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'882e5dc29fcb46a98bc7fd5092d331ba', N'99234', N'81', 136, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88328455e8fb4370a33f37463da51009', N'99291', N'84', 87, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'883468428da84e38a52fb6c9dce0c98c', N'99284', N'4', 1699, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'883d65ba1ced4e7da5d417db970c91fc', N'99284', N'5', 2199, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'883ff7801c11440482335ebd23dd276c', N'99328', N'38', 1573, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8842641c10814389b8abd0a2e58d7077', N'99284', N'6', 17465, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8843847d9917479eadb8bfddb35edf79', N'99232', N'78', 39122, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8846a31ebbd842e7a90f17aad9eb7e80', N'99335', N'26', 30974, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8848266e305b43eab320267a764f9d94', N'99291', N'17', 1430, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8859e449f0054347b6d52ffed06fa2a3', N'99292', N'8', 15844, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88639818d1674d90a1eb0a220804bbaa', N'99291', N'37', 5186, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88643306c2444f5380132dd217029ee6', N'99308', N'9', 3505, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'886dce055c86423cb78717337ff21c5f', N'99292', N'30', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88700a6a4cd54ba5a7c69eb1f976b8c7', N'99354', N'66', 2594, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8870b8824a834d52afd43c327ee25829', N'99407', N'2', 1479, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8873103a79914ba7ac6c763af7e5328f', N'99284', N'7', 638, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'887b871cfa084123948fceb9020e7edc', N'99283', N'79', 50, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'887f5150f0cc44c9a405b2d71d0b8706', N'99284', N'8', 356590, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8882d01ca469450697e8a20054964f9c', N'99354', N'1', 6198, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'888749fbd2714ff09819d69a3290282e', N'99356', N'17', 8257, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88882c96764e4adebf2e21199f352276', N'99348', N'84', 125, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'888c34212d7a40e993f9b7fd9b9d474b', N'99292', N'38', 267, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'888d9aa145124f5aa25dc565252d403e', N'99307', N'78', 282, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8890adfba96549cd9d7358f467c90e5f', N'99342', N'2', 52, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'889570bb329745f2845d431834e2d946', N'99284', N'9', 115, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8895ce4750d042bf94bbcc5b2e3ec08f', N'99203', N'44', 21675, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8896acaeb706406d8324686c2b78eab7', N'99284', N'10', 3207, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8899058d29414ae6b662d5d23fbce3c6', N'99344', N'7', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'889f6d2f62754dfebbe411b2aac47599', N'99222', N'39', 440135, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'889f8eaef79d4af9aa0fe578cb155f35', N'99307', N'7', 2903, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88a02ea78fa9437ebd917aa7fa3194e1', N'99238', N'4', 620, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88aaacbb97ba4a95bb1679652a95dd94', N'99349', N'38', 59543, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88b54f85290644149aa0800e8534f972', N'99232', N'68', 29, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88ba5736295f497db956859a83cd6396', N'99232', N'86', 7184, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88bc69bfd9ba4fe6a428f547b3523ae0', N'99284', N'11', 199325, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88bcac57ba3442af914a8a4efd7b1da9', N'99211', N'16', 31735, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88c702f9f2664cf8a1a04fc508015ffc', N'99284', N'12', 3848, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88cb7ac92a8b4bd5961669fd9a55ba50', N'99215', N'81', 20844, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88cd8079b02b4ccdbc546a8869d4dee2', N'99224', N'26', 1679, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88cef7ca0470478fa3accb335b65ee20', N'99205', N'14', 43562, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88d5b94e1ed44d6493c6898bf7b6d5cc', N'99223', N'97', 131024, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88daf4f00e6c436189d6aa4a9be26679', N'99284', N'13', 5113, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88deb83d283e4f5c850be78a11da6b79', N'99226', N'93', 1374, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88e3c7b2da6647d1acda01a4f5a53a37', N'99233', N'12', 5256, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88e49a782fdb4e6488b2ced943c16443', N'99284', N'14', 2006, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88e6ab00e21149b696c37da4fcd29216', N'99284', N'16', 2941, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88ee532f3402410c99edf8d2458703c2', N'99310', N'8', 167191, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88f70af5a7f142d09b2e1e6a708f02e2', N'99304', N'9', 110, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'88f72e95ef0e4994b32a14fedd45f9ba', N'99334', N'44', 255, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8901a330e88041489d9aa0e0e7e8961f', N'99281', N'16', 216, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8906649299164be2a7a02752885666e0', N'99223', N'28', 11432, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'890e3000b58c4d66a29bed11215e956f', N'99225', N'93', 5078, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'890f38f1f9424ac0bf56301539209c76', N'99354', N'68', 880, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89165a57fb2949cd89336a5564425486', N'99220', N'4', 129, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'891f5c723b84466b9f550741fc582863', N'99348', N'34', 616, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'891febc24aca4b8095498810e51a8bb5', N'99284', N'37', 9015, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89211181321a49dd86be43c028ace10d', N'99357', N'89', 274, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'892878918a82455cb7107dc8cf50f32a', N'99283', N'94', 75, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'892a816a4b6d415cbefe931e997be877', N'99220', N'44', 4056, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'892d10c8ac404d68820c9cab2a289ac7', N'99342', N'8', 1150, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89332600502740c084bb61c1247f32e0', N'99203', N'26', 6662, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8937d352649741a185dc0198e51caa13', N'99231', N'22', 1156, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'893ca5cfaa6e4690af0dd7f05ce612ac', N'99343', N'9', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'893d0263e5f64a3c817309b8859fa637', N'99211', N'76', 1599, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'893d0bcade4647dd872f020cd09e5039', N'99219', N'21', 1500, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'893ee79b31394407b4dd8dcde09c1640', N'99222', N'2', 281047, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8946bedf9eea4639bb88ba108c34ad01', N'99233', N'91', 2596, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8952ddea90ac4a6f96933362289b5f07', N'99307', N'4', 10063, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89548c2af3664c4baa20a0391de1163a', N'99283', N'84', 356, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'895c78eadfbf4238bcc05be00e9867d9', N'99284', N'17', 98, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'895d8a2f10374eaa938a658c0c51fd3d', N'99236', N'50', 3126, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8963246109e341958d5b8a0feedb1b63', N'99345', N'13', 110, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89665ba48cb7427b913d9197a2dfdbad', N'99224', N'84', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89687e5eead1435a805c858e75814017', N'99284', N'18', 2130, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8968ee72d5b7490bb8ae5dca59b260d9', N'99235', N'4', 114, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'896c6e55ab1c4650b0d4927e9b7cd0e3', N'99234', N'42', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'897074ed8e5a48b4b56353ec420e982f', N'99205', N'39', 78891, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8976d04cb318421fafbf5155bfa1e56e', N'99305', N'97', 15218, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8977a6089e9241598022aaa97fb9e953', N'99307', N'93', 19970, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'897c3a5192aa4c7981a76ba01dd15a70', N'99310', N'68', 199, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'897c56f3a6a042279b690f2299f1c873', N'99284', N'19', 117, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8980cae5d1164345823b5b1234e5a660', N'99284', N'4', 1849, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'898452e0558d43d4974adf33e37e2d79', N'99307', N'99', 330, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8987315087a645f4b37c304344247efd', N'99201', N'29', 1111, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'898aac681c0a47e28ba6121d127e034b', N'99334', N'11', 82259, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'898c7f6425944eda9ca1a841415e0eb0', N'99343', N'24', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'898e7deb11db4d09b3686c47276733fb', N'99343', N'17', 55, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89938c845f3d49cc8d9007c62f79958a', N'99309', N'6', 37380, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89949578d4f642cb81faec79ac46c2b0', N'99238', N'44', 13108, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'899c49e7f3834c0abd5c8e847e9b7fe3', N'99354', N'8', 43009, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'899f2b1830604cc8a6d5e06ca4eb5b6e', N'99238', N'11', 2130641, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'899fa0721e37414cadd7f78e3b28c1d4', N'99222', N'16', 6758, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89a674928af145efac2885d8ed9e41cb', N'99334', N'97', 16880, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89a713d91b8f4ec7acb5cedf5f6cc8aa', N'99284', N'20', 7045, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89adb914d2ce461c95b17860cc318895', N'99284', N'21', 384, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89aeb682f07e4f7e9727da47086c0f4e', N'99215', N'89', 14503, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89b1898c8dcb4b7793f5a8a699fa744d', N'99284', N'22', 822, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89b68286235e412eb05f56e33c75d264', N'99343', N'20', 62, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89b9514d7aea404488b155f504f73851', N'99284', N'23', 112, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89bbadb26388418aac06716107dc28db', N'99238', N'3', 941, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89c014b72ce4410597aaf809e3143e33', N'99307', N'24', 8584, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89c3e2ec9b06408192397de6ff605d1c', N'99284', N'41', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89c6276e97ff4db0a9fb36afc37c9bf1', N'99203', N'79', 242, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89c8fd9f991b4efc8c40ccdc61e9a5b5', N'99284', N'24', 2359, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89cf633f4400466b8cc92a43fef9504e', N'99284', N'66', 71, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89d10ad8ad6c4862a9ae084ca79ea329', N'99218', N'20', 1801, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89d49f23bbad405bbff78cd2811a88b7', N'99283', N'97', 528989, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89d75804a0174b6aad2edc7746317842', N'99284', N'25', 898, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89d89bf5bacf4e1db6996075a947337a', N'99232', N'50', 1157543, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89d9599549ba40daa798589eaa037078', N'99304', N'89', 3022, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89dc2e153c4f4daa8645289d44007991', N'99357', N'13', 324, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89e2de8925e04036bb9705558a6c7a64', N'99205', N'84', 933, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89e65715df9c4d6180b75136fd8a2a82', N'99213', N'27', 22672, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89f22fb9b5cf4bc98d37cb98cd2a8a3f', N'99222', N'37', 5378, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89f2c5d07030470da007371256585350', N'99239', N'18', 136, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89f2ec324b0a438fbcd22c275ac23fd5', N'99284', N'26', 9007, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89f3662b355c4434b04ae7c9127b8ff1', N'99354', N'28', 106, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89f57413de4248819b5a8fba5899e610', N'99213', N'85', 10854, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89fa881b182f4fa3abba59f9de776fd9', N'99292', N'1', 1495, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89fae0399590458e891522240c385e78', N'99285', N'97', 452240, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'89fec43294a14e978e83ad9ccfa5b59d', N'99214', N'68', 266, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a033be372934d65bfb1bae15f7acd1a', N'99238', N'48', 343, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a038bcfb3cc4b43926b509885399f94', N'99309', N'26', 232903, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a04b1c21ece4d19bb790c4fd24f0434', N'99326', N'41', 1292, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a04e0d2550842c3b946c2302283323f', N'99217', N'13', 3232, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a051773d41b458ba5354a72ebaa85ee', N'99347', N'5', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a0ea04cdde643129133e5d7d5019772', N'99202', N'30', 7028, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a15d46708f946429581b2a331dc1b18', N'99284', N'27', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a172c9052634279824353a8030b8400', N'99284', N'28', 281, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a1a4147b1ac4cfca3629e066103f3ad', N'99406', N'68', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a1d7066696544efa8e205ee0c8a490f', N'99236', N'98', 106, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a1dac5cca46494884698bb9c9d4552b', N'99231', N'19', 467, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a215def5c934119b32714841c9b7134', N'99326', N'26', 2963, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a24fad744164a5f9d6b2b5aa8067b01', N'99233', N'88', 337, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a270060493e4e5fbecc26d598e037b8', N'99349', N'97', 83900, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a29b4a81ab84b5ab825ceddbee2d1b2', N'99281', N'97', 13545, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a29feba985c4be498d4d59f5032fad7', N'99407', N'3', 75, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a2ed1a2e7dd48ee88b4493412157e86', N'99284', N'29', 1652, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a3ac755c64e4221916696b219fd7764', N'99284', N'30', 2103, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a3bf0e6839c4006835e55b4989c9e05', N'99350', N'78', 502, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a3feb7627b54531b5a1704a5296739a', N'99345', N'6', 380, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a432539010d452db900d3a648a6c8f3', N'99309', N'79', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a458135493048f3b0088a10b84813de', N'99284', N'33', 1355, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a479b8cc74b4b6294eb10f619e5b5ef', N'99305', N'66', 829, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a4aa271c35e41e69304df71cb819502', N'99350', N'10', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a56202d22ba4d3d913a782e9e39f015', N'99214', N'48', 227540, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a5d750a64e742e393fd09edb91207df', N'99284', N'34', 1986, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a65389df4cd4bcdabf255e64279fa14', N'99222', N'14', 49209, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a6d5b497d7946b896728d2edacd723c', N'99343', N'18', 162, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a6faaf4e31f4dc2bdb45157a8fd430e', N'99284', N'36', 149, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a70a99e653a4827a847fee024919938', N'99344', N'78', 95, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a72bcf32c2d48a284d3748a8163da8f', N'99284', N'37', 11885, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a747dc2126d45158018b0d0e0b0afc0', N'99204', N'8', 486072, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a75f51176884aa0b978689f6f598b70', N'99282', N'39', 316, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a7c4ef9fe5041478b7cc93f5c9bf9e8', N'99214', N'30', 30165, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a800aeb65bf40b28606ef1bc0c094e2', N'99284', N'38', 1039, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a802899935d45ba839cdc86c1d0d8b3', N'99337', N'80', 1926, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a885071140c462681e93f2c2df1c8c4', N'99284', N'39', 1412, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a8bd8a5fa9c40c08f18e2ed41cfe800', N'99348', N'39', 350, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a8c1fdd6e3f4b74af00f57bd746022e', N'99284', N'40', 263, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a8f30b0b0ce4460ba6ebad8334402fa', N'99222', N'42', 252, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a90516f4d234c6e9729ea5e37849999', N'99284', N'42', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a91b64c765044508f53b7e84e96a5d5', N'99225', N'28', 90, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a92a5e7b6c04f1d8dec666f42a74870', N'99308', N'26', 498264, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a93692edcf2484a8db8363bd771464e', N'99233', N'C0', 3331, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a969591002841849a8d2dfdeaaac32f', N'99308', N'2', 96216, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a96d1b3fc364d7db84432a07883707e', N'99407', N'16', 271, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a986a98249a4d37aeef399f5525e669', N'99309', N'4', 16255, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a9e6a34d4404d8fbc0d265c88023c9c', N'99233', N'66', 21702, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8a9eccd74674473187ce1a7c9a9ef182', N'99356', N'5', 81, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8aa0b8d2d43049cba4c61e46cfc5b007', N'99205', N'34', 84646, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8aa3c4bcc596430a8722e65ab95e1dfc', N'99304', N'41', 863, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8aa95552f3a54b08958111afd4597cba', N'99219', N'24', 67, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8aafff979dd04fe2b5013b3b137c1b53', N'99236', N'25', 122, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8abbb2a144ac42379683b2c1cad4e9a3', N'99284', N'43', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8abd2bed7336459397336022ff93283d', N'99349', N'29', 1029, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8abeb70012714f6bbfceeaf788ea9a6c', N'99284', N'44', 867, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8abebde1fef7405991bcd0ebd48b8c4c', N'99212', N'25', 163565, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ac1fe019aaf4528b5e4d3df183d67ab', N'99328', N'37', 38, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ad9b39d5eae4017bce910617a2fedc1', N'99356', N'27', 278, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ada961206824d739ed30b13d3e8b203', N'99284', N'46', 1585, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8adcb5f427b745729f22fd150cbde185', N'99316', N'1', 2830, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ae194ece4874c809bcf12c24043fffc', N'99236', N'13', 1337, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ae7a5562a9a4cd5a2a9357b040c6a01', N'99203', N'25', 158095, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8af24712b6ce4beaa21546515a58f402', N'99212', N'78', 23610, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8af511c01d4947b9be72945ef38efb9a', N'99284', N'48', 231, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8af67f264339450da7134b43c18671da', N'99284', N'50', 179517, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8af9b296f0744560a9ffed2686b4e730', N'99220', N'13', 15153, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8afb25f75c744cd9922e4e93ef38d6f1', N'99335', N'68', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8afdfcac52ff42fd93e79699920c55c9', N'99203', N'8', 814537, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b025134e8174bd5beb6a6c0065d2788', N'99213', N'10', 1843258, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b03c62d2ed9416b8449715423229879', N'99406', N'30', 114, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b0652e6223143658ec5a4830221255d', N'99284', N'66', 297, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b08ec811ee24957a21fecd5f1508802', N'99235', N'26', 1162, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b0f751c031a4421aeeb00b24fc895aa', N'99306', N'48', 5394, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b0fa923ec1b43d791105d668dd34e4b', N'99204', N'84', 3509, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b1160d93e3e47baa33a44226299cd27', N'99201', N'2', 39611, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b142d9cda0a42af9594ea46db11803c', N'99231', N'7', 3926, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b1603258d134061b6400f1bdd2a681f', N'99231', N'88', 145, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b29e7cd352f45d88e0ad18da0c78038', N'99344', N'11', 15069, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b2e4519ecca4de6872603ad4e7b6262', N'99284', N'70', 883, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b2ebecaa6be408986a6aa158cea2354', N'99282', N'42', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b2fdd31da6c4b3baaeb3bb56269cc5a', N'99238', N'23', 234, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b35a4c6578f4e02b59f9dbbc8f97845', N'99232', N'10', 1387733, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b35d1b216634baaae4a528c14ee19d4', N'99356', N'72', 48, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b3ad4cbba4f4a08850b28ca1c9ab43c', N'99316', N'16', 103, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b3bc2baf33647538e3590a27f0211f2', N'99304', N'16', 313, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b3bcd2ef2dc4db7818a2d95e6a90686', N'99327', N'93', 291, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b3ec67fb58e4e10873ca6e5eeab868c', N'99238', N'68', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b3f4c31f3ff47d2bdc9906f06fd25cd', N'99203', N'18', 192910, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b416eb1cb6b4caf95798923a8e0f398', N'99284', N'72', 34, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b44646d1bf7499caf0356ccd59ba241', N'99284', N'76', 85, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b4521563675428aa1460c766793a39c', N'99284', N'77', 1606, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b473b27c5a54015926bf78181c59bbb', N'99232', N'6', 4981999, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b4a7c4ccba64e2eac09cfa4a9e134d8', N'99284', N'78', 439, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b5124d1c352459b846146b1bba184bb', N'99284', N'81', 2413, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b56919f419342fd923e6ab0004553d1', N'99326', N'44', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b5872d8338c4fffa32dfd94f5543010', N'99281', N'18', 172, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b59d4b251194c97957e85920cee7c6f', N'99304', N'1', 4846, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b5b3f36a7c04c2481e06d7435f5295b', N'99284', N'82', 44, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b5e168e6a9e437a911b551ebe16523b', N'99284', N'24', 1936, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b5e8d4a054141a2b61233a873ef3885', N'99219', N'90', 692, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b5fb6e0123e4f668e5fc7aa850cde10', N'99284', N'22', 539, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b60563a5dff4252b0bead8aaf08c6c5', N'99213', N'22', 16581, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b7a81df815d4e0bae80698d388716dd', N'99344', N'90', 40, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b7f6827905c40d2b867ed89e0bff85e', N'99284', N'83', 446, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b8783791b784706a893bcde58b9ea07', N'99284', N'84', 1006, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b8a00ce4de24cc2b3df172d1212461c', N'99202', N'90', 1586, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b8ae6bd224d4aae8a2c0d18f9d1c9c5', N'99225', N'34', 1602, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b8b29257b0547c5bae63c0d6b68188a', N'99284', N'85', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b8f243c5afd4789b76423fc87ff41bb', N'99202', N'30', 7600, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b8f66976eb9448dbe3ccc3a0fbff6a9', N'99310', N'46', 597, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b92c91f03864690a0c4ba3f4140e1e4', N'99336', N'50', 254369, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b94f585e032432fa3e75918d3e1c2f7', N'99214', N'20', 1939362, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b953ca76cb5402cb1e0aab78feb6f62', N'99217', N'78', 440, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b953ccb655741479bd1c60cd15f09c1', N'99235', N'16', 1069, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b95e345dbba4e0db8093099e5076f43', N'99328', N'9', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b97e3475bb94e33a884c5889d395522', N'99231', N'19', 529, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b99f3a260fa44a6a1cb75959bfa0e5b', N'99284', N'39', 1664, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8b9e2001e9b249309a4223b35ea4b28a', N'99219', N'84', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ba19b6eeecf40b0a4ffcb66918335fa', N'99304', N'9', 393, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ba6ad24066f465abe295d568d19435e', N'99233', N'76', 1798, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ba7374a11664aeeae9b7157240027c8', N'99217', N'37', 1442, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ba7d46fa8564671937989a88d1153a7', N'99291', N'20', 718, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bae37ec423f4d8c913d18711fc10c48', N'99350', N'84', 1969, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bb145e3f94f4d49b818cd829866ad3f', N'99304', N'20', 1366, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bb15197b1d7460395fc7bceb5e6eb06', N'99354', N'13', 20912, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bb20d510c2443cbbb01861353ba1e5a', N'99495', N'38', 1560, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bb50ee9724e4b6cb40a82d4ea8e916c', N'99239', N'79', 1172, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bb769cb81b64ccabaf9cc39370a3e00', N'99218', N'24', 102, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bb84f1aa881482b84d52c82034fe9ae', N'99406', N'29', 34092, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bbd6465f505494e952c9f29be523522', N'99327', N'10', 43, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bbd8557a2994525be1811632687f31c', N'99233', N'48', 18006, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bc47c93af744f4db3b0f6e3159ea07d', N'99218', N'29', 1325, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bcbedcfa14d4eefa888971d890ec4ae', N'99218', N'78', 183, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bcc7af65f814825b161f60036eee8ed', N'99284', N'86', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bce28bfdbed4c548bc792d5012c3e5a', N'99284', N'89', 239, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bcf2fe7cb004d418ae41a4590611eb8', N'99217', N'78', 378, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bd10f7440024cb7a2053ea392ce4527', N'99224', N'24', 68, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bd65839b35c49899f9bb7219b038469', N'99219', N'37', 661, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bdae864e6bc4cfd9572d34a81a2e81e', N'99347', N'99', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bdc11ec87cd4b299893a8ae05235f33', N'99282', N'83', 45, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bdee6c231484b5c98465a4ba70e62db', N'99308', N'10', 12359, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bdf2a3fae1d40fda90cece70d63c47e', N'99284', N'90', 269, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bdf5e0f0bfa48f0b2d8b05c21a84153', N'99201', N'26', 444, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8be2fccfb9a142bca863e220e90b69e7', N'99214', N'11', 21100121, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8be3b72d616642cdb3b7d5e03cdf51b0', N'99348', N'9', 114, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8be8a20ffda9452eb20318af6ad3bfcb', N'99284', N'91', 87, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8be9c494e91f4caca32a01d733644174', N'99324', N'37', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8beb3aaaf1894f798af3c66c3533f724', N'99204', N'93', 115337, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bebc2c3dc314aa5af26ae556d25fc59', N'99284', N'92', 779, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bf38339a0094bb7a990a495990a1012', N'99344', N'2', 1211, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bf522f6e22f46f8880be18200df6ea1', N'99355', N'25', 218, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bf52b9d096b423d919e4f1521c3e3c0', N'99336', N'48', 23278, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bf712a6c3cb4307bb6af37b5239db92', N'99284', N'93', 4386171, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bf827cb129c49b485de361b6bcbec3b', N'99310', N'11', 305341, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bf8e49e55c345b99b16205de1edd7f2', N'99218', N'1', 1431, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bfcb67d8ed0463c973f51c64bf2b6c6', N'99221', N'98', 1358, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8bfdb91c50724313b90641af66513c4d', N'99284', N'94', 237, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c03915df9dd422a86ad5514322f23ee', N'99345', N'24', 236, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c08cd8ed8064e64a6aacb5f7409c1fa', N'99304', N'86', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c0a256c55684a34a16484218645428a', N'99284', N'97', 444163, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c1225dd085448cd91089c0938683eb9', N'99231', N'42', 68, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c12403832c74efe8c3b36b8c32f3d3b', N'99284', N'98', 386, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c17732d025e436699bc452457cc49bf', N'99215', N'13', 649560, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c1936894a8840cb9bcabfaa9f86e131', N'99232', N'33', 41227, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c19fd5de3644b0d9880c7000bb66623', N'99495', N'20', 169, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c2b2618849c44c3bc53754ad1156186', N'99354', N'24', 339, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c2d8ace73b544039dda6bded5c795c7', N'99213', N'43', 1458, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c2e9cb06643418fa1999009ac4b226c', N'99284', N'99', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c304aa2965e4a5a84b6ad105cf573d7', N'99211', N'29', 37035, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c349dfd85e343b795263258a98b0c97', N'99235', N'89', 16, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c3795b856a947bb9f67e9294c1a15c2', N'99239', N'68', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c37ed04e86a49e4bf690446fc77047f', N'99285', N'1', 82166, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c392b9e3fe44662b5d8c46087efd008', N'99285', N'2', 30235, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c3a45139e6c4340a6832ae220053324', N'99223', N'48', 16258, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c3aaddb070240348aaae46226786fe2', N'99292', N'86', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c3ad0b298554a449399f7933f8ea5bb', N'99309', N'46', 6266, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c3e27d3c3f84589b21aed7554d952cd', N'99235', N'4', 168, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c42f575e9244a2fa66769e087227331', N'99221', N'83', 28019, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c4588c5fbf94dc091eaecb6b34add3a', N'99202', N'10', 88974, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c4853f4ce374ec295f3a7d38b901b4c', N'99334', N'78', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c54ca5ee3a44e8193e6f97159d1c01e', N'99233', N'78', 25214, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c556ea656684c60a1dab0e7d74b35e3', N'99218', N'13', 1657, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c5ba6725b654b8fa48849f93445566b', N'99335', N'10', 1303, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c5bd235b42b43b394d3da7f372e5399', N'99222', N'84', 1168, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c5d8dee1f9d43d49fe9d1509e178dd6', N'99285', N'79', 351, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c662a49175c4a9aa762aaf9db6a786b', N'99285', N'3', 376, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c6a8923d0f8440a8859982cce1031bb', N'99354', N'5', 503, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c7718f108604d0b8d5e09adfb09cc89', N'99285', N'4', 1403, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c7969f06f044fb4a5dc89d47f02439b', N'99285', N'5', 3402, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c8203324b9745ff9afc9e18fdd52db6', N'99217', N'28', 115, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c87dd7f970248b3a24b50099a553554', N'99201', N'64', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c8d0786cc7643ee8822d4751d288323', N'99213', N'93', 657687, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c8daaa414544f09b0364c62bc5636b5', N'99239', N'20', 827, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c9266efa69a461ea9e836d9b8847de6', N'99202', N'50', 185872, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c96627e642344fda08c4545e03ff7cf', N'99285', N'6', 12139, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8c9a7996fd994cd5b96ef116726767d4', N'99234', N'33', 91, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ca0d437da5849958c6a7f423aa9af74', N'99223', N'2', 261839, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ca0dafe07e348d0bebffeecdf3f023c', N'99285', N'40', 251, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ca1da036a214e4b965de6cc92585ecb', N'99233', N'34', 63360, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ca277b16ded48f08d4634f0c2791f7e', N'99307', N'11', 888900, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ca50eab2b6443d38dec16de14717176', N'99305', N'86', 140, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ca5c97c05784772b2fd217ef5dc2f8b', N'99222', N'8', 456088, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8caf21fd897f402ca5dc5d19a92eca16', N'99324', N'2', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cb3a3b2fae14e0f996392e3cd102bca', N'99217', N'66', 361, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cb56b6e222d4efb8505608a95235960', N'99204', N'10', 539121, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cb62cb8d5574dc3843a12d2cb42fe22', N'99202', N'76', 651, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cb76147fa894954881717adca8c7573', N'99282', N'89', 65, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cbcfd12710f43ae82249a8f96b98d1e', N'99285', N'7', 476, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cbdc51ad95c4dc78fd6b01e05532c03', N'99215', N'72', 19098, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cc9350f91e5437c9bc95292a6f908d7', N'99307', N'81', 1316, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ccc3c79016f47c5b2639424c41cd43d', N'99205', N'37', 3071, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cceaf880f0b473bb5488329d6ec1df5', N'99285', N'8', 415125, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ccff66ee44846cb945b3f75b868a450', N'99326', N'1', 1438, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cd2f99d0ff54257acb068f242bb868b', N'99306', N'30', 128, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cd3270d8f3f40028e41d7c64a7e5b14', N'99281', N'77', 172, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cd40ef8816d4a59916b3adb505cd520', N'99220', N'84', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cd47d356044488e8bd46b5d60141012', N'99343', N'97', 2611, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cd8ee6e119741caac13019966b877ce', N'99225', N'5', 79, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cdd5d51ce474b8e9f528770315ab073', N'99223', N'6', 1212736, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cec341af03f409d85622d86dc7285e2', N'99219', N'98', 72, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cf50fb25f8444a58f1602ef80aa0222', N'99406', N'14', 459, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cf6a490335c4ba4b438aa69dce699a0', N'99305', N'82', 90, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cf9e4f234904c9c8a834ca522f1d7ac', N'99291', N'91', 290, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cff4a1f2a7047ed8938a32594eee3d9', N'99283', N'24', 2938, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8cffe55486e440e5a63608424ef109f3', N'99232', N'66', 55906, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d0273fc3e65463fa225f511cec358ff', N'99285', N'9', 33, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d057fb67c044bd4a608aa3e3ea5676a', N'99205', N'30', 4462, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d0fcfec27b24e14a9bdc1a99ef19872', N'99212', N'85', 8529, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d208b3453154c51b33d48d594971cee', N'99233', N'42', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d234127e2144a85a7742dc34c49a5de', N'99285', N'10', 1858, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d23a0d22706456181e89dd771511b1f', N'99335', N'46', 303, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d263d4677d04d9abb983179bc997e78', N'99285', N'11', 313081, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d2d1c7a0f4a412bbd5315fa2bac7af3', N'99212', N'12', 18424, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d32237bf5e9463a9f826d0fdc3f443b', N'99217', N'46', 618, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d36e03477ae45a19265eee53b18ce1e', N'99222', N'17', 14703, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d38b3c5b11d4e13afe4457f5c6f64af', N'99285', N'12', 6914, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d39cdf63add4fdc9839c69e488f7177', N'99285', N'13', 6281, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d3a54e901044391b094d7c8270870ee', N'99284', N'82', 151, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d3ac080320a48e398a269d8356db9f0', N'99285', N'14', 1778, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d3c3625f80247d29bbf45979249ec7a', N'99202', N'11', 85477, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d44987a4fe44b64a46aab1f5b6e65dd', N'99355', N'11', 4512, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d45d47ce9e9445ebcc46d4150071f3c', N'99285', N'16', 1973, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d49c4748c7640e4b8931613385d6c95', N'99232', N'84', 5598, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d4e1d93a1454f238e14236ccb08e7c8', N'99285', N'17', 46, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d540f3c860647118f602e64a784194c', N'99217', N'20', 268, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d5a487c41f348418dfc3b611c388129', N'99204', N'6', 783547, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d5da3a3c05f4f7fab893beacb171ebb', N'99214', N'5', 444737, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d5ddd8594b646869fc28b9ec19e3363', N'99211', N'2', 62159, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d5e4ced8e4543dda159727d949dc4d1', N'99222', N'8', 516777, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d5ea0a1c97f4ba1a1dcc694850d0e61', N'99291', N'13', 123743, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d60174f009e4f0db661d797c0e79ae2', N'99211', N'77', 17995, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d6139d7376343ad978af47f5d54696c', N'99236', N'16', 222, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d62d22ee96a436eba3295215697f71c', N'99283', N'78', 279, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d660e154cf94e03bd631e8dd7e1c57b', N'99285', N'18', 1201, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d666acf6e2243a7bb7f0a9045050409', N'99205', N'43', 36, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d6a9f0264c54662abb7b293aed9edfd', N'99285', N'19', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d6e3f65f37f4f459f09039f14be8c84', N'99220', N'90', 994, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d720a3e4381435ea487d5bbbbe0ddb5', N'99225', N'36', 56, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d7438aa0b514ccb88e60cced9e66f12', N'99217', N'76', 438, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d7783187de84c9cb9e7633d94ef5c80', N'99224', N'17', 44, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d7da879faa145dfb5212b8039e98c40', N'99204', N'22', 1027, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d8507868995406ba1db3e95af140b71', N'99223', N'8', 774050, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d8655c99d91467f8ee7dbbaae6aa43a', N'99344', N'41', 2850, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d882e96e5a94400b31cb263f6d91786', N'99496', N'81', 111, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d8acb52e49942d19e05aa65ce3a0ce3', N'99285', N'20', 3437, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d900bbaeb34402f9da4e442c0f85209', N'99306', N'28', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d9157f67c14465bbc5836da4410af21', N'99285', N'21', 286, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d947834ce8946268c8aa93e12dbb66a', N'99224', N'50', 5505, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d95804af204442c8636a6d70ed9779d', N'99310', N'5', 552, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d964125c99b4f9f9e7ec33dfc1fd8e5', N'99215', N'98', 30263, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8d9e733d093e45e0b1045e6623883d97', N'99285', N'22', 1406, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8da0c98d32814eb5bc466f703adc54a6', N'99285', N'23', 100, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8da1614c311749f4b0f8cd44cbe514c3', N'99355', N'84', 2699, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8da997ebec0040da82ae582e939b70fe', N'99347', N'89', 886, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dac246486874f998872e9247fab0d4c', N'99203', N'79', 319, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dad338f94f24c0a94955d34bfa8f004', N'99205', N'12', 1267, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8db1f217a16442ad86f3a4b29b53ecf8', N'99347', N'78', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8db2f017caee400aa2e580a667cfe8c2', N'99232', N'29', 3451569, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8db36ad1ebcc4a89bc5f95be4c886b4f', N'99350', N'44', 130, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8db621176c8f4d478455b042b5cf8129', N'99285', N'24', 2180, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8db7489887274de2a74dfffd35bd0ea2', N'99406', N'3', 403, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8db8546cefa747cab37bb53b78650985', N'99231', N'14', 83274, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8db9f61c56ad4c7798aff76c5819f515', N'99232', N'18', 6493, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dbb67d2263c470fbcf9ec42ece11e98', N'99233', N'79', 4160, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dc8f1a0f2554b558da6951fc0135392', N'99335', N'11', 226126, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dce4b437a4046c79fb0f066ea4671cd', N'99234', N'38', 119, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dcfd400c4294860963f5ab02eef8fb2', N'99336', N'25', 1176, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dcfe87632c7474d98e67e6597f1bfba', N'99285', N'25', 1357, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dd1ffaf27614e1aaba4d7eede059d07', N'99225', N'91', 39, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dd7d83fab3f452594d8c42ec5d8cca3', N'99202', N'48', 389056, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ddb03044a6447f89a52649b5fda745a', N'99304', N'36', 139, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ddf6042162a47099f6638aa53c3ec4d', N'99238', N'34', 7436, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8de29e62ff8a484994006ba1d6b77bf6', N'99238', N'20', 3173, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8de2f45f577d4bf79d99aa78d0908bfe', N'99328', N'26', 2933, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8de37c972fb14d7aac907affdb5c9471', N'99239', N'34', 646, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dea811bdabc43f79946ea52cc28853b', N'99308', N'39', 33943, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dec522a345c461294308dfe1aa18830', N'99213', N'10', 1908258, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dfb5d7afdd84a919d15144b8bc7a61c', N'99328', N'1', 655, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8dfbac9a12954ebea2d17fd8dd9d2c85', N'99306', N'83', 1744, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e00443e76304f2e9dbac8257ee0abfa', N'99496', N'26', 150, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e051fad9cb44d51bca7559496ba5339', N'99285', N'26', 6145, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e0dd267566345968b0f90cd27b7dfb9', N'99334', N'17', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e0e30e672464234b355e89320331b55', N'99285', N'27', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e12a0e3c70f4d8bbb4727851d6a504e', N'99285', N'28', 105, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e13978574b64b2a9d9a9fb63e0960b2', N'99285', N'29', 2132, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e168b0b39c749a4ab0df470f351799c', N'99496', N'14', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e1a0def48df47259926c782a0908fb2', N'99354', N'99', 20, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e1b05c1ee324e89bec410d4b6283e96', N'99283', N'89', 333, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e1bfaec6f3e47fba5342ba8b63b4087', N'99285', N'30', 2947, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e229fc4ddb84a96bbf579fad9cd1c5e', N'99285', N'33', 2053, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e2f450c0b9c44c08e6d4b47f66630b8', N'99305', N'29', 11793, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e30832b2fc74fa5adbe1e78fd5e3fc4', N'99292', N'7', 60, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e3344917d584a23b9ab0a87563cfee2', N'99285', N'34', 818, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e3671edb0e94f3cbfd945e9b7f25799', N'99350', N'29', 226, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e382553f6de4ac4b53bd46b44953a13', N'99349', N'89', 2621, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e3bf79d25e34663803a64efc47588dd', N'99308', N'37', 4536, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e3cac6747e74deb981a6878cf25874b', N'99304', N'72', 98, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e41e2da37fc4a76bce4f8b6664c70f8', N'99285', N'36', 345, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e44769340674d7b9195631979a0e682', N'99305', N'40', 113, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e4753a76a18481fa346e6c1754b4846', N'99201', N'7', 91574, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e4c58641e504a95b6e0dad0d82bfd1d', N'99285', N'37', 16282, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e4e34aefa6b456ebf01ab9e78520ff2', N'99281', N'8', 7711, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e5651a4640f449b86894de1d81b2565', N'99218', N'5', 290, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e569944d84c45a6ab83755dfff47cf4', N'99315', N'10', 107, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e57ff00fbd44b6ba1f5834af90b6a19', N'99316', N'25', 4377, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e5e2557d29d4a12ba3cdb6c57a91a91', N'99232', N'1', 183338, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e606d99d933457b8c7d6a742a1e86a1', N'99285', N'38', 1960, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e61446397eb4be894cff1b866381785', N'99215', N'8', 1135054, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e63276e11454ddfae2af6ee324eab8d', N'99235', N'83', 1585, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e6526d9905a46ce97c4cd29014189e1', N'99325', N'25', 108, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e69b23e38ae4dc9b4adc74dc4ceea09', N'99231', N'26', 1246897, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e6a483b10274dc688631891e4ff118a', N'99284', N'40', 447, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e6ca6629dd545ab9f0aa1c461c2ec69', N'99310', N'77', 2639, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e707cd5a3cd462ebf188725f92c6485', N'99285', N'39', 1696, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e7b6c673c7b4b6ab6fbb80e0d74ee8a', N'99285', N'40', 50, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e7cae0ed52145d09b16add8bdd3c29f', N'99223', N'93', 63715, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e83839844e04999a50c3f4cc908995a', N'99285', N'43', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e871a5bb8dd49e3a8579d42117ec5ea', N'99215', N'26', 211591, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e8a2feaf44e492199fc1836db8dc4fe', N'99326', N'29', 99, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e8abdfb8df940338394b93950b3ebf9', N'99238', N'92', 121, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e8edad4ca474c54b56a6b4a1be076ac', N'99232', N'17', 47441, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e97906d3ad84a79a4e7069ca9ed2481', N'99224', N'83', 581, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8e99f3189df044fcae4c7f07a9395962', N'99305', N'1', 12366, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ea02ba9617647cd8988ba17fa8c32c6', N'99348', N'2', 4219, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ea2466b5ca44d03ab116aea926be3f2', N'99324', N'26', 460, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ead55f7009b49ca92e5a3ba08211fdf', N'99220', N'44', 3500, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8eaea74f905949a28363b532f0cecdd1', N'99318', N'C0', 42, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8eb2d5d1761d4f6fbc7143dcd4507b8e', N'99316', N'72', 20, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8eb93632697d409fb9276cd3e8e5df4c', N'99214', N'33', 47726, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ebba25bc344479584f75acaddab1931', N'99285', N'44', 791, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ebd69f864c348c3bc113d984ede105c', N'99285', N'83', 591, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ec88c8cd1af4ea08e65801f8764101b', N'99347', N'17', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8eca3e48d72041bf9a770a0f8de7272d', N'99406', N'92', 1078, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ecd5d987629470a8c9488b872ad08d9', N'99285', N'46', 2367, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ece2f72ae704b56ada2720bc4bf878d', N'99281', N'8', 7184, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ecfa2329b504d77b9b74f1befc0355d', N'99308', N'68', 58, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ed6a44389964dc98c87d96456d77a81', N'99219', N'12', 238, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ed9acdc089441b9be753d7b546152c1', N'99354', N'84', 622, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8edf1e197e644e7fb35c9787b9392cc3', N'99221', N'19', 534, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ee009e0f38843a09fd6414d9c1be309', N'99355', N'4', 47, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ee0ae54530940cbafcdab56ccb43a9c', N'99283', N'76', 66, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ee4439c65d54db7a5d4e1655b2aca82', N'99407', N'93', 911, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ee8ee65327343daa4d2ab08d68d6924', N'99221', N'89', 3176, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8eea7f440f624a998ee5e45f4be328c8', N'99304', N'20', 1839, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8eec085db7f24d71895577cb22253b19', N'99285', N'48', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8eec1bd4f4c7418aaf6cc45ae8d0a030', N'99285', N'50', 126385, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ef49aa8a0fb491396b088b2a06d7f2b', N'99285', N'66', 1003, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8efa1a8800bd45a79f6a125b5c5dc727', N'99226', N'36', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8efbcf83982b45d59b8f64078b700e3f', N'99350', N'77', 1483, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f010074a3e341e5b83bd622f8d636a6', N'99285', N'70', 1536, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f06383e0c2246f0953286a92dfdaa44', N'99215', N'78', 16054, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f09e4437c9d4eb58fd5176089c01a85', N'99281', N'19', 23, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f0b7398b6804e13bec9dfc4746e4905', N'99239', N'93', 34773, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f0ff3989c7c47df805cd7a9184e6116', N'99308', N'21', 333, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f11563334294de0be04ccfafa54f71c', N'99285', N'72', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f13a0be0c59493ea3cf2579ea1a6cce', N'99285', N'76', 85, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f164c4eccb84ad3a57742ea8e29f9ea', N'99235', N'77', 297, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f1668e1a4064d6db460854ed7ea02d3', N'99283', N'41', 56, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f179474fad04454966ce5a93916709a', N'99285', N'77', 1341, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f18f222b51c49e38b87aebd78778f70', N'99224', N'33', 109, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f1a554e1fb94940b90c9911478c8a1e', N'99285', N'78', 604, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f1cba886c604511bc2e9175cf92896e', N'99231', N'24', 21614, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f1efb512ac74436a81e55b2b1ee3888', N'99236', N'85', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f1fbc5f19b048f3a8acc73a8e5f7646', N'99238', N'5', 807, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f20014a11de4ea8bb74beef67a96378', N'99233', N'88', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f209c228b134000893f926bc87cb814', N'99291', N'77', 1773, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f238ea524cf40d6be419f4b9c919c09', N'99341', N'11', 197, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f25baeee83f4503b01d065f6150b59d', N'99285', N'81', 5458, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f27552994fc4e4cad0edbb99d0b619e', N'99285', N'82', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f2c3dc2d22b438faa54db0d452ead4a', N'99285', N'83', 784, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f2cf85de0554f4dab8d938e0145e077', N'99285', N'84', 835, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f2e372161464238bb47b7ffef01b78e', N'99347', N'46', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f2eddee5a9140308822454ac247d699', N'99306', N'78', 346, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f356952568b4518b67e9859cc45c647', N'99406', N'90', 1355, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f3666fb9bfd47c38bac86335a338dc9', N'99226', N'1', 425, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f385bc2215641ca83f10d4f971a38df', N'99220', N'18', 92, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f39057fec2b4178ab46a2092949a034', N'99350', N'27', 757, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f3bf7d42b024392b89aee01f257c79c', N'99285', N'85', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f40e7d51ae54f69aa3be35e66f8927b', N'99337', N'27', 328, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f46ee806edc4d5eb2db67df162bfa52', N'99285', N'86', 55, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f4b2a4495ac4a94b1b7d88339114b1d', N'99234', N'46', 136, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f4bc5127a964a9fa407b082ecd1e460', N'99292', N'78', 607, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f4eb151a530410bb573fb90a07f21dd', N'99406', N'2', 3022, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f52f7b56a124a4eb2e268f0f1ea022a', N'99308', N'46', 8765, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f547c65b7a14fe3a2a119afc466cf22', N'99292', N'78', 600, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f5678268e754e5ba249e2fc44c2d537', N'99318', N'6', 218, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f5b6be893d6437ab4c399bbe820a466', N'99219', N'26', 1523, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f5d2a437d0545018277189f401169f7', N'99204', N'28', 32556, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f5e30b963fd4bb98dd91142137d5e7f', N'99285', N'89', 127, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f5fdeed6bee48c7b082200ea0441e80', N'99285', N'90', 456, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f62be7a402b4d4ba93b78b38637d075', N'99344', N'27', 61, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f689a6122e64a139af0e049fa7eaded', N'99397', N'8', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f6e2a422c75407eb2070bac94d23bfa', N'99291', N'1', 17096, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f736e0720784f6c871105f54010132a', N'99285', N'91', 52, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f74396efefe4db69ee593809cba69ee', N'99224', N'39', 1381, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f74d8f90d8a4115b382a0a7aa1d6947', N'99202', N'72', 3999, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f75dc378a304c039bc459bb0353f5ec', N'99285', N'92', 1035, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f7a9c8dc7d049469f2d4bcab29c2514', N'99285', N'93', 8474848, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f8024d0248840669f1e94f7b2575f90', N'99218', N'86', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f848ff859ee4d06861a78e0335d1a3e', N'99285', N'94', 504, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f86bf7b8999460085bbe276d86813e4', N'99285', N'97', 356319, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f8a5327c211497ca78f2b2d9ec4a127', N'99308', N'29', 102663, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f8c2049c3a54965abc19aeb9b49b986', N'99283', N'38', 404, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f8eec72e29844138a2e25eb173e03ec', N'99354', N'91', 315, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f8fed4cc63e46acbc95c4ca8c43fd6a', N'99334', N'26', 36615, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f93fa34751b48c79080e9dcc0e16572', N'99407', N'33', 147, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f95b7184b624192852cf21ec59cdefd', N'99201', N'37', 315, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f9916330992486ab2a170cd4e18deef', N'99325', N'6', 83, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f9df5fbc3904752b98aba61844b45d0', N'99335', N'29', 900, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f9e891596514f8f8fda234405946935', N'99284', N'43', 72, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f9f87280b194b8c9e4dbd83f2e52de7', N'99201', N'94', 732, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8f9f913ef6e74968aa2c37ec1d854693', N'99285', N'98', 276, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fa639b59f79469199881f82424ed181', N'99305', N'77', 1085, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fa826cfe01c4ec89189a8bb519c359a', N'99291', N'44', 56276, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fab3b03330647709503831f4305c128', N'99291', N'92', 92, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fabc2da8991455583d5c5f18629189f', N'99357', N'11', 3808, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fac48ec96804d2aa055d75a368743ca', N'99213', N'39', 934536, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fb630b937c44adeaccbed05a3a716b1', N'99356', N'12', 61, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fb9449233074999bbea9a98e478b395', N'99310', N'89', 11329, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fc5bc636bae4b2f96bf5dc8c8048de6', N'99334', N'1', 19239, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fc6c0986a524ff2a0a99906e53dab48', N'99328', N'83', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fc9e0535f9e49b3a00bf4d6206712e0', N'99291', N'1', 22165, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fcc51de45894c27aacdd4a88cb40dc8', N'99357', N'97', 328, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fccec52f17d4b1db163f9cb81adb0b0', N'99204', N'33', 34175, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fcdd3120dfa4e1290cca498dd2b039b', N'99201', N'41', 3965, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fd2e7c9d44e471fb2b94d10ea5e7b9e', N'99236', N'97', 3879, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fdba5ff11284fba910d2561266de52e', N'99309', N'27', 8905, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fe36e36f2d8442bb0626aca0122d369', N'99211', N'18', 42884, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fe40697bdd448d6a448e1d5eac79e81', N'99350', N'6', 1844, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8fefd25c36034e84a8d14ccf93ab9fc8', N'99336', N'83', 744, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ff2444f56c946fe8ecf25d101fabccb', N'99343', N'37', 482, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ff36ab90b934d3184ea45f00911ee25', N'99233', N'38', 79528, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ff639c9451a43238e6a765a6998349c', N'99221', N'21', 14868, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ffd72f75ee24df593edf4067fb35ea1', N'99291', N'2', 135085, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'8ffe9a301f74440db401ff3da0df1478', N'99306', N'38', 78174, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9002869d4ab6442a839240cb4485541f', N'99347', N'11', 16367, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'900f2e7b6cfd4951971ce215b7bc225d', N'99349', N'5', 1103, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'900f9f30338f4dfb8f984f3ed33d052e', N'99291', N'3', 730, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'901560b724274dcea9f73a05a4de5bb7', N'99211', N'14', 11367, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9018296d184543669d315be91233e056', N'99223', N'5', 8684, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9019168d45824f529d86d0379d274ca3', N'99225', N'14', 251, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'901c09dc915241529dc81494375494c4', N'99306', N'78', 336, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'902876d5e7164f0cbb196796f9de8c84', N'99235', N'18', 55, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9036276ae6224089a760c4f07e7a39e7', N'99205', N'85', 1035, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'904373dfb44643f1aedc85250a8e2227', N'99235', N'11', 66295, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9046157da4b74c05b57a89f1ffb2635f', N'99304', N'78', 62, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9046396f4d92477c8d145db5a1a3c320', N'99225', N'10', 4256, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9047e5710a834830b87fc1d10c490fc1', N'99327', N'7', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'904c932960de41a19fba083df26b5435', N'99305', N'2', 10823, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'904e57716d26473383dd7f17b1229c90', N'99291', N'81', 511170, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9054721987584590844c224236de0eb3', N'99335', N'2', 3641, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9057524c337949098db0a234ff8f8715', N'99334', N'7', 869, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'905d7c13e66a4700b9323fc085064069', N'99291', N'4', 1745, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'905fd675b369408993adcc9d66e5b896', N'99217', N'76', 345, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9060657c330344809f5b1444b90cfc8f', N'99291', N'46', 5942, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9062d8b698f2431ab6df88b776f4d76b', N'99310', N'68', 309, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90642d5433214750b948ae77e6c186e3', N'99291', N'5', 101769, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9064941b7e0b4e1090b90eb423d575f4', N'99291', N'6', 183099, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9064ba5adb5e4606a3c229048e4458c6', N'99291', N'7', 309, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90665c5d8a1e45f0a4570ac11b051c8b', N'99318', N'17', 148, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'906901d8eb7d46b9b0f6de3b7b2a0d63', N'99222', N'26', 217884, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'906f0b6684a349ae95ae7809c3ae7da7', N'99307', N'94', 87, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'907320516cd34fdcbca4f5b3bbb5d492', N'99291', N'8', 187269, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'907427e9771b45e59eaa1dca3c37a19c', N'99318', N'8', 36591, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9076042c8af946f9b9ce00ae44ea3be9', N'99291', N'9', 2166, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'907ade875a2d44b19bb801a77d4148e9', N'99225', N'16', 417, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'907ed7e1c7ae443a8c9c843b1eaee658', N'99283', N'21', 347, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'908034eaf5464180b9fe5ceed218cce7', N'99307', N'39', 6707, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9084942c9bb04e83940673b7862560c2', N'99342', N'93', 98, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'908ddb68a05a42d5939699780ca1d8ea', N'99336', N'43', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'908ec46cc3654c72be1d2b5a1e99a518', N'99291', N'10', 20509, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9095e88ae9db45188bf06f7bb0fd5cb2', N'99335', N'6', 1647, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'909b9c6f7fb1493983431d78c86872aa', N'99219', N'14', 404, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'909be8fb70254bc48e0f14902b21250f', N'99355', N'82', 30, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'909ce5bbd733450a8c974a1a0fcd2a3a', N'99292', N'91', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'909f87634bbe44bb935e403ecb102eb3', N'99281', N'44', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'909fb91364784039a82fd50b0dfc14b2', N'99291', N'39', 91786, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90a0e7bd5fcc411e8e7beac45c2f776d', N'99222', N'24', 10728, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90a6ab6c4eca49fa8cf7d9933537dc01', N'99309', N'79', 801, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90a96b5e425747c6abedbdad8ce8a772', N'99310', N'2', 11863, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90b7666e116e455c82e9b4dcdd0ad1dd', N'99226', N'6', 19112, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90b7b3cd3afa4169b193445e640cbdcd', N'99291', N'26', 535, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90c88d0610224316add7bf923cc514bb', N'99226', N'29', 1499, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90c97188da74416fad1b7c9a82a7c9bd', N'99217', N'7', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90cd023eb1b447cb9fe2d84950032658', N'99291', N'11', 1105312, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90cfd0c3cde14a138a03a8af8a0648a6', N'99304', N'50', 19144, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90d14f64dff04f759c726f6d761014e7', N'99232', N'25', 2037423, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90d1fbbb821a48b7af4b82d7f357af01', N'99308', N'27', 13985, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90d5e98eeb894fe68a392dd95376d897', N'99325', N'41', 156, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90d772fdd6dd467a8fd12c3db5f8de13', N'99291', N'12', 1801, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90d88cf1071141898f7b133be8dd26aa', N'99309', N'9', 2531, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90dafa509bbe415f8d16ffd0241259a9', N'99223', N'83', 246913, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90dbc6a1208845da8007e37336cd81e2', N'99356', N'93', 1152, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90dd825f5fe14971a4c05bda8147d808', N'99305', N'17', 1675, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90dfa2c9eb644d5bbe9a886f197e1cc4', N'99232', N'21', 205167, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90e2b02037b849b8819c0093bdcf5011', N'99220', N'11', 620732, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90e3a79f44f14c41a30a60019e35f955', N'99239', N'77', 809, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90e50acd84c94b34a3a52c510cded834', N'99357', N'25', 281, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90e998b2dcce4b7c877077dd9445927c', N'99343', N'1', 1707, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90eb266b56fd40cc8f680426393d647a', N'99356', N'46', 1207, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90ed4a7c87944a2fa43b0fd34ed43e06', N'99356', N'20', 82, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90f3f3155c35490e85f10b514766bfc9', N'99204', N'79', 733, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90f5154287664af3a818abe0d7e38728', N'99318', N'93', 882, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90f64ec5097e432bba04746d96463ea6', N'99215', N'93', 64239, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90f74339792142538d912238b921acc4', N'99306', N'81', 1745, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90f9b93584a34648a75ba9e54197e7bb', N'99239', N'25', 107360, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90faf6da957347c99fd4ccc0afa2dd11', N'99231', N'34', 229655, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90fb43ec1f3f4bf1ba65edeba28020bc', N'99291', N'13', 106559, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'90fe24dca2ff4ffcb253f78b52a7b250', N'99291', N'14', 12155, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9100f8c3ae2d4a60a28142430c3f0e2c', N'99213', N'48', 4283200, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91037c961019400c89f1ccdd64beaaa4', N'99205', N'2', 116491, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91053d4a496f47e08efdfebcce6820ec', N'99224', N'34', 1340, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9106e483f00a41388173438bd85c01f4', N'99291', N'16', 598, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'910bfca3ba6f40c4a56d48725bede505', N'99239', N'93', 38050, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91103e3675354015aef2408a0ce353c7', N'99334', N'13', 317, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'911156a7d9b3413994d2ad11972298f9', N'99222', N'89', 7011, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91152874a1744c079e3400d5039d2912', N'99219', N'94', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'911929e97625430e908630a943a31063', N'99291', N'17', 405, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'911af2b2c3164551bb9514550d9aff5d', N'99291', N'18', 594, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'911d9298f3b8411da03964cc88e54a88', N'99355', N'98', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'911dcb1b88e94f11b49b346538ab20b4', N'99213', N'1', 1421668, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'911de1aabdcf47269d0459824b25fa37', N'99202', N'14', 27668, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91204eff8a60452a8e2a62a6c14fdb25', N'99305', N'6', 11654, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91215c57c353405dac845b07c585dde5', N'99231', N'66', 24771, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'912385eb7ca04d4ba5971f8f9a0cd4da', N'99350', N'25', 275, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9123f6594188486ebb6d1072584421bb', N'99342', N'7', 245, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9126e7079d4b4aa59ce3efb08a304431', N'99211', N'20', 34661, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'912793a361ce447cad611d3339396c02', N'99356', N'91', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'912e5258e6f54e11b963479a91d3c743', N'99291', N'20', 843, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'912f2643ae6044fe80cfd2f72d8af0bc', N'99234', N'50', 1034, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91300552131242429da1337e85239a8c', N'99345', N'93', 477, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91306b7df7b74f5a89f42a9adfecc7ef', N'99309', N'2', 61165, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9131460b3da74fc7bdea3a36789e92e8', N'99283', N'6', 6929, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9133f7673df24f56bca490168ee7ec16', N'99220', N'98', 290, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9145c0f65629441e9d1583fe7f83ad0a', N'99291', N'21', 1122, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9146cc46e463470c82a0667a44b02412', N'99318', N'89', 534, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'914e82051c784821855da28124f5799d', N'99205', N'30', 4968, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'915028ed9003404f9a9cf64d790c515a', N'99226', N'99', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91504cf8346b4470914d7f03bac415e5', N'99233', N'21', 58397, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9154b98d0f5f4cc1b03e372ab7c8fde7', N'99234', N'28', 282, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'915c2c42356d403185be714a771ee337', N'99355', N'72', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'915dd22a08f448ae93d277f12049b61a', N'99239', N'28', 306, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91608f1e90ef4a1f85356ea36e6d8042', N'99291', N'22', 92, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9160d8df6f2349f1a4e447ea3a9c62bc', N'99406', N'29', 30847, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'916204ebdac247edbcca574ef49b97cb', N'99235', N'1', 1261, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'916b1b025acf4fcdaa57662206e11d42', N'99235', N'9', 170, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'916b608e8d3a4c25a028003e51d2650b', N'99308', N'44', 38272, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'916e57df205b41bd95c3834404a6b97a', N'99354', N'19', 163, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91759d25ebb445b4a36c5bf5d19e031d', N'99226', N'25', 36, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'917b077728134ac18336a2b6aba338f5', N'99327', N'50', 11632, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'917ebe5b7e1f4f59acfb0e5adc78be6d', N'99291', N'24', 750, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'917f225ebb5a4b178917163dfd8aa40b', N'99236', N'21', 423, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9180e888454c4b9ab69c74652f455411', N'99239', N'20', 987, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91830eaef6e845d2a62f95fe6a5dc9d9', N'99285', N'86', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9184bad28ed8402286b5e58c77463743', N'99310', N'76', 112, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91863b4711934b8bb41f74d36878657d', N'99236', N'13', 1515, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91865c08c967443f8b54f745adc4f2e3', N'99354', N'33', 374, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9189bc489e564ed691b2c21e8691196f', N'99238', N'92', 166, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'918e277cad21496dbedcf622095597e7', N'99226', N'81', 262, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'918e57ffff1a43dd98b05e9009720e2a', N'99291', N'78', 9857, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'919d964a312c41beaa3804a3859cb932', N'99203', N'39', 41746, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91a0c66e84fe44f6b625cb9b02e88be1', N'99291', N'25', 712, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91a1272b308844fc8f4d678ef86e3d4a', N'99315', N'17', 103, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91a212da99bd4b819aaaf5a9353f5d3b', N'99202', N'99', 774, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91a419a2814a4fcd9981998ee7261f9c', N'99211', N'22', 313, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91a49423b2244a24bad8c68445e67c8e', N'99223', N'33', 39294, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91a53b9302224174b321108db1c6a64b', N'99291', N'26', 663, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91a861ad1e284b02ba4cfee09d758365', N'99350', N'81', 162, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91aaf3435dad4e608a92e54e6c53252e', N'99232', N'22', 1562, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91ad88479f044bdcb90279c198a007e8', N'99218', N'50', 5549, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91b1929b35894fe4bcf91d4434908976', N'99291', N'28', 333, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91b5b683e69e4ef09d1b522b2165661d', N'99325', N'7', 221, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91b63d92df3744b68dddc33737126826', N'99283', N'2', 23354, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91bdccd3ab504f6a97e36744749f6794', N'99201', N'14', 4913, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91bfd38e6f464235b4781e7fabe7dfd1', N'99235', N'97', 1457, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91c0cbb216ce414d886294458e5808d4', N'99495', N'33', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91c3c4481fcf442aa829762ea5afe954', N'99356', N'97', 4875, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91c5842c2e7f43d4a7be13c9023b016a', N'99225', N'10', 3945, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91d19b308ece4c888a8d9e752ad649a2', N'99234', N'8', 8561, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91da169a6ebd40eabc2dae2b873d7f0f', N'99327', N'46', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91dc29f5258b4a70b9db42abd05604c5', N'99205', N'28', 10247, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91e30ecf9e74423197587c0d994d7f2d', N'99285', N'84', 973, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91e40696c45e4cbcb19c50fbf9028eec', N'99291', N'29', 1175380, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91e652dc284a49bb8c2bc6ef0a1c3427', N'99291', N'30', 1234, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91ebadd1898c4d5283d49b2b323b2170', N'99205', N'86', 1548, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91eecd943c6540eb95748de39ec1003f', N'99356', N'4', 209, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91f08d2112a5470188a0003bf6e53a4b', N'99284', N'7', 166, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'91ffd68ce07e4685a3a990febd935239', N'99291', N'33', 7034, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9200ed3c7a34490b97a8d413e3681d73', N'99212', N'1', 140288, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'920d416eddb34c8d9768d375e2be0a10', N'99201', N'C0', 51, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'920d6a09a9e14fa593410c165eef9da1', N'99327', N'93', 328, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'920dfab79297457cb41ea8747d7d25e1', N'99291', N'34', 1386, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'921ac9370cd142b493624d893d3b69da', N'99285', N'38', 637, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92246766b34e4f279856772ff66482c4', N'99217', N'37', 1694, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9226234c1d2b45f28806049252ef1260', N'99291', N'36', 345, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9229671bb6db424f8b0ac9c2f5e26886', N'99355', N'13', 1950, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92297dd0336642f99bb62b017ae1dbe0', N'99204', N'10', 535849, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'922a56ae491e4e08b33248ff1e706297', N'99212', N'72', 46684, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'922beb2a641b4cf58dc9ddfbb0d01c1e', N'99284', N'38', 939, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'922d8a897e08494595a8626c6e54a0ed', N'99348', N'50', 47373, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9230bc36c6904e4aa3a0a45f71f18395', N'99350', N'14', 90, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92334b53a061465799c55c6a485f1ac4', N'99204', N'99', 1562, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9235353457074cd0a5baad682a3f1920', N'99202', N'99', 245, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'923c3cea0cdc4b42970be44503f19c30', N'99347', N'2', 617, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'923c4c3b11ed41cfb75c38f87c4d60eb', N'99222', N'11', 1729280, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92446906f8154863a67c51ffd77b46b7', N'99291', N'37', 5021, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9245b21f315d467dae28fec7c0d9e10f', N'99291', N'38', 4963, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'924d3fc2bcce465bbddc634439d31440', N'99337', N'6', 1243, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'924eb1600cbe45eaaebe9b7616f4470b', N'99285', N'37', 16493, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9256873981c348588b7f3d65c74896c6', N'99291', N'39', 98104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9258f77c66384933be77559b950aa464', N'99344', N'16', 338, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'925a296f4c80432a88233567b5e9deb8', N'99308', N'94', 77, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'925f66b54232453d96cf76984cece9af', N'99343', N'78', 49, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9265b1cf04744149877bd157f0c1c102', N'99285', N'11', 259912, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9267ff3c4c2846b380f01b437f39b726', N'99234', N'44', 257, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'926c5a13732f4ea3a95cd67e6dd84327', N'99336', N'1', 27955, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'926d912ffd234e4e916c0fde7c8bede9', N'99291', N'44', 60425, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92717a8a47064d4a8d770fbcf654b405', N'99217', N'24', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92720af6f1f24e36b21ab1a457893a11', N'99347', N'39', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'927a1ae531514d95a12900a417ed2193', N'99213', N'88', 4638, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'927d812a626b4f35ab3ce228ac83b7e1', N'99221', N'13', 65331, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92861019259c43ca928182f5df1d9bb1', N'99306', N'1', 25159, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'928d74717c5146b1b20587542cc6c232', N'99291', N'46', 6166, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9291eff37597463ab4a665790f2b751f', N'99316', N'46', 53, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'929a868108724119a8d5ed6b8f3ef039', N'99234', N'72', 308, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'929a9fee546b4eb39c6e9e3af4bf7a43', N'99291', N'48', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'929adc046e724de2bd3fc785ef19fbef', N'99406', N'38', 5895, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92a60d27579e402bbe19dd030f9da41e', N'99334', N'10', 230, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92aa7faed6a344f1901c594bfa3ebde3', N'99291', N'50', 46299, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92aed9d7267d4115bc7bf067935b1b9a', N'99225', N'26', 2027, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92af5362df3d4d0f9f197714a26650ae', N'99215', N'20', 109128, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92b02f9715eb408f9113dd9ac1f3b257', N'99309', N'24', 13412, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92b522b1201b4925b8041d5412e7c0dd', N'99201', N'90', 480, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92b52e590dc24ad78cd9649be4e1d6ec', N'99291', N'66', 1241, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92beccd6ee9b4cde956c2bdc5c604601', N'99281', N'7', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92bf5f1e8ebd44ada8b7e3a799e65a25', N'99316', N'83', 298, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92c5244039f94b52b7e5a26ed3a08ea5', N'99344', N'34', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92c5b28fd0e4414cb02009eede269453', N'99215', N'34', 253465, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92cbbfb34f034486ba139b1cdfc53f39', N'99291', N'70', 995, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92ce5c6301a845a697567f60e7c03f6f', N'99308', N'8', 1919621, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92d0a0f9ad3244deb31b2645cb7ac875', N'99204', N'41', 154137, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92d207b9e1894eedad5259e1fcb01d37', N'99306', N'25', 69119, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92d79ef4250e453e9ec0660125d0488b', N'99285', N'78', 500, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92da5498b18e4573b301c22b084a1a6c', N'99201', N'40', 1698, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92dfea1d1a494d7089aa0aa75b305970', N'99233', N'41', 108, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92e0671d48724d98b2b82e3dae67512f', N'99291', N'72', 80, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92e538115f384f35822f9feb73d32aaf', N'99212', N'13', 127108, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92e57aabdd8940ba9feaae3cf80f55a7', N'99203', N'82', 2169, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92e7898830054d9fb597f7916492585a', N'99214', N'23', 19846, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92e8055459354ee599d50c2db594422a', N'99315', N'44', 300, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92ea05448a83405b98921aaec4c0114f', N'99212', N'15', 76, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92edd5538ee44064bba22d4a48938313', N'99349', N'30', 716, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92f1ff17938b401cac570fe3bcc874ba', N'99310', N'3', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92f7272f73be44c2a7af1fcc13fb77c9', N'99349', N'5', 3390, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92fc7de809d7485c9c94d7974c742a77', N'99310', N'78', 1176, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'92feaa3c73d64335ab3cd5bc87ad4f15', N'99201', N'6', 2751, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9303e2b6e96649ac94c1bc8c293d10c3', N'99291', N'76', 70, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9307c46c56d54f71bef15d9fbfa9437d', N'99204', N'81', 21371, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'930a31bbf78e4b51bdd42802c82af3af', N'99291', N'77', 1717, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'930b6087466e447498cfeb82300b9926', N'99499', N'14', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'930cde897092444aab925d5036a34ee7', N'99326', N'10', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93118337d64640ceacb08de1fd4619f5', N'99291', N'78', 9313, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9312cdde5b8c4290b72031aabfc61bbc', N'99291', N'79', 60, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'931d2d87f88e4b9995900ed4578767dd', N'99291', N'26', 540, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'931ef00e4e884f9084d28746c6173537', N'99231', N'1', 63974, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'932556717c5d4b0886d010565b55e18c', N'99406', N'72', 1120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'932908f01d4748da98442577e14002f9', N'99342', N'48', 40052, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9329bf7d624746cba8fa83fce534ee81', N'99291', N'81', 440267, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'932e0db62fdb493c9cc955ad43a5fc55', N'99285', N'22', 679, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'933270913e844cda976312b362a4df72', N'99204', N'91', 16679, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9332cb6588ed44878ef7030427eaba65', N'99235', N'12', 72, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9333e0ff83db45b2a9363dc09f32f88d', N'99326', N'39', 54, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'933ca784f829412092cf65a523dd26ae', N'99291', N'82', 3379, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'933d7ae06b214fca9f690c7e957b329d', N'99291', N'83', 13943, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93502cb57aeb4f2987e9250213c9e774', N'99292', N'16', 45, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93505dee79d946c2811448ca5a511290', N'99222', N'37', 5907, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'935098f338fc4bdeae1e895e0fc5d92e', N'99291', N'84', 156, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9355f2524ec04396b4c91185344c2cea', N'99217', N'48', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9357673f86484124a02477bfb6b8238d', N'99291', N'86', 431, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9358aa04525b443891bd4df11345f07a', N'99328', N'48', 95, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9359e11ecb4245809012d0588a9b20f9', N'99336', N'30', 261, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'935dd0ee3d7949b7809ed7edc0bfa172', N'99325', N'8', 3154, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9361f8a02be34fb7bee1b55cc7a1ce05', N'99292', N'99', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93676c3e634c4b6fb9b266047ef90b15', N'99291', N'89', 94, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93697a1ab76741458dc115f9c1ab7907', N'99328', N'1', 596, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'936a1ee2d6184cf6866c41bff1f0b7f1', N'99337', N'50', 146733, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'936eb66bf01146c0baf9cabcb401058a', N'99308', N'22', 941, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9372dc40fda347bda03dc43f9ae8636c', N'99335', N'12', 73, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93765f0a64004f5288c8556e26baf3af', N'99348', N'43', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'937ab9cd3898492eae8dd34040926892', N'99284', N'6', 16543, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'937e03c2cb8640a3a555c80ad97bf673', N'99232', N'25', 1932590, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93886f09486a46269d06d0136596e30d', N'99357', N'2', 95, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'938b0914c3f24b4eb6adb3bbd9ca81a8', N'99233', N'72', 7538, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'938c0cc3843b4fb098a1493eb4d68aea', N'99350', N'34', 713, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'938da1cae70f4da898abb219e3ea7547', N'99211', N'19', 1731, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93914803c4cb4890af6e4ab6900541ed', N'99291', N'90', 3113, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9396f1172512494f8ad8067f79c7c163', N'99225', N'26', 2257, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9399bcf52db34004aee521290e19b422', N'99324', N'1', 441, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'939c0f60bd4a437c901687a63a447668', N'99217', N'38', 3320, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93a15b69395c4dfeb8984d6afd0ab617', N'99327', N'1', 861, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93a1b9d4f0bb448696ccfb85ffacc87e', N'99291', N'91', 426, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93a4f39d64dd4e3da91e1989078d325b', N'99205', N'90', 77212, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93b148cdf0ee40bdadeef475f3307348', N'99205', N'11', 282607, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93b5df1b7e4a4cc5891c1b7660eb97cf', N'99344', N'93', 560, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93b962dd7b76437aae53ac84fe19fd9c', N'99347', N'48', 166790, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93ba0e919b9a4f579b5875193decb0fa', N'99357', N'21', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93bc759d674b4cf681ac471746c03671', N'99344', N'27', 65, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93c3c4a503e04462b429a27d124e1228', N'99239', N'44', 9787, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93ca5499a5cd40b4b39f6ed763b1df13', N'99219', N'89', 217, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93ccb85ab6d6493589af491854f27d04', N'99291', N'92', 133, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93cd43603b9b4c00a1f87ff5a49c41b0', N'99291', N'93', 1253263, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93cd70a0bfcb4a1bb6f375c8feefd5ff', N'99309', N'12', 2415, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93ce0ff1543d4956a287712dbf4cc084', N'99336', N'25', 1060, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93d06b91d31d4794b018ac151476ed5c', N'99232', N'48', 94988, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93d480d18b174a61aac02f5872b43f65', N'99291', N'94', 175, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93d5969e87e64ae8bb66fd2ff9579bb7', N'99223', N'88', 357, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93e4c6dcab044040a6851d45d45c3003', N'99285', N'92', 1180, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93e8e33dabe84e7ea0584909372fe4ff', N'99291', N'97', 40370, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93ecea8f265146609ef1f81c05d6d315', N'99291', N'98', 355, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93ed1ba185024272baefbe69ec874639', N'99316', N'33', 185, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93eeaa5046cb4ebb8c0c1ec8629e4056', N'99344', N'79', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93f4422ee30b491787d6c6ab3a1aa5d7', N'99291', N'99', 76, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93f8927492e84bf6a700f87fe995d98d', N'99292', N'1', 2263, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93fc50ad1253415fa4d1bd739d838210', N'99213', N'82', 108567, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'93ffbda589e74c378efeb58d219ebbf1', N'99292', N'2', 11079, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'940252c43eea44c5bb4bc19613866515', N'99292', N'3', 62, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94041947a5bd4f6ea6f9fc8d3ffc6154', N'99349', N'3', 110, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94049a742e444ab2840833515a81e327', N'99226', N'89', 58, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94053702e6a74905a09d1bb3a2c62b65', N'99292', N'4', 105, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94053c26854b4dc7aa18b758e3e21454', N'99292', N'5', 8779, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'940acd55a2a94c8a9e67bf6352cbfd3f', N'99231', N'14', 83207, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'940b1c739c7546ed9d901265702e878e', N'99407', N'16', 180, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'941031675a2f402b87eb3b7f9a82a1fc', N'99213', N'24', 213579, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94114266f97f438fb5ee897e068ef1aa', N'99217', N'77', 767, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9411bd2559b246388172737074ce1924', N'99292', N'6', 12845, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9413cca9243f450dae6b0218b0a0353f', N'99292', N'7', 56, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9413d1f8560c4eb7bcd1cbf20ab98e43', N'99218', N'4', 271, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9419dead228f4e3ea5bd7f1428cfc087', N'99285', N'8', 402937, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'941c1b707f1f4f8eb37dba9f58d84fcd', N'99211', N'24', 14649, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'941cbbf01cd64b4fb4dbbffe58c699c8', N'99316', N'83', 143, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'941cf6aac2e34615a026e55caf148a0b', N'99211', N'64', 191, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9420f0e0028743da983138e069540fbe', N'99224', N'10', 2364, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9421c842811f43d9b6c34f59493757e5', N'99204', N'37', 11054, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'942649721550415b840264d6e2d2e3a7', N'99292', N'8', 17732, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94289edfe8e144cda2eacc5a378e7aae', N'99343', N'34', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94296d790e88498986890ab44c39e943', N'99357', N'93', 98, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'942a19b5ac9f42cfb7b023e11419ac2d', N'99350', N'42', 620, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'942efb2f95f64496a8a48ee04dd7e283', N'99292', N'9', 217, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94353a1f00954a9d95efccf7c3a5d173', N'99292', N'10', 1161, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'943810e8b98e4e93bba2523e6aa03593', N'99232', N'48', 97287, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94390cad7481406793f831cfa958d31f', N'99203', N'47', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'943f50faebe54d9ea5b061f6f14a71df', N'99234', N'21', 305, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9441afc9919f419995c1da03dd9a59f5', N'99307', N'29', 35791, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9443f96e54c84527823e83ea7e486946', N'99282', N'2', 4836, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9444551cd36b48e3820319b711778380', N'99292', N'26', 71, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94447b4946e242f9b59ab51ee0125fa3', N'99215', N'44', 71821, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94456470dfa2460eb225a32c2b951f04', N'99282', N'28', 88, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'944c495235534af882f4ab94fdd59fcc', N'99215', N'11', 2281969, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94541c5c6c0548b990d44bf8a1ecab6a', N'99349', N'98', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'945567dc8e8a4b0585c771780a2e3d5c', N'99309', N'46', 5988, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'945619a4a7984a2d92d9efa588baa87e', N'99205', N'17', 2016, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94581bfc48734c3ba7225967f3fc4f91', N'99292', N'11', 86924, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9462302f1f3d4ab9a80a66f17b6d898a', N'99218', N'6', 16339, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94643070652a430cb03fc8cf055d8d57', N'99490', N'3', 51, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9464fa64b83d4a48932867bf7f808667', N'99285', N'83', 506, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'946b1ed37f4e4e0e9e223ae86547bd5f', N'99344', N'83', 45, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'946b3dae1cc148ea91bd74259102a4ef', N'99282', N'37', 1282, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9475a5912e8e4e45b95751d42ef5e4e6', N'99328', N'1', 575, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9478d855d19c47a0a0dafa1bc6678df5', N'99212', N'29', 64425, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'947dae92e1f34476978ba014e2930c9e', N'99292', N'12', 72, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9481c7b544b745e78eed6f2a32f5d26a', N'99215', N'66', 154243, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9481e6f0ee1e42e8b346be1c78183122', N'99344', N'41', 2948, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94836738a0224808919ae3a42d4cfd1e', N'99335', N'8', 158922, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9488d7e65112436e858dfb3b45a056d9', N'99292', N'13', 10783, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'948d7e0fd3ad419ebf8de53ad9f185ae', N'99350', N'36', 82, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'948fa9f889bf4ba5af5c47efab06727e', N'99349', N'38', 39700, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9497d9e4562748c5aab628166b8a9a5b', N'99307', N'9', 1099, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'949b32af54554c55b9798d353018d7fa', N'99309', N'10', 5100, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94a42f3f1590418f9dd9ffe92784e629', N'99355', N'4', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94a78b36985f4194ac85c61f74ff7767', N'99285', N'8', 415327, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94a7a7acf7964fe886a94aa17e0d837b', N'99238', N'3', 809, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94a903d8d71c4416b961540ad189064c', N'99233', N'27', 7355, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94abe434b6814114990e354d522f3e27', N'99336', N'66', 312, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94b002b0f154443282905e2c9bd8e1ae', N'99341', N'8', 417, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94ba076675eb4b6680ea360b1816b341', N'99308', N'76', 2644, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94ba087653ab4f099cea467089b38536', N'99233', N'85', 177, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94bba4b05a124d8a903421d790ca6c64', N'99304', N'89', 401, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94be240b90d340669fbba09c8edea64b', N'99201', N'98', 177, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94be9e5879e34de998d480898a21d673', N'99292', N'14', 722, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94c02f483f9e40f484822857b043963e', N'99304', N'27', 145, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94c546135bb54ff389dd1b981a4d8173', N'99292', N'16', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94c82958f0574b798f6376ab784e71b3', N'99347', N'26', 6275, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94ce10aab1534785b45afe91f596c8fc', N'99201', N'1', 1518, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94d1032950894f9eba8738f9ff01858d', N'99336', N'11', 246220, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94d11ade103c4bbd89239f3438d7a1b3', N'99214', N'28', 39483, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94d3acb3f0674c868eeeca2ccac60c23', N'99327', N'68', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94d5387168094de281a7fa4621ee13ea', N'99202', N'88', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94d73cfee24c4353a7c99759f51f35c1', N'99224', N'20', 881, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94d8aa4be3204a79834ce7710fa0ceeb', N'99354', N'28', 149, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94dd165524474434be3f28c71a3dc344', N'99283', N'43', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94dd462bfc9a47d4952ca30306ae07fd', N'99218', N'72', 57, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94de56c1d66741a989fb086e74f5d0c3', N'99291', N'39', 93894, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94dfdf7d986f480ba2a4f3537ed8ca1d', N'99292', N'17', 266, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94e339b3f97c44349981b810466e0a63', N'99283', N'48', 634, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94e356abdc9c427a9910551d9377fc09', N'99284', N'85', 86, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94e86afcb3444ee1bce93925a484496f', N'99348', N'5', 155, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94ee70d8175244ef9aef740363a16576', N'99292', N'20', 135, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94f2191036a040159198d61d6f05a25d', N'99211', N'13', 17867, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94f43661c33d43a79b68025e717f7b81', N'99354', N'72', 548, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94f57d14cb2b4b1193550e0b81cdeaa7', N'99305', N'9', 554, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94f6447d58034c66a29c61bc5854c03d', N'99292', N'21', 109, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94f760a931884d00ab71e75808664945', N'99204', N'6', 822282, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'94fb17a88757498482cab75cb4e65937', N'99292', N'24', 183, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9504855b68f34dc8a6fd0c9a3d6cb2b0', N'99354', N'68', 559, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'950574851de14b48aeb7a57e05525afa', N'99226', N'10', 1141, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9506736df6f74301aa719722e8e6e79f', N'99291', N'17', 1523, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95067b5d73ca434cb0f9a1a20b395102', N'99203', N'14', 154201, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'950969d6b48242c693fa30dd848a6e74', N'99211', N'48', 74977, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'950f9713dce849ccb61ac84c2a53a3fb', N'99203', N'46', 41595, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95153e1aee0348dba8fe764c93bea352', N'99218', N'26', 847, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'951dc8174f464b8f92031a10d71b2c90', N'99212', N'7', 2157463, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'951e7de446c94ba883ec82065aaa4451', N'99218', N'72', 55, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'952c97638b984aa28e12d586ae0df12d', N'99226', N'77', 87, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'952e52ab264c4f28bb61d7edfff7d492', N'99343', N'24', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95374d7b58d141d787cf3f1728c62870', N'99231', N'38', 36313, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95388cb4d70f4263a78c72e4ed28c92c', N'99238', N'93', 30552, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'953a30cdf772485e83838055ee7afb11', N'99354', N'4', 637, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9542030d7d024218adfc866b1612f26b', N'99219', N'9', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95432c27d0d8473b83f40dc49feffa9a', N'99304', N'41', 1440, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9544c20ae4f94bdcafe9c8a5cbf4b650', N'99328', N'17', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9545e24ff5f14886ab89d794db16d650', N'99219', N'44', 2723, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'954769780ef44d38b7bb13aeba21b1b0', N'99334', N'48', 163936, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'954c2964616b42448de2c97fb7f003e9', N'99234', N'34', 689, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'954fa1ae58bb4634b5d6c7793d2a383c', N'99283', N'6', 7299, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9550b8925c5d43bda296f007c458226a', N'99315', N'30', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'955af38fbaba47c3b6fbf81c84907803', N'99407', N'83', 395, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'955bb871953b4d30bc931352f07ef684', N'99292', N'25', 64, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95629481b49340278b19f6fba5051a83', N'99355', N'25', 193, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95663c2d80854e9d859c5f131d261564', N'99335', N'12', 52, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95666ea512c3492db68dee0f30202170', N'99318', N'8', 35000, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'956682f18c2549fa9b357e307065791a', N'99305', N'2', 17237, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'956e64d78d8047478cbc5b42f2376808', N'99224', N'26', 1158, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'956e95bb4fcf452683c6599b59897607', N'99231', N'89', 25727, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'957394927f0e46098581eaaa50e83311', N'99357', N'46', 92, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95765f68b36a45b4a1d4fa8e44035001', N'99201', N'36', 198, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95782831cf9241d2a3bf34c389939825', N'99292', N'26', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'958079ae82e547a6a3c6d2f37fd54fc3', N'99407', N'14', 57, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9582aa05a986434f95af118fe0e6eeb3', N'99309', N'82', 900, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95851468e7cf4020a27ffa98312973d3', N'99239', N'29', 48342, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95854d72d5624653b0bcd6c74068622b', N'99308', N'12', 1209, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'958cb66ab7c14c2b92114a6f39314581', N'99309', N'1', 100645, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'958cbc8dc7f24a0f9fcbb51311f94817', N'99219', N'7', 43, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95913357b1894aa48fbb0b88672d14b5', N'99239', N'77', 823, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95927be00a284210aba1b7968b9aa57d', N'99217', N'17', 501, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'959794aa16d442478c5651d68b37b5a6', N'99499', N'1', 123, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9599681d99f04961a69e1d1a2b613771', N'99282', N'94', 26, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'959989e0a15244ec915e83b261a57ba3', N'99490', N'39', 1747, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'959a2c84cc254ca9ae9b5415e207e41e', N'99218', N'77', 686, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'959e8a744bec492a92a1d8275d157988', N'99204', N'98', 13309, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'959e974b785e4241b4dd95b87c20598d', N'99226', N'36', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'959fea59de994a37b128ce2f596ed69e', N'99308', N'20', 8944, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95a228798193483eb1d64c722a77b249', N'99205', N'79', 598, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95af8589dbdb4c27bba1010bd90018ae', N'99292', N'28', 46, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95b0cda1a41f4307969c1d8aae5f170f', N'99349', N'84', 783, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95b2217c11c6432d81436123f7153529', N'99349', N'20', 66, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95b2bb3384ac42bb938b290c4cf56919', N'99309', N'21', 336, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95bbb2d5649048d1881407fd6fef0110', N'99292', N'29', 80419, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95bcfc6a2db34147935c8416bf4c39c0', N'99285', N'90', 338, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95bfaf3b93124dacb436a3b72c2dd7db', N'99233', N'2', 261653, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95c2b124a0a7495c88bdb7174659eee4', N'99328', N'29', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95c524a3fc8146d9be1c6b58e68a4532', N'99345', N'17', 312, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95c6b57d9a2c4b6d8600b04982e463ad', N'99345', N'22', 125, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95c84d78dbee4b308092060fcaef9121', N'99343', N'2', 272, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95c963cd2da046e1856885edbda4cc34', N'99292', N'30', 18, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95d2662d130e4c62b528c4a11b0b29cd', N'99282', N'23', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95dfb5cb2c3943e482227c01f9bec3b3', N'99292', N'33', 492, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95e43d200b0f43ab9604fdff1d7b7c72', N'99212', N'68', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95e886fe9f1c48a0ae90e0075690f99b', N'99212', N'34', 576660, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95ea4f2aaf904f99b6b3ff97959aa10d', N'99407', N'20', 108, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95ebad1c691a467080eb8851429f3188', N'99233', N'79', 4367, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95ecc818f72748ac8cc9edd438fdb67a', N'99223', N'34', 99058, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95ed7a2754ce42c59dda2f0fdff12579', N'99348', N'44', 130, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95f3c33256604c6ba8617327cbaab145', N'99292', N'34', 109, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95f71a484d98420bbe10488d83c0deb6', N'99307', N'78', 383, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'95fdb684f2404c629d836e97d2716ce2', N'99306', N'38', 81036, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9607faa0302b42a0b33e500737a9be55', N'99305', N'97', 19017, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96093c98ef9b4b3ba1e751fd123fa364', N'99292', N'36', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'960a45a3d5df4c2ab2c87b225b6609e0', N'99308', N'14', 1395, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'960c844de5d542d9b9e219b8061f9d19', N'99356', N'83', 4117, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'960d4e3d34604a8dac3115d0de1cca6d', N'99307', N'44', 6836, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96109b91eb234904903c6de9b536be85', N'99217', N'37', 1518, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96184da73c7549459d960ea7a4c3bcc5', N'99222', N'92', 10241, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9618c79f6da946e488125e425899e810', N'99222', N'46', 69515, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9628cfd8aa994657bcd749660f0d2057', N'99407', N'93', 1057, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'962cc274df214013814acf5be0eea488', N'99292', N'37', 708, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9635bc93551a4ec188e09c32d4543a64', N'99204', N'13', 524726, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96384b55e8d04ce3a005242f90ecc8b8', N'99213', N'98', 83828, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9638be07b4dc4bdfb2ee6680ef8e19a8', N'99347', N'97', 3872, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'963dd344a6c6459a9d2f9959403fdbd8', N'99202', N'3', 4011, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9641166c48f841439464d445aab1fce0', N'99219', N'97', 10455, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9643ab29700542368ff1db85d998a78c', N'99236', N'5', 68, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'964e8c77015842359ab0bd14e01d65df', N'99292', N'38', 288, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'964f9b28984a406dac9f7ddb960ef506', N'99292', N'39', 4097, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9655240d01cc495e99652874b75edf70', N'99239', N'24', 75, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9655d4a6b88d4dd399e751cfcf9c39d8', N'99337', N'10', 135, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96569454dc444ff5898ae6653c59960b', N'99236', N'38', 648, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'965d532d09124524bafaf2a4d8cf00ae', N'99285', N'46', 1412, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'965fc975a87545fbba7200f30ee959d3', N'99354', N'90', 2132, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'966af40301a04fc2b008172fed2f3360', N'99292', N'44', 1569, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'966c953783e24be09acbadc727e390e1', N'99324', N'37', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'966ed45fea4d4d0780369acd0dcd1b35', N'99201', N'33', 2141, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96730739578146eb9ae942d093b787dc', N'99292', N'46', 622, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9673df4d092d432dbdc4f04d0742f22c', N'99283', N'29', 912, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96806a10b4324d3eb15c65b5fa8ac6a3', N'99231', N'93', 78307, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'968094bb324944e2b786e77102944f38', N'99406', N'40', 129, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96820496dc5b41fab7810059c8703cff', N'99318', N'70', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'968441f56ff8440c9fced7b2a53dfabf', N'99308', N'41', 48935, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9686a28424834bbc8bc51914c524d0a8', N'99292', N'50', 19540, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'968824003cd54cdbb114b3656b47ef7f', N'99316', N'4', 61, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'968c1fbf5e14441889ee7b72a2d0ef41', N'99292', N'66', 52, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96963bddbb144c21ad01e7f2b3b12651', N'99292', N'70', 46, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'969bad96ab904e7ebf6a7151e2e7cc36', N'99211', N'97', 71864, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96a36d1d5ae049ab9097151bea918cd2', N'99202', N'16', 52886, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96adcb2ec93d400bb31319c439653cd3', N'99310', N'84', 71, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96ae4099238743e5b70134b7e38dbe0e', N'99283', N'22', 68, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96b43114b74b4f6685f1380fb88fafb4', N'99292', N'77', 293, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96b849d037ae46e09faac6b8139a61fd', N'99355', N'84', 215, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96b8a0c4118d4142a3fea49be733feca', N'99225', N'84', 20, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96bf53254d62422a8f20c57c797f26e1', N'99222', N'3', 2087, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96c4de0dc2be49e3ab5d54e3b3bd7645', N'99292', N'78', 449, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96c7717428df43de88aaeca79be2520d', N'99218', N'33', 219, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96cae19c75574bd6b76ff2ef3029f7ec', N'99233', N'20', 24451, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96cd96b43f524b9db0ff36819900058d', N'99292', N'81', 54709, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96cdb1855a714bc2b6052aea757560d2', N'99236', N'28', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96d30bbcb5dc4486be73b46b1e793fa1', N'99355', N'89', 38, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96d348bcc96d4b139dee10fcbee0a014', N'99305', N'36', 561, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96d462b16fa8484dba2112db2775fbf8', N'99282', N'84', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96d6e84933a84748bb6d10ef4ea5d0b3', N'99222', N'24', 11175, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96dbf6d1c98a420bb6b0ca14b7283257', N'99490', N'66', 10680, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96e2236cd0ac4ad4a2a01a4d3b443ad6', N'99284', N'2', 27614, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96e36aa8264247c2a1f63ddc4fc8b1b8', N'99355', N'17', 32, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96e4b4d6527242ecb6ac8b0b79ac7d10', N'99204', N'91', 14284, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96e56e9de6bb4e6c847b6ebe9acef835', N'99355', N'77', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96e844dcd0ab40c195ac6f4b8f2d42e4', N'99342', N'25', 45, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96e878598d8a4b309902ff71f3262ea4', N'99223', N'90', 60654, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96e9c9359d5948d88fc2ff846c4f8479', N'99212', N'99', 5561, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96e9cbb147ff4624b2dd5b9c6ac258bf', N'99292', N'82', 33, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96f7cabab78d4eb6829fcd02350b4d0a', N'99315', N'89', 464, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'96ff3235941f458d808b13b8d3d0ae68', N'99236', N'12', 61, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97022d3d44474abf871532d08acc65ad', N'99292', N'77', 175, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'970497c6aecd41d9a5aff0623923abc6', N'99316', N'84', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9709f9be0c9d4576aefa50aa16c42060', N'99496', N'34', 263, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'970b73f00cc04a2db9c4d4f8447ab9f2', N'99292', N'83', 715, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'970ffccae97c4733b754cdcbeb367b19', N'99211', N'39', 35342, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9710cf32871c45758504d6e7f4a29e71', N'99222', N'43', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9712e2bd8c0742ed8d00a683ae4b346c', N'99496', N'C0', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97184c32d50249819043d6e6afdec65a', N'99292', N'86', 64, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'971ab5ed7ff045feb0ef11e3d0beb27f', N'99292', N'90', 95, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9722362c125f4a30a073bb6c7cdfe25a', N'99292', N'91', 49, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97233d2f3b93467782418cf965afada6', N'99292', N'92', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9723c47a98914dcfb552715dc883cf08', N'99224', N'4', 187, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9723e45c19bf472682a191a35f76917d', N'99292', N'93', 107313, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9729a18ff68b48ccbad304369d3e66c0', N'99204', N'33', 37640, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'972cb6445c514771bbfcd97dc4a77b82', N'99495', N'20', 215, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'972e92f4f3254759a64ea3f79d69d880', N'99283', N'81', 1310, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'972eb0855f7f4a0491e8b8f232192c2b', N'99292', N'97', 11846, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'972f2e53797e4576ac2c36c3f3b64f7a', N'99355', N'50', 2074, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'973038c00fd44750a1f9259344fc7dcd', N'99284', N'17', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'973518d7049e40eeb110d3fe522757e2', N'99309', N'11', 2404441, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97358f48b9c649aaae8296966a9d9c1c', N'99232', N'3', 6583, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'973a269487f1435f8aaa0b27a7d04995', N'99318', N'12', 69, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'973d155afb074ef9bbd1ff1acd8c94b7', N'99224', N'76', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'973ef604b42742b7836f444a6ac16665', N'99305', N'23', 488, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97400cc6b3124d3b862ce8f92dda5246', N'99305', N'46', 1765, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9740e8b14cb440c1859a90aa9cbcfebe', N'99213', N'92', 301841, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97457f8b9b4a421e8b41bda37ad07542', N'99214', N'34', 2463619, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'974a8dde938c45b5ac28d6349b0c65c3', N'99219', N'14', 585, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'974ed9ef75224525ad3e4afc783e75c7', N'99292', N'98', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97539d1ae5dc446db62507aca9fbdfa1', N'99310', N'90', 1374, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97574df4edf04692a792a775d40bdf77', N'99305', N'34', 2406, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97578df4abf3429ea129b27c4dc4310d', N'99306', N'8', 283200, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9758d108beb248bf9aceeac0e7634f42', N'99335', N'18', 867, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9759e76e985b4166a843911b56f89eb3', N'99496', N'6', 4058, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'975b6a2ee80e49169f27d6b2a71a1c56', N'99334', N'4', 205, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'975c63863dc24991b1d8c9192b73c144', N'99212', N'83', 239006, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'975f2bf7c3aa4ed8ad967dc9465a078f', N'99238', N'17', 1559, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'976886940dcf4211a90f7157f2091b1c', N'99304', N'1', 7687, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9769c34d23f14aedaa1ecee2f89af777', N'99310', N'34', 1483, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'976a27727c614ee09d2b0a5c445f3850', N'99407', N'98', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97731b2440a140c3ada183fe6fd59be2', N'99304', N'2', 9503, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9773ac00e44948b690e41ecab27502d0', N'99219', N'29', 5017, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9774ba61a28442a385ff6b40eae4b41b', N'99304', N'3', 34, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97763b19be934480aa12449a64e30c40', N'99407', N'33', 122, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9776d0c1f0dd4c4e8676fd8f93be8352', N'99212', N'97', 674195, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9776f8476c18494192e171f102611c46', N'99231', N'98', 6617, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97781e6255d349a0aae853a89a1d93ad', N'99334', N'33', 96, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'977a93e648df421cbd1a90cde95a3230', N'99304', N'4', 8286, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'977cad8887e84d46a3536a388a2eb295', N'99335', N'38', 29541, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'977cca0e2a9d46cea83ed981d1cbdc7d', N'99205', N'91', 12430, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'977d0e8b5bae4eabb307d7eeb58d019e', N'99496', N'34', 175, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'977e982cfe2f40eabd3148f464d2b41f', N'99304', N'5', 454, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97808be7cb684b9eb06451b4ce41df72', N'99213', N'3', 410093, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9787419d139143239c7cf8b5cf4749c9', N'99203', N'13', 104713, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'978b3be578bb47f7b012924e139b9832', N'99232', N'4', 30899, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'978cca0224c1426fbcfd9ab015da7695', N'99231', N'18', 3041, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'979234a13b5342d3b5e6367289c223a6', N'99304', N'6', 2100, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97925b0ed9514d219fdc4e7ece9e6a41', N'99231', N'43', 3602, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9795fce0bb1a4be4bfaa8e3603cbf40e', N'99233', N'21', 86745, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97991ceaae754975b758d1421d100563', N'99304', N'7', 4355, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97a7847d186b458a86c7e90629bd235a', N'99205', N'64', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97ae02e9a38a44ccaa300c96212140ab', N'99407', N'11', 22445, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97af3f0c6ad14d9b9fe21a1dee4c90ee', N'99336', N'68', 83, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97b0283c2a87434398fd347ed5b9cc42', N'99304', N'8', 68525, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97b0b6f29eda4d9f984c85443b8d1413', N'99347', N'27', 55, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97bc2aa46201447ba7d2eb3d209cc9d2', N'99304', N'9', 61, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97be80e9546342c2ad08a8c4773ef625', N'99226', N'97', 2300, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97c0a3df28714efcaa136cd09d72770a', N'99304', N'10', 1830, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97c22deabe7440358d5d17e40bf0a493', N'99211', N'91', 1099, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97c7f6ff31a442a59a330e12b18f7094', N'99336', N'16', 270, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97c9664546e84d9081b9ee8f87a6ecde', N'99231', N'36', 96, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97d67404391345d7b2fdd575fd6fef55', N'99496', N'12', 71, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97d93c4672984090a1f3e10c36bda116', N'99304', N'11', 68258, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97ded0b581934afca01f2198f8c31a56', N'99291', N'39', 95669, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97df8c50f78a40c1a99100ca0f3d2577', N'99219', N'44', 2590, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97e405570da547da989a34843143f359', N'99349', N'1', 78059, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97e926ef4e4748df96eacee168b0db8b', N'99335', N'12', 91, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97ec2c0310de4b1b83ad458854936aa3', N'99211', N'94', 1131, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97efa84d5b7047418cd55b23661b9bc5', N'99307', N'20', 3472, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97fce37f598e4e139b5ad11989fdc48e', N'99201', N'89', 91, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97fdadb7edf44df9aaedfbf47566e2a4', N'99214', N'19', 15568, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'97ffa698379c45118ecc0a71839ebf4b', N'99304', N'12', 46, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9805bdab06044485bd7f9aafe36590ec', N'99217', N'3', 178, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98088e54f78340a5b263c6760a9ebe5d', N'99304', N'13', 1922, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'980900530428472882707dbaef9925b0', N'99344', N'46', 37, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'980c519d46fc4bda9f25cddd89c944b4', N'99335', N'16', 131, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'980cb52337eb411dac36a568e0c4a077', N'99304', N'16', 739, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'980ee9aaa510497cae4f12cc469ccb4e', N'99304', N'17', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'980f6a566b0746e2a65530f8b60fc5ee', N'99283', N'23', 193, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'980fabc3f0014e4b9212075824e42b7e', N'99495', N'13', 564, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9811bf0441e34277bf19e24d36bd0fe2', N'99224', N'14', 783, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9819deb468b6469389522cbfaedb9b73', N'99213', N'12', 111023, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'981b9cad968e44238425ca3a27aaef92', N'99304', N'18', 3490, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9827474ce92d4c64b7ab8177bbb68b9f', N'99309', N'25', 245549, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'982b5b873b184b85ac9d6b724478b539', N'99212', N'77', 215805, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'982b87c6de0a4546977953425c9132f1', N'99327', N'44', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'982da0d7b2fb4d488dc98f5f9682f395', N'99304', N'20', 2021, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9833c81460c7419a91db4281b4613a73', N'99304', N'21', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9833e13c871844d49655204fa8c0897a', N'99236', N'21', 568, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9836c147bae542d493d5bae9c54f5689', N'99304', N'22', 310, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9838f87e557a4bb8ab7be6138045d710', N'99347', N'84', 355, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'983978f5671d48f9b08429cb37f61726', N'99203', N'41', 134491, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'983ab1f2dfb949b7bbcd9ba3cff8eda7', N'99407', N'89', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'983cfee871914b5a9444f06637550af3', N'99357', N'3', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'984756ab72f9450f82031e5e479aafaf', N'99213', N'72', 462624, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'984a400aebb9422f8b82bd947fc950ae', N'99304', N'23', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'984e865aa3bb4af49237a4b924d23143', N'99304', N'24', 2810, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98567a4d655341f5b7c5eb1541912e25', N'99406', N'11', 82386, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'985da9e0e1f44e4f9b824f5f56563983', N'99304', N'25', 48177, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'985e76e30d1947f4890bb6c18ac67adb', N'99304', N'26', 9784, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9860fe3b8aaf45819d52b066d1118228', N'99238', N'66', 3771, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98611a2dd8914566938e7539999e19cb', N'99236', N'12', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98618c2ebd2d45e59f9c3c28fc624670', N'99326', N'2', 202, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98630fafa7974bffb26225f51b8eef04', N'99356', N'39', 5258, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9864b949972c4e9c97479f30eab3e49b', N'99213', N'68', 427, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9865ffed1efa44f79c755380c943e948', N'99219', N'42', 65, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9869739b60094062afb58889945516f9', N'99343', N'48', 36191, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'986c598d71dc448e80137948f0fa5eda', N'99239', N'99', 83, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'986fee520ded449ead09f557763cc875', N'99304', N'27', 41, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'987545ade6d449b5be8dfd5c458adc37', N'99238', N'8', 753073, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9876306f099446ea82e370c3747e4bab', N'99215', N'89', 12967, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9876cbc116584875b63d6abb90d292d3', N'99308', N'91', 42, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'987882445a0b4367beda994d741bd72b', N'99354', N'25', 2742, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98832bbe4bce4c9ab56646df808fe8d9', N'99283', N'50', 231770, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9888370c39c84965b60367a511bd6f47', N'99284', N'18', 1951, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9888ea99ed2b4baf933f21f4ff5275bf', N'99304', N'28', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98894aa3701d445db5363bc42dfd6493', N'99232', N'29', 3151276, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'988a007fa928413f95fdd0b6a25b0a1f', N'99221', N'C0', 221, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'988dd42347df44ad9ecfdce9a95ee6a7', N'99318', N'16', 54, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98979e0c97ca4b53a415a6a1090bf312', N'99283', N'40', 576, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'989c1ae65b874b6eb7c5f9908d7155e6', N'99337', N'93', 1564, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98a88fda048a4694a3cd63287d6a1e72', N'99201', N'14', 4856, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98a9c0fe0b3d4c8a99deabf08fd40c84', N'99225', N'77', 303, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98b021d4be694e9d82d205cc932f1ede', N'99226', N'78', 60, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98b0b5ba2e444024bdba325cc7f1fe5e', N'99222', N'89', 6897, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98b40bd1237541b883db6636df0b4467', N'99219', N'82', 67, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98b67f8e214e4830b663372da2e54587', N'99304', N'16', 639, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98b88b8995e44c72bfe45284a379115f', N'99205', N'25', 41144, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98b8e67da3b3455b921b88150d28f1ed', N'99305', N'26', 45844, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98ba1ccb976b4ba78bf7f2bae13fdcc8', N'99213', N'89', 42412, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98c6aa4eea914beeaa967c5b9d661a2d', N'99304', N'29', 2229, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98c951f019764da79625fe89c5eb2a27', N'99283', N'99', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98cc21b70fc54fb2a9352f24a068520a', N'99220', N'77', 551, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98cf9be531c5428d886fc8d726f2265d', N'99336', N'13', 1197, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98d3b823b57549a2af37483668fcdd26', N'99495', N'10', 334, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98d61d9d9e4347c2a3e80c2da354e30c', N'99292', N'20', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98d89270c1f448eb92d5d29c73f375be', N'99304', N'33', 240, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98da5b38832f45d6b072b16cc0f1ccd8', N'99281', N'37', 160, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98de03c91d294d2fb786308e55d50405', N'99304', N'34', 2310, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98e3c8ae947644cfbb522af3cd1da354', N'99305', N'72', 401, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98ed6dc50f234bbdbb0fc0a334fceb85', N'99202', N'11', 96871, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98ee390a0ebf4e559728f74c9e2cd0af', N'99218', N'97', 2915, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98f107ff7c2342f898f6f667df3ca0d5', N'99355', N'20', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98f21dd863b24a78b131291e8cd2fa46', N'99304', N'37', 119, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98f29c2e833646d59506576345763501', N'99495', N'97', 2967, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98f5ace957684a809499caf6814a1858', N'99354', N'2', 2698, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98fa973200f14d97b26502ba4de0f25c', N'99217', N'98', 226, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98fba1d967f147a7979f27590a63eb51', N'99285', N'37', 15996, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98ff23afe8cf43098276ebec8b35d034', N'99357', N'39', 272, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'98ff7f9f9bd74d3b932369de2f1ad59d', N'99495', N'39', 913, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9900aa7f35ee48b7b50ebd8a6d80dc6b', N'99215', N'30', 5338, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'990bd58296b7454b860b235db8dd36fd', N'99236', N'50', 4320, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'991c425d9a8c4126aafd9242fbc3edee', N'99304', N'38', 4753, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'991eec38ca7e4cb5a5d25d80d3d0be7e', N'99217', N'36', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99201ade362140099590f1ee92314b01', N'99499', N'13', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9922ecb24d894be6a73dd27e901f2595', N'99304', N'39', 836, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'992477b7e37047cdae402b1c5791675e', N'99284', N'5', 2337, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9924ee5cf5f24ff3b330087d0d27d3f8', N'99315', N'93', 2786, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9925998bd8034b459d294f29180b75fb', N'99201', N'22', 2343, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99265a2910634f8f86957cfc450285a5', N'99310', N'12', 108, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9928a363ead24a85a30b2874d3119629', N'99219', N'36', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99298bd3ce714b46b36d11cf37e258ad', N'99219', N'92', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'992bb39f3408495391ec52750302d84d', N'99304', N'40', 48, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'992ccd0772d84001b36d34d6c7eda7ef', N'99326', N'6', 108, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'993486336c2f4c07aee7eeb4388da14b', N'99499', N'30', 39, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9935bdb7e53e4d6da55d017171cd7145', N'99283', N'19', 39, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'993a0253035c43b99ba8f9448f8cc6b5', N'99201', N'28', 3140, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'993e86b7c991436088abde12de354eba', N'99343', N'84', 68, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9943e5ab582949ea8d638225511d9a46', N'99328', N'13', 308, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99469ef2e89d4f2d8ef688b6b2a9f39c', N'99223', N'8', 689186, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99481921195a486e87807e7bdd9920c0', N'99304', N'41', 1567, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'994a95ba8dab4f1cb2355584a520942c', N'99318', N'84', 68, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'995748285caa41c88a4e02ec287d74ca', N'99335', N'86', 65, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9958e988e29444c9814b4cb8bda3e377', N'99304', N'44', 1309, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'995b68c552c2401d9647fd2e5d75c9d4', N'99308', N'13', 13692, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'995d7170e535440a8f22639da0da67b0', N'99304', N'46', 355, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'995fd9649c24412fb76ca7735f03df9a', N'99304', N'48', 72569, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9960930ebfec4e6ca534d7886152a70e', N'99236', N'85', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'996713901ead442da9486c00e61e3008', N'99304', N'50', 11599, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'996a933fc29741899ec16b2ad4042d73', N'99316', N'38', 16140, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9970b2aafe094d958de240609ff334b9', N'99406', N'77', 4175, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9971dcbd6b044f7189028e7efdec5be6', N'99292', N'C0', 296, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'997975af59cc4485a35215a2ca14b43c', N'99349', N'4', 173, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'997b5e347fef4c8689805bc799bbbc8e', N'99291', N'5', 114144, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9985c69f6dc04349ba576a11c281ffc5', N'99281', N'1', 1269, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9987e322151a40f4902978ee2c5ef4a4', N'99222', N'11', 1659489, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'998c136c65374d629132edc4f7378c31', N'99350', N'18', 837, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'998eb62ce85c460faf63ef07c6ac193b', N'99304', N'66', 369, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'998f1293a96949af910a2d3042c90e28', N'99354', N'97', 4307, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9990eab9dc4047fd919c1a334d3630e6', N'99304', N'70', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'999542be504844b48717ac383834d931', N'99316', N'38', 14865, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99955c856a014e5d9a662c46486af735', N'99355', N'77', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9995e983d6064903b057f9c8e7135d69', N'99202', N'5', 16335, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9997555d061b444bacc4a987d64b92b5', N'99304', N'50', 16516, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9998b52fde3a41699203c454a3be680a', N'99337', N'9', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99991e8a16554711837b078c786ad824', N'99305', N'8', 203391, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'999e0d938fa64a4c876314be925356e5', N'99284', N'9', 162, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99a4d5a5a35e4646a3a72524a83f5adc', N'99281', N'13', 175, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99a714372fb643f08f9b3d0a4dc6ad43', N'99305', N'39', 4216, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99b3a1ee19f7473ab089eeb76ad5e1a5', N'99304', N'72', 206, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99b4fa8c38b54f2ab67f14d4f69674c8', N'99304', N'76', 250, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99b84ac0a9174922adfc4193238363d5', N'99315', N'9', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99bd263945644906b4fb72f3af99c5dd', N'99291', N'89', 180, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99be7b68f6894a86a87e35355d6a3702', N'99213', N'44', 325397, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99c475a8487440b880a2018ad9dbd2bd', N'99291', N'23', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99c9d24882a04f1e9757954d66712406', N'99490', N'26', 1495, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99cb07fd25be43e78b1c86905e03eeac', N'99205', N'93', 19881, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99cd9c8e99394e88ad550ea35666153a', N'99292', N'33', 427, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99ce24e382a44fb490416f3d29867776', N'99304', N'77', 523, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99d035ebff384c6bbc23160a1db4bc2f', N'99231', N'30', 9996, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99d1d8f84f3948d7a7ab0cb880f70d80', N'99204', N'66', 199794, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99e27fc56c324aa4969b8f62d19fdb61', N'99291', N'25', 453, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99eaa0ce861743939b40591964fdf5e4', N'99221', N'77', 31401, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99ec69c3a2744220b1568b207eb64c0a', N'99214', N'72', 553307, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99ecb829804a426ab60ce4440700eced', N'99211', N'16', 38876, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99ed2150da7b49408cda950772427605', N'99406', N'14', 598, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99eeb4643924426aad2e2a6a08af8bd5', N'99350', N'17', 1628, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99f187523e954c37b4648086fdb1b2b7', N'99201', N'33', 1835, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99f8301c48244a4c914a22b778a24949', N'99349', N'44', 166, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99f8340d940a456a9a626ab1deaccfbe', N'99310', N'16', 523, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99f8c70f401f48a3848b8eb8bfdfd088', N'99304', N'78', 18, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99f99f3f2421473ea2174446d43e9766', N'99231', N'79', 3957, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99fb582b06f943d59b55c7a78ace4a79', N'99304', N'81', 129, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99fd82633c81470eb60fe372a40bdf06', N'99490', N'12', 7466, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'99fd94956b014799a8155fd66802a073', N'99234', N'77', 441, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a027972929d4025ad8f58866586acfb', N'99304', N'79', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a0765ce426a4a79adfdf031d59e6c50', N'99284', N'81', 2211, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a098cf16bfe4a2ab8be42cdc5c257e8', N'99285', N'12', 7535, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a0d6cf9cb6a411599758d609493e159', N'99337', N'6', 1492, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a1292f1ec7f428ca6145a4b8a362db0', N'99304', N'81', 323, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a13814b3af14e0ea989db9373f5df08', N'99224', N'94', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a1768ab0ea9456d852b02d0dd9f502b', N'99315', N'89', 413, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a17f3446ddc478f8983ceea2f3be3a0', N'99231', N'46', 124077, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a242140496c48d68c4fd83d6bac4ff8', N'99342', N'37', 46, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a244df822314962b9bdb71bdee7833d', N'99201', N'84', 163, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a256797f8644b06ab746b7328ea334f', N'99238', N'25', 130522, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a2fb7a0897948c5ac89ecf2bce34ffe', N'99354', N'22', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a2fdead84a746d3a054d10d2301ff2d', N'99223', N'92', 14211, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a3dc5f7397b4492b18ca1adf2e5ad3f', N'99291', N'50', 56130, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a3edc6114ee4af2be3611a4ad60cf64', N'99304', N'17', 88, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a459f5910994dac8306eeec10014ed5', N'99222', N'6', 950675, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a46f629bbfb4feb8c1ffac6bcf52d7d', N'99304', N'82', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a4e7187a70e47adbd3e71d3e0d0ca4e', N'99307', N'88', 280, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a52234779d84ad48a6f67e89b7b58cc', N'99307', N'10', 6000, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a52e0eb40e340d0b5acf270b0a8d97b', N'99215', N'93', 61753, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a570b456b694535a7c736d67d28bd87', N'99304', N'83', 265, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a621f76ce234d879f6673cfcbd4b231', N'99304', N'86', 88, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a6a2f024f8e453392f1930a5bc74ab1', N'99204', N'30', 10523, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a6a65efe385499f9721e08d676aa073', N'99236', N'83', 2026, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a6c0a8f115b47599a0c52cba1f34ec3', N'99304', N'89', 386, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a710bd2bf8d44fda274b44acdad3cad', N'99304', N'90', 70, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a760df195f64be891c32ee082bc8d7e', N'99211', N'6', 1549336, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a775b393faa40a9920a237485e9a2a7', N'99285', N'37', 14692, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a79a100044a4eef9d7e0b4444a7bb44', N'99406', N'28', 94, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a79c8cdb21947a98f9783d551703e85', N'99490', N'5', 1789, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a8141bd905140ba85e01f6f217081d5', N'99304', N'91', 236, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a82f84d7c6444daa16f4adf1e8b5607', N'99328', N'16', 64, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a851f6eab4d4b43a316d60060b05746', N'99304', N'93', 3858, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a86c21e80e14dcea33d612081d21370', N'99217', N'77', 757, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a8721af06c44a4da83871df1e96edd8', N'99283', N'93', 2499946, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a885fb7fe8f49d6972e1a7c75d3cf56', N'99201', N'16', 6950, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a887a08aaf941fd9bb0eddce7fb8891', N'99204', N'88', 224, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a8b12b1db3c4dacbae53ed332297290', N'99231', N'72', 12312, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a8be20f29ff4759b9d5d8f465de7775', N'99304', N'3', 143, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a94687fd29f4f6aa4728d7c01565f35', N'99284', N'26', 8698, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a9e21d0527c4810b03b46704123c95a', N'99349', N'42', 85, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a9e603035804c97911e257191458145', N'99309', N'21', 248, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9a9ee7d7c14343d8b906d7c17ee22396', N'99285', N'40', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9aa2ff9bc54d423a97e3869dc3ea2c23', N'99238', N'98', 2646, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9aa30713bcc94e9ca8e08ba5a3b58beb', N'99336', N'17', 529, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ab075de56c945869f5f178d0eb37c71', N'99495', N'38', 2893, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ab9134f8684418191f5430d9723bd60', N'99407', N'2', 1315, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ab9a320718c41e593824406624836dc', N'99281', N'48', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9abd4f7ee6744158a561062c1fff06ea', N'99304', N'94', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ac2d0ef4c5e4cb79a9c283eeda9f026', N'99305', N'8', 210094, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9acaed0105044715ac0cd10fefef3770', N'99223', N'89', 5546, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9acaedd3a9af48939b18bece4f404249', N'99357', N'81', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9acbec82086f4aef94a79fce7f8c8edf', N'99239', N'68', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ad445029a6a405c926f8e7cf3738371', N'99328', N'41', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ad755ffb8574d6095e7735588ad8ecf', N'99283', N'42', 66, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9adcdeae76b5490a853cd94efaab0bf9', N'99407', N'24', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ade2c47ba1f4a4680c6b7aaeb3bb295', N'99304', N'97', 5249, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ae0e94aa2814ee88596b7daec20ca44', N'99221', N'16', 5968, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ae3ceab2b3749c6817c5331c4e55477', N'99305', N'1', 15292, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9aea2739028f47f4b5145d77c5142f9e', N'99284', N'98', 200, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9aed705017f84dafb924b7233ca45920', N'99305', N'2', 9295, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9af297b38fb44912a383a86a7df323fa', N'99335', N'83', 439, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9af504bb33d744e9bd44fab560353e98', N'99223', N'9', 6345, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9af9c0b4818c468fb40e267708e67e92', N'99308', N'23', 792, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9afd54daf7cd47b1a1716fdade38fe5b', N'99305', N'3', 315, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9affb3423ffb45e7b62bfd3505b395f8', N'99205', N'5', 22487, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b0173fb836643ed8b978bcedeee9e60', N'99222', N'99', 1015, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b0539a1ba7348f28757191ba2d6c463', N'99285', N'24', 2252, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b08707180ee497abb6aa1bb75582545', N'99308', N'11', 3260357, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b1322cd8d0f467ca44fb15939a6ec27', N'99347', N'50', 9978, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b150f70b9df46d2a7aa2f300774e914', N'99316', N'83', 131, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b1911461aa542ea8963022e8a1909f0', N'99305', N'90', 116, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b1afecd3d194805a7adda4270e9bbbd', N'99305', N'4', 7219, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b1ddc6f9e6c4d06a931a03f8b37a41e', N'99310', N'39', 3023, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b210ab79b12421fae7d9bf7aa801281', N'99407', N'2', 422, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b2324e57e2a4c74819df1499944de52', N'99215', N'46', 212770, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b28b71bb78944cabf0be11ff28d1f6a', N'99305', N'5', 198, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b36ed00cf0746d091b6c0b7dff1a5fc', N'99347', N'90', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b375b3d865345b78f9ac7ee7d205985', N'99283', N'21', 493, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b474b287aa946a79acafeee842e2892', N'99357', N'81', 51, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b4b64a39d6946b3bacf23a1c25a62d2', N'99318', N'39', 104, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b51b7af4fe841e8a3f48dc0224f949f', N'99315', N'46', 82, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b53b5d3bd3a4a28b982e25d51e6e459', N'99202', N'72', 4010, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b5ba1bb400941b6bd232c5c4a37bd5f', N'99344', N'20', 61, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b5e1d985f6a4afe972bb34a190de511', N'99201', N'46', 364, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b6b38e70052460391f8167f8775db53', N'99345', N'39', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b6f7b36911a45a5b83e921d8f8e27ea', N'99281', N'16', 234, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b77084c41754209836e2d75d0bb86ac', N'99233', N'14', 30361, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b7a1b8eac174f449578e5cba96033bc', N'99226', N'34', 321, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b7a7286d481417aae79da46b6fee14d', N'99305', N'6', 5851, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b7c37268d19442a80924887e30d15f0', N'99236', N'18', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b819be921dc48b593fe98fa0750eca6', N'99305', N'7', 5030, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b83085e0cf54d4092fe35cca757cb4e', N'99305', N'8', 196874, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b8670c51d934d4b97c1c07271ae1283', N'99234', N'78', 269, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b86d5a9fbad43789cfae332a0ccac97', N'99309', N'30', 2930, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b8ab8264d574f7881d7c1b98cb5e5c2', N'99305', N'9', 357, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b8d2e802cdf4ca5bfa48417ca1f98ef', N'99235', N'5', 59, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b8f3091ddd748cc8f7104bf5db04d3e', N'99232', N'43', 216, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b8f773e7db74c358d1156cfc486fb88', N'99226', N'90', 176, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b96902fbd5940d285cc264e949ede9f', N'99304', N'29', 3516, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b973d4122b34b4daabe0e32fa01bb6e', N'99232', N'94', 3550, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9b99451702b442939d135d76ae43fefb', N'99318', N'39', 135, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ba1298979d2422b82a636a3f88b880d', N'99212', N'46', 46488, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ba303d71043489f8c3c4970d5699520', N'99305', N'10', 3498, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ba81a07dca34588abc86ba730ec8745', N'99214', N'94', 7242, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bad6d18d5404a2bb9d6abdc80ffa323', N'99305', N'11', 319303, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9baebe357c1f4852a127e629ce0482c8', N'99305', N'12', 772, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9baee5af73f344a58be3fa73d88a03a9', N'99225', N'6', 45510, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bb3e02505af42cfb4b9cf41e017262e', N'99407', N'3', 86, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bb5ec9067fd49638bd85fdf26048f93', N'99499', N'13', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bb6610a981445248a0c60bf5b6d1bdd', N'99232', N'94', 4201, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bb69d70b8564acc8fb811379e3eabc7', N'99304', N'1', 3989, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bc4d999049c46a3a1b9136e8dd8de19', N'99305', N'13', 4306, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bc73d2f297847bcb5b247773d284d67', N'99239', N'20', 785, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bc8f629c9fd41908e8585d402fc1ebd', N'99212', N'18', 569049, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bca374136f44819a088edffdd348bf8', N'99218', N'12', 75, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bccfd01262f43f3b9318b96dfbd1907', N'99304', N'20', 2077, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bd25bf925594455811f98663f20241e', N'99305', N'14', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bd4f4a51cc34ecc8f0925d35d4d9862', N'99343', N'99', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bdaeb790b384ebdab92b062f6b03bc1', N'99305', N'16', 837, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bded565a4114ee8a93fe3938b475e95', N'99219', N'25', 384, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9be0ce70ef334e53a12d2a9a0948d9b3', N'99203', N'76', 2067, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bebb4ef36f34d52b240a1a0ab0029e8', N'99204', N'13', 535618, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9beda346f19a4361833c0da50d9fdc8b', N'99355', N'80', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bee37179f494bea9471b195779160e4', N'99215', N'44', 74035, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bf081e478d44763a12b530259302077', N'99239', N'97', 60492, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bf3251206b742ab8b830cb106b8b96e', N'99239', N'25', 121353, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bf385d62414443daa81030fed52d8fe', N'99326', N'10', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bf45dc75f354dbda4fe6bbd82561b5d', N'99304', N'5', 215, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bf530657a1f40adbcbbddcfe36fb736', N'99285', N'41', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bfe70bd52774b078c5a9c289feda892', N'99232', N'77', 77556, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9bffbd5a4ab8461d8225ac877f8bb6f9', N'99307', N'50', 542229, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c013177ab864b3fa0f39f89d333c9ec', N'99327', N'44', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c0612fa96ba44f8afcd44d3c97663ca', N'99342', N'50', 1655, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c0680de447843379b4ed46635c6a1a4', N'99316', N'16', 30, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c06ebceaf2e4948a92315468449599f', N'99305', N'17', 121, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c07ef7ff80b4acba28fb0ffce1e383d', N'99226', N'94', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c0919a504e84d1ebc9dd4ff4aedb132', N'99328', N'2', 275, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c0a2862dce94d3796fa200bc9e0767d', N'99283', N'28', 261, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c11f390eaee4a7e82a83a0fd2d5faba', N'99350', N'14', 446, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c1342aa9343445f9c5774c2b67da2d8', N'99328', N'27', 86, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c14ec41bcf743d2b24c82d7903d0dea', N'99231', N'9', 7787, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c15d5c2effd44aabc2455d0b82c95dd', N'99316', N'93', 2303, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c175db62eb74055b3f1a745fc0a916d', N'99203', N'39', 43608, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c1aa2f31d104db192c56bd1e1a89bd8', N'99355', N'37', 59, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c1b90ae027d47f288fdda25f7f7f453', N'99222', N'37', 5403, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c1c378bf08747f4b77df7bdfb0d76aa', N'99354', N'81', 152, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c1ec944b43c489b85eaac9d78fd565a', N'99305', N'18', 15551, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c1f410e61c642c591ec9878c618f91a', N'99309', N'5', 889, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c1fc9d119af47a38f13466502000625', N'99348', N'10', 108, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c22bf8e872a462288f7f1f74bc3898b', N'99305', N'20', 2884, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c285a07150d496e84dc154e2646f7c4', N'99305', N'21', 64, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c2e4c2e75454651a515e93432019b42', N'99305', N'22', 42, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c2e61bb4a474d10a61a4544e52f3f00', N'99334', N'11', 75987, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c304c685b9b42caaa8beba8bf1747d7', N'99345', N'93', 488, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c31324eec5e41d3a06f8be4f4f9e7b2', N'99205', N'10', 74831, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c373e3de47f46cab0ad9cf2e44fb0fc', N'99471', N'81', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c3df1aebbe545a0b9d93711082818af', N'99220', N'89', 322, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c3e1f43e10249b68e64cf3601b821eb', N'99213', N'85', 11960, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c473e2bdb36436e8d8303060f605639', N'99217', N'25', 41, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c4be6daa4f5477cb16b490b02d6bd45', N'99236', N'83', 2319, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c4d6bcfa81747c099c98f36d319307c', N'99308', N'3', 2197, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c4d73aa06114a2680ebfaeeaf9c3ede', N'99217', N'84', 87, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c4db35c9d754a23a114124d7d469e8f', N'99214', N'7', 1489633, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c4e77b7f87748fab80391cd7a989f92', N'99282', N'40', 181, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c5b4077bf264efcb62e31f15d4f3ee7', N'99305', N'24', 1688, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c5db5a95ba049d7b25075403779b4c3', N'99214', N'69', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c5fde5200004cd6b6b83eb4dbddfbd2', N'99354', N'1', 6154, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c696579c33849178acd431297b6868c', N'99305', N'25', 97206, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c6a959681f7474eaec7f8f57ed1b4f6', N'99305', N'26', 25273, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c73ef1fce434e15849c8e8f1ae12384', N'99350', N'17', 700, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c746d7e9d084522b1ed1d006ee7cf96', N'99305', N'27', 504, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c7af719eb71495fb39b691f1a7de889', N'99343', N'89', 76, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c864680a5644d1a9eea9d6c31f06d30', N'99238', N'34', 8632, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c8ab7cd632441cca0ce8e03597d3e0b', N'99305', N'28', 36, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c8db08d76a74e758e06b217a4aad2c1', N'99214', N'80', 157, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c901083ffcc4733bd1318f0b8bd464b', N'99306', N'79', 54, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c92ccc055ec4dfea7fa934a63b3341a', N'99305', N'29', 9366, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c93d600dcde42b8a50a7480c0b7efe8', N'99305', N'36', 547, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c974dd8e28e4966b95d65811a8c9658', N'99233', N'40', 504, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9c9b36e9799548f398706e46cea7db5a', N'99236', N'20', 488, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ca2130f26a54e64b57e86dcfbbea95a', N'99305', N'30', 310, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ca6f4e9354c4bbab6f3278dd1d3b42d', N'99305', N'33', 597, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ca8e84d995e4bfbbfd3d74cb4ffaed0', N'99219', N'18', 38, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cafcda04c404415889cd40837b1a9e9', N'99310', N'8', 173761, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cb204990529461c9582c9fc4537a9b6', N'99305', N'34', 2968, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cb3988a5b2a488285fe34b29947b96c', N'99335', N'90', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cc04af9ef2542368179c1c20df48613', N'99201', N'19', 4666, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cc5e7640efa4ce6bd740f25f3d22b89', N'99284', N'3', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cc8e3f5f08e4872a45a4485cacefe2b', N'99305', N'37', 342, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ccab478a2bc4a1eb70c0c6ccffb0339', N'99305', N'38', 27891, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ccbf21254f341ca8408c8b8b5792935', N'99347', N'24', 16, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ccfcfcca7fc454fb87fc90b0a973a1d', N'99232', N'28', 26548, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cd4237e7e5d4fb89e457e9365ab5a7d', N'99205', N'6', 318610, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cd5720c7b0a4ce58ed53bdc1a5bb64c', N'99291', N'22', 176, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ceb1aa9b42f4302a55a543d15b8cf11', N'99305', N'39', 3551, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cee2b452f7f4fbb8ec96cea143af2e8', N'99305', N'40', 41, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cf30bb6b0304540a8d7941914282a10', N'99310', N'81', 1372, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cf40fe1aa344a2fb0e96573e184f9d3', N'99337', N'2', 796, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cf8556d09fd4448b36ef24216200e6c', N'99204', N'24', 48900, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9cfa4eacb34f4c809ea31ad773ca700a', N'99305', N'14', 34, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d02899d80b34bfb95e15c8d8694b7bf', N'99327', N'39', 79, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d059c4b56e14b219fc2ba4f4aa54bed', N'99344', N'83', 407, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d09e19ed323496bae4b7577a32a6ced', N'99238', N'33', 1521, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d13036412d64007b95c711d74783964', N'99336', N'50', 303196, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d181f354d6c472ea976e270e7fa4c7d', N'99219', N'10', 5155, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d2169c6c2ba4aca9ab10f7ab8a24afa', N'99238', N'18', 217, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d2328789b8e4b78a5592b282f5f7bc5', N'99283', N'34', 3374, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d238d09844042c2bce377032a83abdd', N'99284', N'29', 1519, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d24d4eb8df84c6ea97f807a50748f54', N'99239', N'29', 48040, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d270d282f7a4eabaa9f1933fe9c1e37', N'99281', N'11', 3867, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d284aa8b44d492984dc0079bdc847ed', N'99306', N'38', 80732, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d296e68f54e40c0b29049b9ec4d9621', N'99328', N'66', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d29cbea26dc4760a0c6d3f69a872838', N'99495', N'81', 28, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d34f4290f324ea5b185146bb28d9649', N'99496', N'89', 138, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d3620c64151431fb45df80919e12e84', N'99356', N'9', 79, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d3986ab0c194bd6b43067cb5735cd11', N'99202', N'90', 1612, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d3ac81c58454317bc2ca61d5cb3dd9c', N'99235', N'78', 403, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d3c31181d624d6bb33abbcb3b9c2167', N'99220', N'4', 140, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d3dc98e927c43af8e53d0bcd88a0bf4', N'99305', N'41', 5723, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d3e89045b2f4abdb775d6272de71de5', N'99223', N'38', 38985, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d4029680234449688f43ecd257259dc', N'99236', N'48', 221, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d40d59d6f4540e4b6509f0a944367d9', N'99305', N'44', 8563, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d4cd07154fb476ba74b9dac2f8ccfe7', N'99310', N'8', 161061, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d4cf81dd71d4025adf7c355fd15722f', N'99305', N'46', 1490, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d531cf5744643a7b0da49f1be8fdf6a', N'99305', N'48', 33581, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d537a1bb49d40be861c61d3d1a70065', N'99305', N'50', 48001, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d5c52b08950457cbb82c297898dab0c', N'99291', N'8', 158099, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d5f781241ab456fa6622356f12d8b00', N'99310', N'14', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d646bd4d1cd4de8abd126a687875b17', N'99305', N'66', 1074, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d688178595647f7b596fb6c95e2228d', N'99223', N'97', 117561, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d695e3cb89043488962e6fa02e3283b', N'99214', N'14', 188192, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d6c5c4cb4d14766bb6f0be619c116d7', N'99307', N'78', 186, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d6d1157828f40288f1f1bd9e166c2eb', N'99305', N'68', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d6e76ec36f248e49f3b6d2d42b27541', N'99305', N'70', 55, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d70201361c34d3fb98d91ab580023e7', N'99284', N'66', 211, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d731205fb2e4369a791c6c8e7e173de', N'99305', N'72', 105, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d76c573365042e5bc7ffbabd05bba24', N'99220', N'93', 66178, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d787db981554943ba7e491317193a55', N'99356', N'12', 80, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d78e4ec398e4fb8862fcb3cf5f5521d', N'99217', N'25', 64, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d79efdbd90d468c96851d780f33d3a1', N'99234', N'28', 179, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d7d91ae3dc14febb316a7c369e8cb14', N'99348', N'34', 145, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d7da5f1e72e4b4ab1c9dc3665aafd59', N'99305', N'78', 87, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d7f5b49b76e4a6786126659c8edfa9b', N'99305', N'76', 205, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d800870ff4b4de495955e1e3f602792', N'99233', N'85', 149, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d8319e685924e79b3b91db966f9ddbc', N'99281', N'4', 231, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d8372fdf49b48edb1e326e7efe40d8b', N'99348', N'66', 235, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d844d57498d49c78cbb1cc64c063289', N'99354', N'97', 3607, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d8777bc09fc4e1180800fd33656e581', N'99221', N'12', 791, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d8947533b0046a79e69e668ef539a53', N'99406', N'78', 602, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d8f31687bb54ddda1e717bfa7c089b6', N'99337', N'48', 114, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d9521880b574d66abad633bdc0d663e', N'99236', N'72', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d9528ee7ad84777919ada0f6ffa88f4', N'99214', N'26', 285142, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d99693809c34428855a63722489517a', N'99305', N'77', 1191, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d99d0083cae4a3890b6267d9162f50e', N'99305', N'78', 154, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d9aa3f6320843d4a357d72b78b8152e', N'99499', N'34', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9d9e71780c214c7cb374646a34795dda', N'99284', N'66', 277, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9da6ce46a96b44d38ec1bbddcbba28f4', N'99305', N'79', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9dab353e3e66418db6166dd35f934bbd', N'99304', N'36', 132, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9db2443bd9aa402c94b085663b4737dd', N'99305', N'81', 1355, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9dc66f2e48ba4b82a76967d2d76d5050', N'99305', N'82', 167, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9dc7809da20c4f3da09ee51e48cf2dae', N'99239', N'25', 115672, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9dca6e61e8904504b503aea496341ea8', N'99291', N'2', 150333, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9dd157075772482ebf60a5fb9c281378', N'99211', N'82', 5055, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9dd5586560c14eadafc754b48acb37a5', N'99305', N'83', 1284, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9dd6c216ae6343acac75dc499b1625d1', N'99354', N'7', 672, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9dd9b143a34c4d48821341a608c07a23', N'99221', N'30', 2944, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9dee74f7fa26453c8cf7bae9b75d8f92', N'99349', N'42', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9deecaf4d61f4f5ebadaff36114ed451', N'99238', N'84', 361, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9df672a41d9c4b288ab20fdc45c951ce', N'99308', N'94', 214, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9df8bf82eb344cbea5a71c2a05e48dbe', N'99305', N'84', 138, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e038a228acc4edb8941add620bbff97', N'99305', N'86', 76, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e039bf2f8e64e65859aea2b0bcf23cb', N'99205', N'8', 79329, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e0522c1179747ae85d387d7d289196e', N'99305', N'89', 1277, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e063337931c4968911c12e30818a2a6', N'99307', N'27', 6206, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e080fcd16e6462881ceadc418f7c023', N'99305', N'90', 168, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e0b1332eb0f4e5a91f2ef1d8de469f4', N'99305', N'92', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e0e55ac22bf4302a9c3f61b9d243ed8', N'99310', N'34', 734, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e1106da741f47dca44c8661d92d3261', N'99233', N'98', 5795, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e11a7b4a07443b9b8acb6755848662f', N'99309', N'50', 2988119, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e12454cee9742d3a6943565c486ed29', N'99285', N'46', 1845, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e1733fca7ef44b89b5011b58a69c7bb', N'99292', N'29', 82209, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e18e48aebc74a5db71b5dfc921fae6b', N'99357', N'37', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e1a1d0d4ac24a56a93e1cc1ccb34985', N'99236', N'77', 341, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e24bfa843a1476386202367349e195c', N'99218', N'13', 2293, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e268db4125c4d3c8d10f2bf21f7fad1', N'99354', N'50', 21501, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e2bf5966d634b66813a2c55cc58cc69', N'99305', N'93', 7081, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e2cc83f8b9146958929a3796d71e3b9', N'99235', N'1', 661, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e2dd80ae09344508411a0f10f74bc61', N'99224', N'18', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e2e5adc2f63448fb6ea564217f6a13a', N'99354', N'10', 1539, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e2f09fe96a14631be744d7614f9a0b7', N'99326', N'29', 91, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e36f989844e4cd395b12ae3997b1021', N'99305', N'94', 56, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e36fee9ec6145659d5951c1daff4c2e', N'99490', N'90', 332, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e3726545d5548599308481862324cae', N'99284', N'33', 996, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e37e2afadc046e8aded79b1e0cbfffb', N'99222', N'39', 421255, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e38c21c8dcd49009fd6ba1e857fa233', N'99213', N'40', 203835, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e39281b917a45298c1d7169f5ab419a', N'99350', N'80', 83, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e409fc90dad44ef9aede02f367042b9', N'99236', N'1', 917, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e43067ed3794a22a06a9daea854de36', N'99233', N'7', 2629, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e4556c2d357498099333a678f2fc507', N'99231', N'11', 2182103, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e49ec300ce7486fa567a010e092bbba', N'99305', N'97', 12517, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e4e60b517d1416fb05022f27458007b', N'99202', N'19', 9749, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e4ea59d6164420aafb8dd344d2a982d', N'99306', N'1', 29944, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e510c042fa74c85b894afff907f67b1', N'99211', N'12', 1197, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e52882a68a740869d92cfc3e6106ded', N'99223', N'77', 43721, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e53fd77befc45c285b488df658707d8', N'99215', N'70', 1268, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e6322a59781465084b34cf03afba40c', N'99215', N'10', 177447, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e6341d6b64f4ba0a4f4a867de0abae4', N'99284', N'89', 156, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e6d530dc6aa406198a51d3a2998cc1b', N'99225', N'66', 234, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e6f12a64e114de1ae2489e85f629927', N'99238', N'26', 250093, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e6fc1669b6d41b691906ca5caddce19', N'99350', N'8', 92374, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e71d944448345e09cfb212f1132025d', N'99407', N'72', 67, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e75ee71a71d4c01b67666408ae06986', N'99326', N'83', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e7a315d7b804b5bb400ceb6eddc0b89', N'99283', N'8', 225460, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e7ce31a10804a0db0a67b08a0ef5415', N'99407', N'68', 180, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e82e8710f9e4ce1ac09e9b24ee75f53', N'99235', N'48', 79, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e839284b3d64885abe822ba07a461d3', N'99306', N'2', 8566, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e861de774f54dc59173fe2643759850', N'99211', N'81', 3723, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e8cf7a5f9004b4cb07cb1879d8facee', N'99354', N'34', 2255, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e8d9dfd889b4ad2a77a7738f13975c2', N'99335', N'9', 146, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e8e6fc240cf4be883174a78ac3adedf', N'99306', N'3', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e90c12644be421f9cd2656054b54ea9', N'99201', N'11', 6885, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e945ca5744540fda764b23dd4f06f39', N'99220', N'5', 244, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e94d4ec57b14fbdad71087671cf6179', N'99354', N'42', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e985edaf69547079b8dff7a495bbbf4', N'99306', N'86', 67, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e98f22ce28549b4a5d3a88edfeab175', N'99306', N'4', 3616, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e9ca3d03f4649b5b1d2fd2bd8c30407', N'99203', N'24', 117361, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9e9f620ca70f4d40a5178834326eacbb', N'99224', N'89', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ea01ee7d37b4e6bbfb1b715328abff4', N'99355', N'9', 702, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ea2c7a54578436588e31b7535dacc68', N'99285', N'6', 10187, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ea3b2733a174804b2884a13e10f5af1', N'99334', N'38', 10588, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ea7189b98744ed083415cac72725799', N'99202', N'2', 150624, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ead6996a328481e9d03000d46c73d13', N'99306', N'5', 256, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9eb76921e6eb4597a7e93ae862813bb1', N'99235', N'12', 93, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ec2f006cbbb40058668a6e58e00230f', N'99304', N'23', 217, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ec3507c798e44e2b5a850e5cbfa89a3', N'99407', N'1', 2736, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ec3b20a40c645569631c26c86d450db', N'99407', N'4', 144, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ec605dc272b4b679d540993d684a074', N'99310', N'48', 1237, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ec774240b4e40d89586e823e2e3525e', N'99406', N'89', 120, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ec849a1585543c0a495539c628e61a7', N'99307', N'40', 49, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ecba3976e4a48938a51878d00185160', N'99495', N'46', 349, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ecf0e3fad264a1dbce6c3258dac7b97', N'99205', N'44', 23380, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ed3c699a67f43b29b75a95697dea325', N'99306', N'6', 8107, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ed7918dd0544e18b2bb7099c01f1d1c', N'99205', N'29', 157509, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ee3971051e245d3be9b1740a016940b', N'99306', N'7', 2523, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ee531f2ff0c4b76968840e5a03727a8', N'99215', N'78', 12185, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ee6718aa1a749269ce07c12fbac0775', N'99224', N'93', 1848, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9eea558dde56424fab1937db4962b4fa', N'99306', N'8', 296881, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9eeafb785b93454ebd8cd814f80319b8', N'99220', N'33', 258, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9eeb383fed614bde84c6534904d74917', N'99407', N'10', 79, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9eeb72c36a4d417aa500de9e3539c4bf', N'99219', N'26', 1260, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9eedf5251e744c288654e8d2acf3d723', N'99309', N'84', 2958, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9eefaeab006449149d3a7b776f0231c0', N'99355', N'14', 96, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ef0a1bfe47f47d587dc68f3d7cfa5fe', N'99407', N'94', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ef66a0bcc2042138d87cc795edda899', N'99327', N'10', 59, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ef9c5b6954c434ba9ba354b816bcde1', N'99282', N'40', 177, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9efc508a76da4004af5f5b1b93738ca5', N'99281', N'5', 185, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9efe3f6b56bc475786b39684c95a9cbd', N'99285', N'93', 9565002, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f002cb8f8c6489db31bd611df16beb2', N'99234', N'90', 313, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f04474ebdba457faa27b17583a1dd47', N'99305', N'28', 98, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f09345ac86141849e50a85c724c97de', N'99306', N'9', 1260, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f0dd6f9d89d4e978d9f3364e4fc05e9', N'99214', N'81', 145751, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f17e325e3534e01b4fc2cacf4c0fd8f', N'99231', N'33', 39132, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f182720f88945c3a458cb68243ca764', N'99309', N'4', 6303, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f238a1c7e7c4d40842c10bb97b3c9ec', N'99234', N'38', 138, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f24fffe6ee944228118349813457e4f', N'99304', N'33', 337, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f2531ee0231414497ed223a50c794a3', N'99306', N'10', 2913, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f25345ac14a4a87942fc2ff54836789', N'99214', N'72', 430792, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f281d4e0580406cad836444e232f7ae', N'99349', N'20', 480, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f2b5f691b6d4556bcd5d65e78cbdf08', N'99235', N'84', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f320fda6c8a407994bb4f421d2afa2b', N'99350', N'89', 3283, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f327a7199b04a4d905d1ad11a2deb7e', N'99214', N'36', 11739, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f34f3f9a46247be9b3b456d7c8e2095', N'99214', N'3', 263922, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f35f364d4e64b028fc231019858d57d', N'99316', N'78', 105, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f3b54e784be46ed8cbfc853534f2337', N'99354', N'34', 2457, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f3b9a5e75ec4e2a92309c3f2237e245', N'99291', N'70', 1080, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f468806f382460c88a1e69ac11105d1', N'99306', N'11', 617596, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f4704e634924cb3bfea278c490b47e6', N'99495', N'93', 1254, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f479c688831415ab338418a94a1f94e', N'99496', N'25', 41, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f4adfc8a52e4096a4e2a6dd082c2983', N'99499', N'10', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f4c6a243b084514a234a5d0de4223d3', N'99315', N'77', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f4fefdc3a074e50a606d3b62418e929', N'99348', N'42', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f509eb32918405ebeb994de0fc81143', N'99232', N'38', 185004, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f56320522f9432a8d358fcc399469b8', N'99222', N'33', 21993, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f58241ad95b4ea68d6d85190aa08e1c', N'99222', N'6', 799334, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f5a7510ce7b443a9123dee417c4b0c9', N'99306', N'12', 214, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f5e3476c4ea4bddb3bd434a32707510', N'99204', N'3', 83400, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f5e80290fb648118695fce95e9b10bf', N'99307', N'1', 59120, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f5ee0d7425c4ce285fe39ca7539c957', N'99224', N'29', 1187, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f65f7b89229432bbbda7c5c90621428', N'99337', N'22', 232, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f66cedd757944b5aba8071dee2ca62f', N'99223', N'86', 1650, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f6797073cf8400883806a8d9986b8ae', N'99306', N'13', 3405, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f69d14188284174b846cbabcf25554c', N'99221', N'4', 17967, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f72d44800da4099821bee0d5d165cc6', N'99283', N'44', 329, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f7542c8efd942ccb0030a799fa97694', N'99234', N'29', 805, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f7dbc64ca0743728a8a253a5e0372b5', N'99337', N'17', 42, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f80d19475094b96b5a6aae957b15e1f', N'99308', N'90', 2723, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f849e75c5f74790a09bf33be282cfef', N'99226', N'28', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f870913e5884dc1861d900d8fe0164a', N'99220', N'93', 57136, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f89c5fd68874712bcd4d901de9e5660', N'99201', N'99', 78, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f994976a447448b843cb866e8f6d1b4', N'99354', N'99', 39, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f9a80020fad422e9a07c0649bdbfd31', N'99233', N'8', 1364726, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f9cff6499994065ad554dc7609d767f', N'99223', N'11', 4053991, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9f9dd56e21d9428ab2af0158251b671c', N'99219', N'5', 198, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fa08497e9d34bcabe828aa2775acd89', N'99356', N'90', 935, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fa748bd7ff14dbea00a217005092c30', N'99335', N'37', 355, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fa74ef8bf754614acfe09482405c6a8', N'99205', N'68', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fa8e4e088c748469b1237b0903e0eb7', N'99337', N'80', 976, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9faa9e6930df4a7ea4d2575ae331d739', N'99306', N'16', 594, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fb436c11295492783ece635ca979c40', N'99306', N'3', 300, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fb5336de3784eaf989cbb01b8013486', N'99285', N'27', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fb64d39a9b543e5b4516f65feea1b21', N'99224', N'48', 68, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fb6b1ed02fa4971b40706970cfdda18', N'99306', N'17', 1068, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fb70ea938b04b5892d044cb4d984e53', N'99211', N'26', 119429, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fb980db34f44152b6bae3a786254842', N'99217', N'2', 8518, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fbb30dbe3e6462ca4f667c75278350b', N'99236', N'81', 236, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fbc7769846a419d8f9509e88539e2f9', N'99347', N'20', 40, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fbf49380ef24e5f9f9cdc69a25c59e0', N'99335', N'25', 1566, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fbf77e23bd647188426d10ec2806e15', N'99336', N'44', 86, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fbfa6c4927a454b8fdacf8bcf629312', N'99236', N'24', 74, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fc20a9790f34e2aac69e277604259da', N'99350', N'27', 138, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fc3296baa154c0a93d7f548c01e9420', N'99225', N'18', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fc765ec0f1747949f4e6a5bfa976c8e', N'99201', N'66', 621, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fcda1bd2618491e8e29e15561004ce3', N'99309', N'23', 672, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fd093eeaedd40169dd496039a3e97e5', N'99306', N'18', 6477, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fdfdcd085af4967b087f1e8c2e280c0', N'99310', N'7', 179, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fe331370a1c499e84487ec9873af2a2', N'99213', N'69', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fe39d9a54514a0aabc82352e8d3ed85', N'99306', N'20', 1861, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fe678748af5472f866835e440c72225', N'99306', N'21', 34, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9fea0c6434ee46409d115f7b1f05bbf0', N'99306', N'22', 42, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9febcf1ae03d445f9c92fd12e71f9f34', N'99236', N'39', 1860, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9feec91931ba436b8ad2cb5f3cea7739', N'99306', N'24', 980, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ff46ba53c1346c2a1baf220b1b25291', N'99336', N'9', 76, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ff5bd633b3c411a9323e7ad9655aa68', N'99201', N'86', 44, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'9ffda1ad31314b31b0d8453f84d2dfbf', N'99307', N'28', 65, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a003c08e8f8e413db29de7c115222d49', N'99306', N'25', 63090, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a00593cfed3147b590e16904b9453534', N'99406', N'92', 910, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a00672e3aca24df4a4e7689854ee1668', N'99341', N'7', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a009147141e345db80421378df976c14', N'99212', N'41', 417723, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a00bf5388fe84a0698a436d980c9f48a', N'99306', N'26', 49630, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a00f8191e7e2487c8b10a13b97d64348', N'99236', N'34', 307, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a01037c187664a07b4c18e15cde6bfff', N'99306', N'81', 2102, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a010b6f1b3ba4ba0985db1e70bdd59f1', N'99291', N'37', 5598, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0115267aabe48859fbfc38e99922433', N'99212', N'40', 65603, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a016e43acec344bf9630fbd8ae213337', N'99306', N'27', 1029, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a01c6651fcc94d378276079c58617aae', N'99233', N'16', 6083, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a01d853d01874414bd4aab1528e96d4a', N'99306', N'28', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0235d2dd061432dbd1f2eead7b35477', N'99238', N'44', 16171, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0259836cf2a407585ed27fac65d314a', N'99306', N'29', 11150, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a029fb2784f248199a2df0680d27bfda', N'99282', N'30', 207, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a02f0d88f2224bff875e5203121ced36', N'99306', N'30', 58, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a03628c2d81e434c9ef34ccd41faf78a', N'99306', N'33', 323, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a038377381a3478d88342c568159c5ea', N'99306', N'34', 1216, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a03ef35b4eac4c13b4823b35ab6923b4', N'99291', N'91', 184, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a041673ef58f4a0b9bc9a8ab8871e16d', N'99236', N'17', 44, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0471a101764494188758da0aa6d4fd2', N'99306', N'36', 54, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a04925997b8d486f96b63aa0bd69050c', N'99233', N'33', 26153, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a04b6a0bba73477bbeee8c8ec8429aa9', N'99222', N'7', 5663, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a04b6c4da34c4895824fae980a5bc93c', N'99315', N'16', 255, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a04bd1a2c95d424b9492d136ca4a1c06', N'99318', N'41', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a04c37240ff4499886b5b4e9efe044eb', N'99347', N'83', 47, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a052314bf7574fe4a549eced1cc8d8bc', N'99305', N'1', 13003, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a05a82ba57d44235a59f521ddac0e3ae', N'99212', N'94', 7065, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a066fa4194384aaab31cf5267d9e51e8', N'99326', N'34', 132, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a06bc082403d445e85d70eebdd907d4b', N'99203', N'40', 155604, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a06e374ed7ed43fdafea62a6d42caa1c', N'99318', N'29', 145, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a072d460f1074b3db97a5d3e1abdcbdb', N'99201', N'9', 277, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0776372f18549f3b1c515dbba977c3e', N'99334', N'24', 429, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a07bc5f3c3b54feeb86ea79fb48ddcb0', N'99315', N'26', 365, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a082bf83035448bb902044b70e4984be', N'99291', N'97', 55625, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a08378af25c443e1a065817ef0472545', N'99327', N'29', 159, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0844381f15a40068222486b7542c8c4', N'99238', N'38', 19232, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0878492a683499fb18f3ea435b97b4e', N'99309', N'30', 2464, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a089431583d44b0dae5831bcef1eb4fc', N'99235', N'76', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a090bd4d8e334bc593891d8602d6841f', N'99306', N'37', 603, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a09140d7f3c0497facc659ed5f8a03de', N'99203', N'4', 964556, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a091e34881824dda8712c0e78bb0f7f2', N'99347', N'44', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0927f8b4f8244ab8b3e3d83fd026e9b', N'99306', N'38', 80815, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0937213d55c41e0b0a2aebc56e5bdf2', N'99231', N'50', 383415, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a097c7fcd658427f82745d930207f74d', N'99306', N'39', 4418, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a09aaed75954430e96ef67a96f076e11', N'99307', N'93', 23116, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0a45cb61b444974a3f490ff6964f8b0', N'99306', N'41', 1166, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0a68688fba0489eb00a498e9b55a688', N'99214', N'91', 37087, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0b660a438c145c1aeb5ce1e0dc82cb3', N'99239', N'2', 8925, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0b879b2efe145009bb295746fa75b5f', N'99221', N'76', 727, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0b8f53a8641440d8a7d47c37f930e33', N'99233', N'3', 3853, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0b9d93a4e5344678466eda13edcf9b6', N'99306', N'44', 5676, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0bdca638a9a4cb6842fbd9acfbf7ae8', N'99291', N'97', 47296, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0c72ae2691348fa8314902c343906f5', N'99324', N'2', 55, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0d0e78e10504b59a3858f3a7fab6d92', N'99328', N'7', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0d15fdfaf1c44f9b16f37b9a95547cf', N'99215', N'83', 736006, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0d42c345c3e45228cd0038154eaca3a', N'99354', N'11', 80978, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0d8f05ad67d4c518e4d3ba53bff35db', N'99231', N'21', 30837, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0d984557813458883f68faf2b10d2d1', N'99226', N'77', 65, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0ddce3fe436436ca46ff77a12e2ace4', N'99357', N'13', 486, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0e2c26abfe942a79b08a44358dad30e', N'99223', N'7', 2795, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0e2d964c1b7425fa6bcbb0d9bc0d2da', N'99406', N'44', 926, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0e3ce807ab54dc2a570f9cef0f5fd2e', N'99342', N'11', 1370, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0e62e2ed8ac44dba27a50ef84fdd94e', N'99219', N'4', 375, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0e7436a897f40dcb6029cf6def2a6ec', N'99310', N'79', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0e93d99ecd1451a84e4e7423208d0dc', N'99354', N'26', 2915, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0f0a65c58984bc78f47291a5c4b6316', N'99203', N'26', 12221, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0f19d21c76c4cb9940e3a230dce60f0', N'99306', N'46', 1543, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0f4ac434a3b4a3f9ae2d8cd11aa8723', N'99356', N'36', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0f5370d32544555ab1782d265106e53', N'99327', N'97', 3245, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0f917fe11a04ac7a87cee01c4b88be8', N'99306', N'48', 4005, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a0ffbef9077c41379a78a983b34b48a7', N'99223', N'84', 756, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a102505fc9114a8cadde0cb7af4b85f1', N'99238', N'76', 519, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a102781378684afcaf26275c6ec560b1', N'99325', N'24', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1094bba127c48cc9d712c759283ee17', N'99350', N'77', 1819, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a10b6afd05c24118a38d58a7a7838511', N'99306', N'50', 53757, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a10bf057eb8e4e55b0947f2dadfe8a08', N'99306', N'66', 1102, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a10fdb62a2d84eac9bc5a7e266d14841', N'99406', N'10', 1360, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a114aa5d59944558934d117c9a0f0a03', N'99306', N'70', 299, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1174e4c6ea94b319e4ba6bb8bc06e57', N'99236', N'11', 94522, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a119540c97b94fb5b1cd2806fdc149cb', N'99306', N'72', 156, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a11b2adfbee94b45bac9480f695d250c', N'99316', N'26', 20, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a120107efb2b4ad98c7e7faf49cec07c', N'99349', N'68', 46, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1215485c0a54e81bb853cccb232b02f', N'99342', N'25', 71, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1252902e52a492792c82c24e39f24b1', N'99327', N'6', 340, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a126de04ee40473f940dcc7689fc374f', N'99309', N'C0', 140, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1286dbf6a6f4c1ca7d6c40f852e49ff', N'99495', N'84', 61, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1352cc6eed547b6aa55d84cf0ee93d0', N'99233', N'10', 282812, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a136ea96fbd14e8fab2d30cda673ca0f', N'99204', N'9', 111192, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a13a63b303c64c1ba423c6a6b4f91e77', N'99221', N'88', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a13b1d987fdb47b384d6366427a9e9bf', N'99204', N'99', 5847, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a141c0f1608c49ba9aaeccf8fee42aef', N'99213', N'82', 117151, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a14be130d09d4dd1900a40290d230d51', N'99234', N'3', 50, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a14d0de498d640c19a115d8a87953901', N'99306', N'76', 36, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a14d2d960fa14c55842a4709fc37d984', N'99318', N'20', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a156c18e06b24173bb35e81153e2319a', N'99315', N'26', 369, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a15c8d3e0960488788680e95387dadb7', N'99292', N'12', 179, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a15e27f3660f4cbaa1b4999d5d36c5d0', N'99220', N'46', 1172, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a15f7b86abe54bd3b34f68876347e4a3', N'99238', N'21', 10941, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1613bed89504fb580e0285f4953097a', N'99236', N'82', 105, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a162b4e2881c41b1a860d4a09d8d68ea', N'99306', N'77', 1908, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a16300b2547e484ea60e6b5daa774181', N'99306', N'78', 368, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a16391f0c3314cb2823c2d8cbe9aa6ff', N'99306', N'79', 112, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a164a453a44c4a13938b28f183172cc6', N'99213', N'20', 5156658, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a164a5b9c89b4f4b92b40394f0c8f243', N'99282', N'83', 72, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1689efa14904f9c8e49cab9b4f954ca', N'99495', N'3', 51, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a169f56126424a1fba0140e8bd1dc899', N'99306', N'81', 1457, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a173d78a496a4a6aa65c1fff9f649e8a', N'99214', N'26', 1680456, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1750a61c14f4c13ab1736919910b06c', N'99345', N'46', 33, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1797ddcde824e63be5a0dcdf12ed46e', N'99306', N'82', 77, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a17b3e664a0548a58d59581365de0675', N'99407', N'8', 9427, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a17c188f8b25461cb827cab30f818e73', N'99215', N'82', 47815, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a17dd12806194f6faeb16d53d6f6f94d', N'99328', N'93', 168, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a18e4a2fb3cb4416b96a2e1f85493ee1', N'99215', N'16', 104291, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a19195efaf0945389edda9add967c8fe', N'99214', N'83', 3341425, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a196f5de39e84f8a8c832d8e82b3fb62', N'99231', N'10', 410609, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a197b95b652a407bb5d49fdbf9388c3f', N'99211', N'26', 98303, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1988e284c814ca685e07cbdd80bfb84', N'99239', N'12', 2635, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a19c4b35c4d3477f890a684900382dc5', N'99236', N'99', 56, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1a9d974ba494effaf233a52ed08669f', N'99222', N'14', 45741, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1ad10a1b01b484584d8de6362afae47', N'99215', N'97', 160626, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1adc97cff8e4b429057829e1fce67af', N'99324', N'50', 756, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1af65b779384d3993e069987f6397c5', N'99305', N'99', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1b27e05f1d64dd8ad22b29bc7f3c0b9', N'99220', N'79', 52, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1b5f93a71634d96929004e2408430de', N'99356', N'11', 65872, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1ba6145aaa04d61b5e38b6eee242b85', N'99306', N'83', 1920, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1bae2d5b7c941b59bbffb53f60d8a32', N'99306', N'84', 324, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1bb9a36401b42dfab10ce1ded65dbd1', N'99306', N'89', 4361, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1bbd52c8d8d41c9be2ad3b2e9e53b2e', N'99214', N'40', 53366, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1bf26ed1d7c400dbdedb0ab2dc4d448', N'99357', N'50', 3147, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1c7441a33a449dea67b12270d251682', N'99234', N'77', 209, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1ce9f7f23f346d9a8c731c2bb5a070c', N'99281', N'40', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1d1e19fa7f54e08a77196fe8f9d9e4b', N'99212', N'44', 40318, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1d2628bfdaf474e81fc218d7d02d1f5', N'99304', N'2', 11507, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1d2c5110c8646e68175311a120e1a93', N'99306', N'90', 383, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1d2f9db897044dfb9b02c8fc37deb35', N'99306', N'92', 38, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1d4dfa86fbf455284490913f57ac7f2', N'99239', N'3', 537, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1d5ad39ba8a4108b0dbf30fd8c3d7ec', N'99306', N'93', 10591, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1d94bf6051040ea90c7c7dbc2d83d99', N'99357', N'89', 237, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1decff8db08402c8de86de2f48ba5db', N'99205', N'6', 301172, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1e353295d5f461698eb85fcfd25a192', N'99354', N'7', 416, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1ea5be9ae864f248a2d824ba877ed80', N'99224', N'17', 40, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1eb689eda304d9cba489d1acfd676ca', N'99306', N'94', 73, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1ecc267994f46a59d8067351a96cc3f', N'99356', N'50', 25432, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1f1bd35497e4278918680d5130b2d37', N'99336', N'17', 766, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1faa47dedc64d6a95a3a587d3470be4', N'99239', N'77', 884, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1fc82b5fdb447e7a866e2266c3c64f4', N'99205', N'36', 643, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a1fefe76d49f4ba1ad068bfd12c0f2a1', N'99234', N'9', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2048ed12d2948e8b7115cb9a7a8920d', N'99306', N'97', 11133, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a20af88203554a2ca8915bbe1c3a96ed', N'99283', N'72', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a20f78ac05504447ab5531d8b5c18eec', N'99307', N'1', 95232, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2163fd67efb4f68a7abc7d437fe6331', N'99307', N'2', 43923, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2176767cdc442b5ab7b93db1d6efc07', N'99307', N'3', 2349, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a21c9580fd2a482480126954e6f56b2b', N'99232', N'23', 1777, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a21efa51d7f04c18831ebaf80590df97', N'99307', N'4', 7963, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a224bef355ca472ab52db601fb24c2cb', N'99236', N'36', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a225d959a8254c00b6d185d90ee87b32', N'99233', N'28', 9110, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2281fd5474246a49c11a8b0e99fd28e', N'99223', N'48', 18226, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a228269efccd4284bad57b5fdc05ac35', N'99309', N'48', 138587, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a229837c9310484e864da5edda7c1874', N'99350', N'48', 880, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a22fab230e324de9bf05f057f073ca9b', N'99355', N'34', 111, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a233ee8c8e1140bea9e6a33fb990b729', N'99309', N'46', 4112, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a23a9ed7c7da413e9735baf1b0801915', N'99307', N'5', 1562, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a23f3132e15145b6b36501043f0cc0f5', N'99327', N'34', 191, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a23f478a17204172a954b9c3c5093ce3', N'99347', N'11', 11499, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a23f6ff73e3d48f38013551ae0e2b386', N'99214', N'4', 841310, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2410fef0ed94f32a9c32ff824fed774', N'99348', N'81', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a24813d635394bffb0142a9530ba2c8b', N'99499', N'8', 49, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a24c78eb9b5544bf9179248e0785a767', N'99334', N'17', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2505ebda5b442e3b111e45b07afaf9b', N'99222', N'72', 5548, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a25eda935671460caee1c849cdadface', N'99235', N'82', 65, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a25f7487572b4b5da4c031e8e926216e', N'99212', N'33', 36904, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a262fbf0e8054e2f94cf47b3a466abce', N'99219', N'27', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a265a061d6264eec997616d5cf319eed', N'99327', N'6', 151, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a268908cdd454ea78f150a6b4de75f83', N'99282', N'34', 1472, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a269b4a678d547a5bc61d7777b40e3aa', N'99307', N'6', 18709, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a26dc8e846834b1facf92705654f012e', N'99236', N'77', 177, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a26ea8b8622740189c85b15c4802e1c7', N'99281', N'12', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a27255c34bf9494bb61c6ce0e73c296f', N'99306', N'78', 419, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a272a50b153c4028a511dc7f34ff9c9f', N'99223', N'5', 9610, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a275470e0d9b45ba9083afcc37758ea2', N'99307', N'77', 4356, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a275ece2253e4194aa41eedb65734993', N'99221', N'98', 1480, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2772a93d8d14caea6cc84cae39bdd28', N'99211', N'92', 13213, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a278e7a535264afa88deb5dd119e77a5', N'99307', N'7', 5854, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a27d31b3f1eb4ab49ec7af7e3afab0ac', N'99283', N'82', 46, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2828005428f4ade960a99cc168aef63', N'99212', N'46', 40038, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a283cb8b09e5437c8888976e3013cfce', N'99325', N'29', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a28644ddbed24b07ada493fc6df5ffd0', N'99234', N'1', 886, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a28be7e7e92b4deeb993641777fa0161', N'99495', N'37', 181, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a28c488d6a3543d480ff62122c3e5d8c', N'99211', N'88', 139, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a28c7c020c51458fb48f65babef60374', N'99307', N'8', 853644, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a28cff5b1aee44f7a41cddd3e1acd89f', N'99292', N'16', 80, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a290b321b70f48869dc2ed1c855d0a12', N'99234', N'70', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2960f4580244ad1af5a22b32e8259f3', N'99235', N'33', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a29b313aa1f247de80da5037a51b65cf', N'99307', N'9', 399, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a29cb4c72edc44efa584435bc80b1c14', N'99233', N'77', 20317, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2aeaa4b705d4ba288f71e08d1bc69c4', N'99307', N'10', 6484, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2b6682429cf45f796ea52e2d8fc13cd', N'99334', N'86', 115, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2bb632c953f479eb0bd94583a3a1b7e', N'99307', N'2', 44927, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2bee8c14eea4752b383e472486eb2b0', N'99496', N'38', 1730, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2c30c8d03484854b66d352a10818729', N'99307', N'11', 1055510, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2c96dc45b1f4eea9a08bfd58ae5b1fa', N'99222', N'22', 771, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2cb240834034ffbbc5c8b870961cb5f', N'99204', N'72', 93855, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2cbdb8a9a2e4c1bad11677d01fdfaff', N'99307', N'12', 856, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2d1ec2a751d4e38a455c5fbec8947bf', N'99282', N'24', 705, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2d3a5866d2643f8bee2ac9882b29d81', N'99307', N'13', 9640, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2d58dc5b4ce43f59a615ce5e1ffba57', N'99284', N'79', 94, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2d718c14a124feba277cdeb9ebc00e3', N'99336', N'46', 215, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2dc9c7e8a92437db071daef88342931', N'99306', N'26', 68597, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2ddab85c2e5472ab0999c336a133db4', N'99309', N'41', 42397, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2de1d1efe444eb1b90842f19c65b790', N'99357', N'77', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2df793a987344a5b735ea0d9b73fbc3', N'99202', N'18', 33517, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2e436a859444856ad7c151db217db4b', N'99202', N'79', 43, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2e8db052cdd47148811b5ed1848e569', N'99205', N'81', 12732, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2e9c9bb91fe47e99722570321ae89cb', N'99307', N'25', 187852, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2eaa7bebc5e408f94782c7a742d8f60', N'99284', N'23', 137, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2efd14b82ef4a68b21fa4bd0b259e03', N'99234', N'33', 100, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2f0f0362a9644748891ac13066e5d00', N'99231', N'78', 21576, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2f938ec0c724fab996970f206337024', N'99472', N'81', 53, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2fd894f437f43108b3038c3eeac5afa', N'99226', N'29', 1856, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a2ffa776b6f447d0af30b8ae7d6061c7', N'99204', N'C0', 4561, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a302d6f1ab474a85a4b5087ec1965a6e', N'99307', N'14', 70, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a304660dd30048cc94958f9d36d4d60b', N'99225', N'10', 4315, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a30b5f724ffe4847af650c2ca5c1c9ac', N'99307', N'38', 62652, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a30c761bdd3c40c7921566b117d47166', N'99291', N'2', 155757, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a30feff56c3849ddbd15db31900a7590', N'99204', N'86', 1418, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a31117fcdb2142ffa0073b7c8ee658c9', N'99214', N'13', 2579043, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a316adf949294c13a69fd08ecc187519', N'99336', N'22', 90, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3176df021054494af9a9603bf4d79e1', N'99349', N'89', 2127, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a319ae97917741b78a7ada14c26b3cb0', N'99349', N'33', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a31afab1079941c6a212e82dc5294282', N'99236', N'4', 114, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a31bacf712504ee2974035994658ec3f', N'99354', N'86', 611, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a325f88308734209861f0c824b6b50ea', N'99223', N'82', 18439, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a32b41dba7684304bf7c85869dc65d9d', N'99345', N'97', 3677, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a32d4b5f81b3442688bf6a259fbbe235', N'99407', N'38', 125, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a32dae84031a4589acdae0f6f3c4eabc', N'99213', N'81', 85240, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a32fab9d43384df797c73e10941f2bfb', N'99225', N'89', 73, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a32fcae9a7ed463e91c0abf8f3419d84', N'99345', N'92', 42, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a33b0bb7c8ee47da82fd1a3128e4c843', N'99284', N'93', 4353839, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a33ce01064024132b9c1bf9cc98d5843', N'99204', N'25', 216146, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a33e695be43c4b1095f938faebd03108', N'99285', N'22', 1430, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a34794d526f947c7a660426042ef7bd5', N'99307', N'16', 4088, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3512a84808c464d900b7d946cd1c898', N'99232', N'40', 1740, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a353eb2224214f78ad76d46cf00253b2', N'99281', N'6', 250, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a35893858ca24e7bb252e348d0a5dd1b', N'99212', N'19', 9970, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a35c8bc3cc374ba2856ae658db90d279', N'99307', N'17', 90, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a35d1290589f49a4a7347d1ad74be32b', N'99204', N'8', 523410, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3627c715724457ea75911b8096c00f3', N'99307', N'18', 3375, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a365eefd146547e8a866c9f00c62dcbc', N'99307', N'20', 5560, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a36850860fd74c45a77c787438c47f4c', N'99307', N'22', 1317, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a36d1e9491ec4eb0bfc7712b81ce2466', N'99318', N'1', 2550, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a372aa3708f24a809c20501b81a00945', N'99307', N'24', 7809, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3749166db634eeca04b249d140d018a', N'99334', N'27', 1152, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3784e12928649d28dd438b2ef46209b', N'99217', N'10', 2966, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3846f75cac542a6aa0500c994bb04cb', N'99234', N'21', 268, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a38e2b725a2842deb0604b5f0f7e202f', N'99496', N'44', 448, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a391acd3e7f2440bbb7570ea76c50f69', N'99218', N'11', 54180, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3962ef9e4d040c4a5ea8ff608654919', N'99315', N'77', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3974fbe8b5945e885dce83d3b8f3450', N'99307', N'25', 207749, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a39dbe95d0fe4f739fe755eebefd59c9', N'99283', N'21', 358, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a39fd21fd07549d3baabe8c7ff184ad9', N'99222', N'25', 222040, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3a009b935a34817b9f20698a7ceb2a7', N'99214', N'77', 222456, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3a11ea76184467ab81bfc60fc0f6756', N'99233', N'41', 112, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3a671b2ad8845c7b0b01608794f1484', N'99336', N'44', 291, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3a8730de9034c68989183acf5189a5c', N'99307', N'26', 101673, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3abb42b4b724a5397ff4fa509c35c96', N'99334', N'97', 17852, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3acba9b882949e382b64d5aa1d2110e', N'99211', N'25', 26236, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3b1efa8221d4c30987709a0aadba4e8', N'99212', N'36', 471, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3b2bda7c0734cefb06731fea3347234', N'99307', N'27', 394, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3b5695b662b43a4ad14895520a76cc1', N'99307', N'28', 101, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3b61c4d6da241fda3aba69d2e03f22c', N'99204', N'90', 44344, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3bcfe5010e1484783f2264761a1959f', N'99215', N'76', 1118, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3ccd4c9cdf042e7ad321ed9e43cc42d', N'99307', N'29', 34150, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3d1f311cdf74122a0b4a95b82ae8e24', N'99307', N'30', 128, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3d53f1af12d455c8cfbd9df65032b46', N'99205', N'22', 234, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3d5adf5b93b4541a48768dc5b2ce602', N'99344', N'17', 249, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3da5a6d54bf4b4aa1eacefe591b21cf', N'99307', N'33', 4231, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3dfe4542de24380a29661f74bdff60f', N'99307', N'34', 4035, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3e40a0fbbaa401fbf12cad3c490f04a', N'99307', N'30', 78, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3e4717a95c44988bbc74a1ddb346636', N'99307', N'37', 8924, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3f2a36af53f425b85084771526f8095', N'99292', N'9', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3f56420dfae4af78922ddfd90f5a679', N'99307', N'38', 66496, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3fb891f65ef4156b8acb84aa8794663', N'99307', N'39', 7784, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3fc7e79be9b4cbd9c3fe070d3518687', N'99223', N'16', 7278, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a3fd6ef6fed8454882d7931a19696a74', N'99307', N'40', 242, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a402d4012f064c44901764e26ebc373b', N'99203', N'24', 114374, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a403993462af4d7e8e14ba5d20101dd3', N'99283', N'40', 568, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a408f1741e7b48e880cceea575192c71', N'99345', N'50', 13276, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a40a57a641a9494e8cce96a40b78ab9b', N'99285', N'13', 7137, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a40ddaa0dba848b6bb6967deba77373f', N'99231', N'89', 25749, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a415e7eae9484efd8b1de0359b65a1ee', N'99213', N'15', 86, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a41619fefcbe48d280fb4d2de7e3bf19', N'99307', N'41', 10454, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4172f3ad8544c718f5c850ece34bdd2', N'99236', N'4', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a419be3e01b446eda284fabec2134fe1', N'99354', N'39', 2503, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a41d634a1966473c90a912a638816274', N'99307', N'44', 6992, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a424a8bcad8347b2a7680e251d2ee109', N'99354', N'37', 1309, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a424dd65214147978eb8bf7745e3f1b6', N'99307', N'46', 5439, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a427156ba22d4812bfcf5a9288548f27', N'99218', N'29', 1360, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a42783c6c10b4e608fb20cb292af0499', N'99213', N'37', 100866, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a42c1c8e80e3468da785a909ff2e7805', N'99344', N'38', 5920, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a434fc7efc9a4298860bc1065a91fb70', N'99238', N'28', 2253, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a43ad7fc3c0c4a0896edb1e0c0ada1a4', N'99304', N'34', 2594, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a44262b8c5214c97bea225720875e003', N'99350', N'16', 2902, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a442e7b7df94432791193551d0fc48ba', N'99343', N'9', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a44725749eb148b4bb9267a75d020747', N'99239', N'48', 70, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a44fb478e4ac4842bc99c8f0e4e0d515', N'99307', N'48', 430950, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4510836a9ff4bfcbc673f187a10504d', N'99342', N'37', 29, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a451bbce7e244464a67a1b69bac0af83', N'99307', N'50', 493097, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a453060b74244520aa1068a02171b80e', N'99307', N'66', 3517, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a45a63f639e64abc92983ce65e1489cd', N'99349', N'3', 218, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a45b110ff4b94d6e8e7c9e69c8b9b855', N'99309', N'68', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a466309423c5444da42523d64fa880a2', N'99357', N'83', 167, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a466b0612f474f5b9d063e3083b5d7d7', N'99342', N'7', 95, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a468dfcbb55149b18aaf9a5d7a42c035', N'99307', N'70', 264, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a46b0c783c45475ca798434caf1b7eb4', N'99307', N'72', 710, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a46f6f66cd3c4d0cabe2b57139f5d38a', N'99239', N'34', 897, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a46f7f9206bc4cf4b328fcaaf041fa44', N'99282', N'84', 59, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a470a72390774cf78291331ea28f93c3', N'99221', N'42', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a471139f6c8d43bab6e0fdda755af2b6', N'99307', N'76', 1213, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4717b2cbd2a4dc6aa26156d9bf8f39a', N'99232', N'81', 351723, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a47351cc1e1645dea20955489fcebf65', N'99232', N'22', 891, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a478460f41ca4187b7919d0de82e5afa', N'99238', N'33', 1505, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a478fb1b026a4eb28f4b8ee772155870', N'99214', N'29', 2108916, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4797b49c1a94704bcd69d80fa562ba9', N'99284', N'50', 224218, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a47aa61836e4494c983060a51d88670f', N'99307', N'77', 1625, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a47b5ca7ec094799b522eacd5846586b', N'99407', N'82', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4801c1a51e9475b9b0ade4510ce3e22', N'99344', N'39', 107, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a483de4d2f2e455d8fde8769d621395c', N'99304', N'5', 458, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a48cc8591958497399152935536fee54', N'99285', N'76', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a495a8344fd84e3b9e8b26f177fac893', N'99234', N'34', 1061, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a497964e379640a48b1110df13ba3914', N'99308', N'14', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a49972da29ac42848a9375fb76842559', N'99292', N'1', 2308, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a49c6e41bf5049a493cc37aa8ad810f1', N'99305', N'50', 68831, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a49fca9f0092495c918060df1e3e7f8c', N'99307', N'23', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4a21d071f9d413eab1eb849f8e0e5d9', N'99307', N'78', 270, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4a89eb879a64671b3d250fa95d2d131', N'99233', N'30', 2035, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4aa89ae03cf4731b569c1e14281785c', N'99307', N'79', 181, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4aff9fcb16f486695f4d1fb420b4f3c', N'99238', N'12', 1454, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4b5167d3c7944c6aed23585df0963c3', N'99283', N'44', 355, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4b5f9bfdf164de3980c5cd683ff9766', N'99215', N'25', 70914, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4b7b445c59c4f9c8b0a562aad3e5b44', N'99307', N'81', 1526, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4b9b295dd7c415295745aa60a7bc7e2', N'99225', N'90', 377, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4c7d1b8de904ff781e91de607babb85', N'99341', N'97', 180, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4cb922f3a1640daab96158ed813f63c', N'99310', N'29', 14749, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4cf0e36733e49dbb5b77f578e25c575', N'99306', N'77', 832, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4d3898f260f4724bbfa3880e16a7b4c', N'99217', N'21', 4258, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4d857d641e641918718b5731de6b73d', N'99226', N'34', 243, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4e1fcab4f76479899168599300080ef', N'99305', N'22', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4e4bcf50001438da7b47f853de2bfab', N'99231', N'26', 1311122, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4e638a3cb67407b8d5d40704c6eb2d8', N'99350', N'41', 564, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4e64c70a3104cd2a68de16fc867d5a4', N'99292', N'4', 90, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4ea1ed637b64de3ab171c444d933fb9', N'99203', N'33', 23129, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4ec41e894e24a19acdbf67e85570366', N'99307', N'82', 108, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4f3e3e707714fbbba52abbf47a3b932', N'99307', N'83', 5794, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4f95423988b45778b44b7a7975c5db5', N'99335', N'77', 71, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4fadf16c18c409eacf64dbbf4512191', N'99224', N'46', 458, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a4fea119cc7b412ba7504e093800d19c', N'99328', N'66', 51, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5018f4888a9432c8fa8c8f26ce1c139', N'99284', N'7', 239, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5022cb1e8044271b51e319a79654a2b', N'99307', N'84', 1417, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a504968e90f9432b98cf6d1593fcc6e1', N'99307', N'86', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5094a94e482415f9eb7b6657c5c03ae', N'99342', N'48', 43038, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a50a16359790451197e37cbb2cce4cc0', N'99225', N'93', 4064, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a51343978bf84fa9ab4cadc6508c2539', N'99307', N'88', 104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a51643335b3f4b26b6b0912d92103e65', N'99341', N'89', 89, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a51733afaa654b8aa8013c76100c8811', N'99307', N'89', 12294, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a517a023d616476b801c90889c832f27', N'99307', N'90', 1233, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a51b9e000e4b41d6b0c40ed1c790698e', N'99220', N'20', 770, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a51bafe2323a4797a7a2b3c13a71195d', N'99225', N'26', 1298, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a51d945070924d8eb2178bf150d2d54f', N'99307', N'91', 1043, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a51e9b8d20c04ebc873ad023e1fc944d', N'99220', N'37', 1331, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a51f73b6187f4669a217a1615c3459ab', N'99204', N'77', 110206, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a51fc89709334fa8b1dee8ae3d2073d0', N'99354', N'40', 73, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a51fe7cf73054708b6d7338cbc121d6b', N'99219', N'13', 6350, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a52140ea4281470cae31ad0166de3624', N'99347', N'43', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a52533d8a64d4f84ba4c20fe7a4b9fb5', N'99223', N'68', 111, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5279eb8310249baa67062e346c02cd6', N'99223', N'46', 77783, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a527e800c37b40f786d5e772161e193f', N'99204', N'39', 155463, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a52b095d1d694a6d8818ea262f113f65', N'99307', N'92', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a52d23a6696848fb9bda79dcef57a186', N'99214', N'85', 3588, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5334c7bb2f34794b909c95e3893f672', N'99235', N'29', 1388, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a539608b6d5047e8b550886de3d827ad', N'99305', N'89', 1119, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a53bb9bb4ddf45fe853bad3df6c53d8c', N'99307', N'93', 33277, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a53f2f7675c249539e7a25ddd739ce01', N'99214', N'97', 1987666, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a53f3c4a691a48788b8a2746ee6398f7', N'99349', N'26', 3940, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a547fe4822b549f9b6401122016d3857', N'99205', N'93', 20272, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a55372f055784b9facf5323931ffb43c', N'99307', N'94', 214, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a55b47ec29f048c2873797c78df1a370', N'99318', N'11', 48993, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a55ba19db43e44269aed4924f308b059', N'99221', N'28', 6128, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a55ff4597073429389f8708a25e936b1', N'99307', N'97', 122685, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a564ce4e25c24ce58e9eb8fd8f30e35c', N'99281', N'40', 42, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a566165180c147abae3484de11c428f8', N'99354', N'8', 42221, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a56ac7b17c034ab68661ea27142abf3b', N'99235', N'25', 204, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a56b47f032ab41d6bea0b74c42ac6a16', N'99233', N'89', 15612, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a573ba7a5d614a01a41764921434a0e8', N'99291', N'4', 1550, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5780c1573404914a39a2906cfa40985', N'99307', N'99', 89, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a579f2ac3868492ebb9d547ae443a011', N'99232', N'91', 7463, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a57a235f3ee3430698ae497d7eb7e723', N'99334', N'48', 159712, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a57d21848d4f44089dc0bc989225eda6', N'99318', N'2', 252, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a57d4f1cdebc47d895f971f3a3405d59', N'99214', N'27', 13224, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a580116a8241406f95f56dd275583b79', N'99310', N'29', 20796, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5818b4fd4324648b3157d73d6d61053', N'99201', N'36', 56, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a581d19b8fb249a1871efec8caac00b5', N'99308', N'1', 188351, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5829d99c7bf4b41a48e6b062761afa4', N'99231', N'4', 16573, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a58e07b2f6ef4be182e2bcb3faf7431b', N'99233', N'24', 10505, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5952c9b1ee34d208424b67d8068302a', N'99235', N'19', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a597d126c25a45b692bb5b9d657fd53f', N'99308', N'2', 69315, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a59cf058b0af4c04a2e7a05aef90970c', N'99219', N'11', 332792, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a59e56ee02c64ec0943c617169c74b26', N'99233', N'33', 26131, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5a2195088594772baf4bdbf29dea117', N'99308', N'3', 1677, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5a3184c2f07470f86ab0105a4d55eed', N'99308', N'4', 10553, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5ab9589752048308a794dc60633536d', N'99236', N'20', 536, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5aef4879a964422af6ea23581e9c90e', N'99341', N'97', 231, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5afb9da234c408fb3b93c11eed83a18', N'99201', N'78', 1785, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5b2dd749af64a3db3b55c18301cc2d7', N'99285', N'23', 131, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5b41cddd4c64f95bd848b14922df413', N'99224', N'14', 663, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5b66a76917e419a8e98b652abc7f718', N'99218', N'94', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5b909c72cbc4a72a4545a06d914b13a', N'99318', N'37', 311, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5bcd48b4c644287aa3c8ed5d1710e9c', N'99231', N'8', 592135, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5beff457cfc4ae4bbedbda0252c51b5', N'99308', N'5', 2403, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5c29c2ca15b4a3ebdfc0b1c918d7a9a', N'99236', N'24', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5c55613229542dfbff7c60957c594cd', N'99233', N'86', 6359, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5cba16f356242659beb2db00c5874a5', N'99232', N'18', 6092, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5ccabd2a2b342a0b61418428d258e98', N'99308', N'6', 42689, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5cd70566c8b4ac59ad2d07cd3064ab0', N'99328', N'26', 2099, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5cf2a6a45ba425fa13c8635f2a2d678', N'99239', N'46', 1837, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5d1884fb13541298d33c801f5a12834', N'99285', N'17', 130, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5d1f210ada648f0b1a22034146503a1', N'99350', N'11', 90991, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5d219d1928641df939ce6a1356fa641', N'99239', N'46', 2429, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5d325e17d2f40cca64f23f4bbc711bd', N'99308', N'7', 9946, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5d4eb2e67a740e3901307faee9fac15', N'99235', N'34', 598, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5d8a6f8ca9b42dfaa223e7f99ac5ab1', N'99326', N'48', 10670, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5d8e0381a124feb970cba7d3b6c6e78', N'99222', N'C0', 557, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5d9b4de1aab4d0b852e4a6b411c3e72', N'99308', N'8', 1883681, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5da44a513694d0dac1592471332cbfb', N'99226', N'16', 79, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5db6952e036444199406ae130024d44', N'99282', N'29', 149, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5e4c2b08eaf44ae9b400dcde7306c0c', N'99308', N'9', 4551, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5ee76af2f184f348aa31507b9d706df', N'99308', N'10', 13660, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5f4bb2b2e904675b56ccfdc523f5a48', N'99316', N'39', 413, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5f5c892936a407a9336ef39f58cf746', N'99215', N'68', 144, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5fa3454c223452ebd14e6acb83b1297', N'99212', N'88', 472, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5fd8da1b32a438ea21359dcdefae0bd', N'99285', N'10', 1366, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5fddd1a9c864ee2939dd0fe68116f63', N'99308', N'11', 3300310, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a5ff4d2e614b488cb9663e2c7a5e4978', N'99215', N'50', 397178, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a606576cc9a1424084d06f5393a13f9a', N'99308', N'12', 2548, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6082f2dbfbb403482cf6c4787670120', N'99304', N'6', 2677, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a60a037ee2434ed3a771031f3198e939', N'99308', N'13', 11822, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a60af62472f543f1905d5597656a34a1', N'99308', N'14', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a60bd0a8a24d4281855e2c5a792caa5a', N'99217', N'72', 33, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a60ee11ee5f1406f8c29588803c5d48e', N'99308', N'89', 57706, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a60fc66a31644fbc942b043dcf4c6537', N'99325', N'39', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6100ff07f564dbdb94a67a2c9a99e94', N'99354', N'37', 510, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a616069723cf48838b9be670e9bfbfd0', N'99283', N'94', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a618ebd33ee64df38f56fe2bf164eb61', N'99201', N'38', 91, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a61f227b94344d12a03a1cf78c040f71', N'99316', N'77', 42, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a622750e122b45348022aa9f8922df33', N'99236', N'13', 1441, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6243131773f47caac9d4d33e157042a', N'99239', N'23', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6276fdd7fdf4c2f84baea95a0fe79e2', N'99310', N'9', 130, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a62901f3da204108a7e40b00df38f7b1', N'99225', N'89', 219, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a62d6efc396442509a808fcdb4af68d8', N'99283', N'5', 1806, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a632c199f8c24453af94853ca651d748', N'99345', N'92', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6337b5a62e94859a63549aafb7a95a1', N'99292', N'89', 60, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a636fc9015a648d7bbe42d56e70a881a', N'99202', N'39', 4375, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a641c0dcf8b04c34aa798abdfe2826b5', N'99308', N'16', 8394, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a644e60a72a84608892076d044db07aa', N'99203', N'6', 252031, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a644fb0505cf461cbf4c238f2b8ed937', N'99355', N'4', 35, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a64a206a7b544ccbb233a4f349c9f758', N'99233', N'86', 5179, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a64a3b19088341199d6c17ce105c0307', N'99310', N'6', 6656, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a64d2e2b9f364b00bb3a5cae0d2b8f8d', N'99212', N'50', 759755, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a650662e9535470ab1f2434be45d80e6', N'99324', N'13', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a65235b5771741c185b05647c6c11181', N'99238', N'12', 1813, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6574511058e4cc2bf04d335b2574bd6', N'99226', N'46', 169, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a65a9c3897014383972323b6ca2b8357', N'99308', N'17', 1370, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a666ec54be3d49619e9074febd8bd3fc', N'99308', N'18', 14202, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a66975632d3a4a189138f19e49a37bb6', N'99341', N'8', 376, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a66cc4a52cfa40e292a16deebeaa0a6f', N'99217', N'50', 30063, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a66e12f89fe4488dbbc8fb784ccab1f7', N'99308', N'19', 142, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6755d1398714d868434d1b2a5fad25e', N'99281', N'85', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a67d83ea6c3e4183a5f4fd80fc5acba8', N'99232', N'C0', 7791, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a687dab4d5b648b9a546e6e048719388', N'99231', N'42', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a68a65ae05ba486b86e5392b2d40c2f5', N'99285', N'39', 1383, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a68d6502513444b5b764d614f9ed2c7d', N'99284', N'48', 252, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a69289629e7b4700a59ab7d08ae59fb4', N'99354', N'13', 22903, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a693a5fe2bee4b04bb37a3f14983c1db', N'99217', N'42', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6973c87fd224aa3b2204ce2364d6158', N'99316', N'9', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a698efb522c3402098495f4e6ce06a7f', N'99357', N'93', 68, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a699f2cd8a644e95bead24c93216fda2', N'99214', N'9', 621807, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a69a1fd5eedc491d91155f371c6e2310', N'99282', N'29', 135, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a69be32833274942b9c00aba9cdfc69a', N'99357', N'84', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a69dfbb4dbde4512943abffcab8f8f2d', N'99217', N'4', 210, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6a8e6cf7671413184ee80da50ad6dac', N'99407', N'97', 1261, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6a95dbb18984e1988dd081c46b33937', N'99308', N'20', 7551, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6aafe2b59c74b22bf3e46ecfb23fef3', N'99211', N'28', 4644, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6b319ff24c74edf9c023d59fcc34b3d', N'99342', N'99', 54, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6b3b4451d3845139667f694120b42f6', N'99202', N'82', 278, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6bde5560a6948359891eb9802498f10', N'99495', N'3', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6bef01bce5245668b5395059ac9d340', N'99236', N'20', 226, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6bf453cd4614f7abf8299b69e48120c', N'99218', N'76', 118, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6c00229cfb3480ba8f476ee00f9234f', N'99220', N'18', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6c1de1cf558431d83087d3f165ec574', N'99307', N'44', 6836, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6c74dfdcfaa4155ab7c5a22b0e30f37', N'99328', N'83', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6cd98aadc904504a5f34087db312546', N'99215', N'14', 42248, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6ce67b373d3434f88fb275a4238e906', N'99235', N'21', 973, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6ce77c3a72d428890a127d6a3774e22', N'99222', N'48', 53947, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6cec1d6b9a041a0bdf58f40f7d5a50f', N'99315', N'25', 5584, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6d430848204468b8073ef0af109bcae', N'99292', N'11', 83274, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6dda72100bf467d956b79bbddfd6350', N'99283', N'81', 1197, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6e1959787a94ba090f41899114a83e2', N'99214', N'48', 265717, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6e22c9e0654418186173a59e834e077', N'99309', N'93', 34711, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6e6e74a93534c8190e72580e3e83f74', N'99355', N'79', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6e79c4b9e8a49c18fe0244e070426ee', N'99306', N'39', 5326, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6eb90fce66b4e29a538db91e1d69568', N'99222', N'12', 2693, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6ecb21623794ef9b54c71ffd555a873', N'99308', N'21', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6fcb7bdfcef4f56ab1d01afda0fbd18', N'99232', N'28', 28362, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a6fff31040fc41509498a03a37c83745', N'99231', N'72', 11472, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a701644522374d269e82b04f230f9c98', N'99308', N'22', 675, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7029283df3045dea9e3529dd64b8826', N'99233', N'89', 13313, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a704e274a7e443de900cb0a163098ad4', N'99226', N'33', 43, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a71ed71e6ac04e9e8bba1451cf12f345', N'99284', N'91', 124, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7218e4a65594332a85c0ed2dda6852d', N'99308', N'24', 7300, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a723047145b84277b7189c047c2ea437', N'99308', N'25', 452350, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a72ad04e3ff54d2db7955f970525353f', N'99309', N'18', 11467, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a72b7ed53e1b469698efea6667210e3d', N'99284', N'2', 28994, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a72dcc091119436d83c87ccd5bfc15a9', N'99235', N'22', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a72ef216b4fd4061a75f56798fdf99e8', N'99336', N'1', 29927, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a732ee1258484021bfccf078f975ca6f', N'99335', N'33', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a735272487c845d483c02b9f339c02e8', N'99291', N'14', 12549, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a73e4e2b096d49498bf5371cd37f4cbd', N'99316', N'92', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a740144cfa4b4c56a35255b43138f6fb', N'99355', N'22', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7402d3035c541d3899e527b2cad07f4', N'99341', N'43', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a741d4e9a0d64369a2cdc13e55cdb5f7', N'99304', N'39', 933, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a74336b96ed94849802d46c218f7955a', N'99203', N'88', 236, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a74419e43f3a46fdbb2bcc86bb29bb01', N'99220', N'7', 30, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7461ada221c46bcb0fe1aeffc04b297', N'99308', N'26', 245382, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a747d9ee1eb649709b6d6c4a085fa7ea', N'99308', N'27', 1912, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a747e713cc604020b05fead2970089b8', N'99282', N'4', 897, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a748c6f0e26941b3a0af801018bcfef9', N'99496', N'23', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a74a0aad5439464583e22c86fac9b46f', N'99222', N'17', 18884, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a74c8d8ad3e64250a555d31c9f57d280', N'99325', N'10', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a74f1b40b73a4fc9b36ba9b504866850', N'99306', N'12', 167, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a750dcb5e529430daf078eea40ad6512', N'99205', N'17', 3248, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a751d13040ae46719c9511dc064d4054', N'99231', N'93', 36880, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a75277121efa444c954837b8701e5649', N'99347', N'17', 35, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a752ba85b99744c9967ef8cda0c0f092', N'99336', N'77', 37, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a756d6ceb836481c849a09293c46de0b', N'99236', N'27', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a75b326c7dbd4973a03621a34646dbc3', N'99308', N'28', 88, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a75c0325e9ef44b89c3805fc4e126fa3', N'99326', N'1', 961, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a75dcde5386443a48496a919b354d729', N'99212', N'99', 2203, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a75eb531670c449aa4c7bc2030815404', N'99282', N'1', 6656, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a75f076bd22b4d459d7b07d078d06ebb', N'99211', N'84', 498, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7673d74b1a5440188f62816dd02eaa0', N'99204', N'68', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a76ce4d4b42a49c5babf1a81364ddcbc', N'99223', N'6', 1264273, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a76eacde3556465d9d07367cee75c284', N'99308', N'29', 96439, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a773caa56a754e5cb61a62ffd7ecd06b', N'99318', N'44', 104, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a782bba8383f40bcb9ff9963d64d7a92', N'99347', N'16', 170, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7865c363fbf410db689e5799f419ca0', N'99345', N'12', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a788c4f7748a42aa8277b90689ea6cfb', N'99232', N'22', 1242, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a789b77fd6e940a4801d104ce7da89ba', N'99308', N'30', 3488, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a78a0e47fb954c8daba24cc4615c223d', N'99222', N'41', 1506, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a78c5780c8c14f3bb14819535074a4e9', N'99337', N'46', 87, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a78eb26cdaa040e5a03febad69c0dc3d', N'99354', N'23', 55, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a792776b3ae64e2182f2da3c3b88ed37', N'99282', N'1', 4825, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a79284ae986b4d93a5b6bb43317d681e', N'99315', N'6', 973, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7941beac61c47569164e8659960b438', N'99236', N'98', 112, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7953f0ea82f44dfa8006c749d93c16d', N'99238', N'14', 3991, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a795bd027e454195a12424ca961e8a4d', N'99308', N'33', 850, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a79747f27b30476c974163e31f6d8c3f', N'99232', N'5', 64348, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a798b36e76e64a82b0f0783d0d881797', N'99215', N'13', 698518, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a79b6aedb546411583d068d43d247b2d', N'99232', N'39', 3710150, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a79c28f670f6488ca92f83ba17379ad8', N'99308', N'34', 5724, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a79e9010d3b04f2b9ec88376eaf7f449', N'99308', N'36', 92, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7a168fd435b48e19b1f69e93c5a17ca', N'99344', N'37', 104, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7a1c2c2aa4447e2839ec9e32ccff415', N'99336', N'46', 105, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7a25c67b794459c9a5ec4f2867f348a', N'99308', N'37', 6707, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7a56723844041f8a9613853ab247ef8', N'99221', N'91', 2020, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7a5932f60854f13beef1c914aa53a91', N'99308', N'38', 269235, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7a63efb1a1a4250abd09d4add709c9d', N'99203', N'86', 490, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7abc2dc39744cd493015a3ba918ac58', N'99308', N'39', 22723, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7ae50d774264eaaa6a851eae987aa37', N'99336', N'86', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7b0ad2c2e514c569e3f49e908416bf5', N'99218', N'9', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7b5319c7d8f447c8598efaf1db4ce04', N'99217', N'34', 3307, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7b7babe7b7b4220bdddea9c4c4b8d37', N'99349', N'41', 3780, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7b8d1e43ed549b5a897385ac8224ace', N'99212', N'11', 1762485, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7bdf94b40424c189466640b0e8f7dce', N'99316', N'81', 560, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7bf5825c1aa45c0bcce580da559ceb6', N'99347', N'2', 838, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7c710a0b57d443fad397efe922c86ad', N'99217', N'94', 120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7cc2f6b7de04478af13608073ed6f78', N'99308', N'40', 61, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7d0d5dd2f874925942556132b8b6f81', N'99235', N'97', 2117, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7d5470c60f54648b588fcb0da167fee', N'99283', N'14', 1976, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7df17be492b4a02ba4f75bed55f9822', N'99406', N'13', 2648, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7e278e840be483f9b81372162c4c8ee', N'99282', N'82', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7e6af73d7e847b98a3c9ad9bf1a0645', N'99203', N'46', 38815, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7ec6ac459434f53b31c3a6b9bcfa809', N'99344', N'72', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7eed358f1864d99b94233b21ce12085', N'99284', N'11', 169827, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a7fbce050e034b64bc20e4cacbf0b7e9', N'99334', N'27', 827, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a80a7beb73c64eee922ebb8dd3cab664', N'99308', N'41', 49353, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a810605fd96e4463a9aed860fd528f0e', N'99341', N'1', 64, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8172a5fe530464c9e096e27fc1f6917', N'99334', N'30', 20, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8178b0941204dd7aab5188f0afb9656', N'99318', N'29', 151, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8178c5ea78f4547bac804dd387765da', N'99308', N'42', 71, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a81ab89e48c440f89007573d4efe6dc1', N'99281', N'14', 288, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a81b516d56c743d9a2a1a9c8dd55ebde', N'99308', N'44', 30070, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8202ef8f39f42289b480de392f9947c', N'99213', N'68', 227, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a824774a1a9741128018df6ae912bbed', N'99335', N'26', 55403, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8255bfa953b45bc89f7a4f0b4f10e36', N'99225', N'38', 1677, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a82e6cf274164f0093d541b782d9fa4b', N'99221', N'25', 59607, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a830c585bfd24a52b38890a83a0c1506', N'99284', N'97', 526681, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a834cb1434064057813f32e358774b60', N'99341', N'1', 158, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a837748dd7714fc9b1941393edaaa81b', N'99306', N'86', 63, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a83c7293eae24e2ebfaea3a7c367079b', N'99221', N'7', 6624, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8460643b3a34dacb3fe47337e3bf8b6', N'99225', N'28', 104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a84d7a547caf4fbaad94095d790758ab', N'99348', N'41', 1023, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a84e3e8801964b39be829636cdcd47f0', N'99285', N'94', 454, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8557ad9fd8744b89fe4c24f39e4c9df', N'99232', N'36', 2468, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8558e5aae694b3683192a95d9d9553d', N'99342', N'20', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8566c0a27d04759a3cc98d9bc96b0bf', N'99407', N'78', 81, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a85704a4af754e49bc359de8dd8be0f6', N'99236', N'9', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a85b87beca6a4cb1bd0279696d367fa7', N'99308', N'8', 1906112, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a85c89cc0aa646348da6480f45651958', N'99238', N'36', 207, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8643ebfdea141c599c5d050a22bd150', N'99495', N'84', 45, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a867f0088c58492ca995fef7707c97a8', N'99308', N'46', 9984, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a868a22b4fc54313a65f64770341770c', N'99406', N'5', 4137, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a869f25ecd8c43a6a0d1d48a07cce041', N'99310', N'37', 594, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a870fb19c3bd4338bba39a82dee52bae', N'99222', N'78', 22220, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8744abec98c4a98a180b1de948af460', N'99343', N'46', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8783fee319a47f587be8c2fdd7c9846', N'99308', N'48', 392121, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a87b11d6ff1b4b1a82080e26ce98316b', N'99201', N'82', 87, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a881a568f6cc411d9f8316efd5553418', N'99356', N'21', 253, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a884a0c303ad41809860cf7c0c315cb0', N'99308', N'50', 1949831, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a884b443a8f2444a984b230fbead2e79', N'99215', N'23', 3212, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a88b593e339d4ec1931c421cd5d6dff8', N'99349', N'6', 5911, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8950e73688d49d99af81c9a89c28fc6', N'99345', N'17', 281, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a89636aa3330486db8e2a1f37975c019', N'99223', N'17', 18739, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8976ef1271b40b5ac52e261cfdbef4f', N'99309', N'93', 46194, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a898c54d1a184abcbd7e083a35fb7050', N'99203', N'92', 32179, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a89a137a4b6b4406a8ff96dd0f7cc246', N'99308', N'66', 6377, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a89da4e44e5d4455b257ae8fbdd2a737', N'99221', N'36', 271, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8a0bd38bb90442b8a3872baaf898ab7', N'99308', N'70', 1168, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8a47b6850e644588dd64011cd4a87ef', N'99306', N'10', 2610, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8a5922f0ee64dc3b660a2a38d4a40b2', N'99285', N'29', 1185, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8ab8944f08045c7b899635fa262f645', N'99324', N'89', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8aeed2236e04a5097259c4f777f22f2', N'99308', N'72', 273, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8b052b8d0b34689873fd8ca1fa63c54', N'99219', N'25', 477, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8b207bd47ea40cc8b5488edc7f25c48', N'99327', N'38', 1967, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8b3ecf79fdc4dd3b87fd6e68c102d40', N'99308', N'76', 1063, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8c2e3e48958497bb2061d5969bd4821', N'99232', N'9', 31761, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8c8a8b543724898b564f59c7916d7fd', N'99308', N'77', 5442, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8ca20f19ea644b199df3a9d38e86980', N'99281', N'23', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8d2afd1d6ad4ea1856d825944e861ea', N'99328', N'13', 278, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8d74520df794765b13e0534987a387a', N'99356', N'66', 47, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8dc562b939248e78f3581c655b5a49a', N'99324', N'26', 583, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8dc5ee6243740b29266560e91ac8342', N'99306', N'82', 175, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8dd57d944d84c51a7c1792d71737b90', N'99217', N'77', 715, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8df24d3f46e4625a8db545ac360c247', N'99334', N'46', 312, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8e4eee2ed5a4b6b88775428c411f726', N'99308', N'78', 312, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8e5483bf9b2423b9ed656320cef7fd1', N'99315', N'66', 289, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8f36b4b04e743128b6103539ab9535b', N'99203', N'16', 157110, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8f375673e8c46d58307cb7b6d5f4c78', N'99304', N'24', 3099, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8f4c0dccfd743018388dc34612f70c8', N'99308', N'79', 218, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8f9c9b1f1df4131943e8ccde7455346', N'99315', N'25', 6719, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a8fe13406b0c4c28b1f36060332f6d20', N'99308', N'80', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a90216b71286408d9c08e979318cda28', N'99406', N'89', 144, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a903c47ad6cc4fbc9ecec13cb29a3ed4', N'99282', N'38', 63, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a90b785b28a3440da90f00458834ba6a', N'99225', N'34', 1437, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a90c2773778e4492bcedf8ffc6f64c6b', N'99316', N'7', 82, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9112326fc2049eaad6b83132bc359b2', N'99285', N'2', 26260, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a922d30b3b084759a5db32ceab32f4eb', N'99308', N'81', 7612, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9289c70e55141f0b766a775a72e87d5', N'99232', N'85', 371, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a92aa4136ca74d82b70d9cf56f7b769c', N'99203', N'C0', 1824, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a92eeba7e05e4bd09be265ac2c047bb6', N'99213', N'94', 18066, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9302b587c5248d88c38720ad1fe8f81', N'99219', N'9', 53, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a930d04bddf0481b832569d453eb5ff1', N'99219', N'89', 128, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9363604c9714b379a366da481f2fff8', N'99334', N'29', 1177, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a93b41c35adb4fdc8d4d9a5b05c0e647', N'99308', N'82', 260, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a93cd4889cc14b7793ec9b1096c9ff67', N'99214', N'7', 1085036, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a94932212fd74f07a4274f9e4a047276', N'99347', N'-1', 192, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a94a919b60d94ee8acc264f68e211f9e', N'99347', N'41', 616, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a95093262cd34c90a4306fd68c7e9f1c', N'99215', N'85', 1031, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a951534a88054a1fa4463d765ebd8dfb', N'99221', N'72', 2222, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9552b441c4142d38c33466fd6bf5242', N'99344', N'89', 232, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a95aa2c4d11645fda6df9efd25d6e7cf', N'99343', N'3', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a962169b52e44831ab88590208dec5ca', N'99406', N'83', 5737, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a963051d1cc943d497c5349b5c86f11e', N'99337', N'33', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a96f420c51d54c5fb636c89ce77fec34', N'99218', N'83', 1108, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a970a312a676405c847e64a4f6060348', N'99309', N'84', 1817, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a97236bb1a4e456893d557a89dff93bd', N'99349', N'50', 232192, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9758584dc984120be38d9b156a1a822', N'99306', N'37', 560, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a97780348b664824bebd089e8e6764ae', N'99238', N'16', 4105, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a97db0ff120648a8b742c7ac1ac47389', N'99308', N'83', 11196, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a97f2a3d5950443f8c07e04035b0f54c', N'99202', N'C0', 474, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9832e52fba54c2d9dd3d834142bb045', N'99201', N'83', 515, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a986e679000d431b8cd08c58925e5cce', N'99308', N'84', 1911, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9884ca1166a4c62ae7a9f976e0e850e', N'99350', N'89', 3394, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a98b9f967ddd4251ab9fee3cafb0e05d', N'99281', N'37', 121, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a98bb4268e504a0e8a05442c06e6030c', N'99204', N'79', 488, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a98c4203986e4ba78eb60da53d4e4965', N'99292', N'25', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a98c5f5bd08a4009a0fbd1988b823ecc', N'99283', N'24', 2327, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9915a00ae8545968b8039bbb7d2710b', N'99203', N'30', 15189, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a996997e38524a4296a0abbc2e9040ae', N'99223', N'14', 57344, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a997b21bd0d34d09b03807d22d56b1e5', N'99325', N'84', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9997f63873241e1a4d7ea4894208c49', N'99212', N'17', 674, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a99ba099fe2b4cd5abdc0d70f4276fe8', N'99496', N'93', 594, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a99c6072da4142a69ea7128179fabfac', N'99308', N'86', 1597, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a99f9990e63443a2a12708a820a0b10c', N'99326', N'4', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a99fbb41e2d7446a801599e2b9efee83', N'99217', N'1', 5334, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9a44fbd19864d749008232e5dea4e66', N'99308', N'1', 162186, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9a5e46c73934a39aeff0baeebc2e4c0', N'99202', N'4', 112640, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9a7858ed371470495e33d7a1e4d3264', N'99221', N'5', 9865, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9a9ff1a82bb4beab10ba7d2b1914a2f', N'99343', N'7', 257, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9abed6586ec458ab018f3632492f69b', N'99221', N'21', 13953, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9ad1fa8bb774db59eb3fb49dca7534d', N'99357', N'38', 323, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9b1b5ab426d45008cc91c21b9b665e1', N'99349', N'89', 2607, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9b21b4ca04b4fed8165a0d37687d2d9', N'99308', N'88', 732, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9b676a3ea244585babae1f994a87981', N'99407', N'24', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9baed0154584ef4b295e48f1f1e5499', N'99285', N'43', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9bc68aaee474ae798c46156373c4fa0', N'99335', N'48', 123358, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9c1321bba3e482abda8dc9f11afbc0c', N'99218', N'77', 641, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9c1b8bcef18437480917c236b46bdc5', N'99203', N'10', 413182, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9c550814b6942e4978d539d730842f9', N'99308', N'89', 60800, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9cc504fe02743f88cb4d6523d9a3a58', N'99202', N'70', 622, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9cfaa7cb26845bbaaa47f6ef74a08dd', N'99318', N'11', 45574, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9d1363cb024453eafb6c642011f3e3c', N'99308', N'90', 3150, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9d1480a76064a8bbd5b0606f64c21e5', N'99324', N'50', 1753, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9d305e06c0b44f5a77ca32175ca1964', N'99307', N'14', 50, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9d31d6af12b4578928526919f164cd4', N'99201', N'39', 403, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9d37397e59840fa9c897a9040c6c5c2', N'99308', N'91', 424, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9dd823ed9d84b19b330979665fac0c7', N'99347', N'83', 64, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9de214925a94510b3c84a77d6e41d08', N'99407', N'18', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9e39fce0b5b47378da641271fa2fb9a', N'99308', N'92', 61, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9e409e64ef24bc6b81af0d90dcdac22', N'99236', N'76', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9e51e01638d45e7975632e4779ed5d2', N'99356', N'1', 943, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9ee41b85dde4088914552d39e38398f', N'99308', N'93', 57584, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9f0f77f3cee41c6b3b0b55138c7483f', N'99205', N'9', 20144, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'a9fa8599047b4d18a8928f1a5737936d', N'99326', N'18', 270, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa01a26b450b4aa89bec7753e5d5d9b5', N'99284', N'14', 2268, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa04f6ae64b044a197d3bafbc2f104ca', N'99284', N'13', 5218, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa061e60ccdd47d6be36204c408cff0d', N'99304', N'28', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa1df4a972a743c09eaca73f0faae830', N'99283', N'84', 414, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa1e8882abc145629b2b910788911307', N'99212', N'26', 26726, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa20522ddcca48a4b4341351a7d20332', N'99212', N'43', 713, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa271065f17e436a9ff014bfac825fcb', N'99233', N'17', 67836, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa282134b3b94f829997b7e0a2e61da5', N'99407', N'9', 300, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa290fcab86f4c869cf5386a16f3e4fd', N'99202', N'25', 21127, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa2cce01758640ac90da2aae9fd42291', N'99225', N'77', 404, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa35f35359d14ef097f15749e460f20d', N'99308', N'94', 359, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa36deea9b6748e78bd15cb256d37c5b', N'99324', N'13', 55, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa3c87ccb37e4f74be995cac0cfaef7d', N'99318', N'25', 227, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa3d3cc1ec4844109d390ccf6a89d24c', N'99308', N'97', 409940, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa3fa9986fcd403cb63bc38df8cee68f', N'99211', N'43', 122, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa4ca7b3888a438b956530735ea70256', N'99341', N'1', 231, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa4ed89b2e4e4ae7876c568a4bb7e635', N'99214', N'29', 2187082, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa4fd78571564e56affebb3ba7c85620', N'99308', N'98', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa50278bb15a4e4983eab5ad40c470a9', N'99308', N'99', 65, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa536be57be4406f88e86cd4fcb30c54', N'99335', N'78', 63, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa5a737bfd084f5cbfdf042be9e598dc', N'99239', N'86', 371, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa5baee0d6d9437fbb15626667b31b6b', N'99309', N'1', 146708, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa5e6c4adbaa4a4a8cc7b51ffd09b8f3', N'99225', N'7', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa6178a7e20f460884d621eb2957cced', N'99220', N'25', 123, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa64ac3503da4f11b21dde7a39df457f', N'99225', N'17', 266, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa69df7230eb418c9d7ff8774f3c31fd', N'99347', N'48', 155097, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa6b5f8b62a84e38b07b1e5ad55defd3', N'99327', N'17', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa6c28c29ebe4294a43da9e39d46741a', N'99203', N'13', 108170, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa702e0df4f34d4dbb46e7397cf8a364', N'99308', N'11', 3338697, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa751d47b7d84766bf43cac3de4791a5', N'99235', N'72', 134, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa77c27b8d2946edb274505db5515c9e', N'99205', N'78', 26815, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa78340d02914dd09c20a2241fbfcf24', N'99203', N'19', 13295, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa78fdf316dd4b8c8492381a7d806437', N'99224', N'C0', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa7b118001414220ad4b5b8c8ce8a125', N'99213', N'48', 4157833, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa7b5605e1b042f88507c646d2bf0ea3', N'99316', N'93', 1916, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa7e385f2f0b405db3c5de274883e48c', N'99309', N'2', 49682, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa8090a762094b77bc043d9e23e21328', N'99334', N'93', 847, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa84d34984dd48509e3976edc8ab8a3c', N'99283', N'6', 6484, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa87f038953a4e5aa7c2e3b27f3d845d', N'99335', N'89', 8471, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa892e5ca65144ffa6827031705c6498', N'99225', N'72', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa8afaca84c44a47a61eb8d9c11c8503', N'99283', N'13', 2181, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa8cbd8a71dc4296adfaf99cabd3f0ed', N'99232', N'3', 7510, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa8e3650678d469f93721cdf5a46190b', N'99308', N'34', 5354, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa904be0f0644ad3a1f0842b9243f958', N'99324', N'41', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa923914dda844c98346cac810fee60a', N'99309', N'3', 472, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa926255647a403fbe5ae197af86ad41', N'99356', N'C0', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa975185acb5484390dbe9c0bb57de6a', N'99344', N'11', 15065, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa98e30ec6b145bc90807df1dcd644a5', N'99341', N'4', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa9999e64f4c40979c9c7949799f5ec8', N'99305', N'33', 480, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa99c2480c004077a54671910ce821ef', N'99235', N'30', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aa9b4fec19094f02ba006b4e5c8a422e', N'99335', N'39', 2089, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aaa48302ab78495398f9d63b12ba7173', N'99201', N'97', 20831, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aaa8ddd182e0411596baa045d64e96b1', N'99349', N'2', 13111, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aab08277c0f2422ba38474b09b2cc5d4', N'99211', N'48', 61562, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aab08a6961884cacad3cc5cf993be08e', N'99214', N'84', 19696, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aab23b2e45a1495883adc25a4c49182b', N'99348', N'17', 229, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aab3d3501f84467daedba746f35e123d', N'99204', N'1', 48342, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aab40c1a99bd4a93a09a5183239ba84a', N'99201', N'21', 155, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aab7c41e43da44e4b02a45b2a8185864', N'99283', N'4', 2425, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aabab062f81b437cbbe3fb77d816b9da', N'99309', N'4', 4690, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aabb4a6088d44258b8927cd10fd4b480', N'99224', N'5', 213, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aabd50203fa1427f92945cbb9c1dc821', N'99204', N'14', 144753, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aabdce547e0842069b96675b4b8c75d6', N'99203', N'50', 368412, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aabe55bc2fe74387b0ef2e24dbcb9355', N'99334', N'44', 317, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aac5ae28a4ea40ecb0498e0b2f09f81e', N'99211', N'29', 28448, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aac6844fa8024bdd9b64b40a2bfc848b', N'99219', N'83', 2432, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aac842ffedac413bbe6c24c4cd52dbf7', N'99283', N'22', 80, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aacaf40cacce44f08c7f45b9f584a3ca', N'99325', N'39', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aace015f65414dbf8fa938d80e8f4cc9', N'99309', N'5', 783, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aad5dca8936a444580724d7c633287c2', N'99233', N'22', 636, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aad6a7d48986419b90c830c312a5b38d', N'99284', N'46', 1180, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aadf68915af24033ba0cbe73394f1c91', N'99291', N'93', 1360998, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aaeb46b5237048f280689577e6665126', N'99226', N'72', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aaedb5e3d32346e6ac3c8bb0e3075524', N'99308', N'12', 3292, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aaf1371b5b4d48d3a986966fd9adff58', N'99238', N'97', 46150, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aaf6f594362c4c0c85ac8c76aca9b3a8', N'99318', N'83', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aafb3e11f0644b79a31f1173415dcdc4', N'99282', N'21', 49, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aafb8d6bdc4743019bb58c2a08d30139', N'99218', N'78', 196, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aafbd7a09f6e4b5cbfe71ad915ee55b1', N'99304', N'97', 3966, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aafd6e43febf49deb10c1136974b88eb', N'99309', N'6', 32089, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aaff21b94dd94f108cb83389e8099aa4', N'99309', N'7', 9436, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab013b0eff634813a368df79a544ad93', N'99236', N'21', 606, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab03c14b4878434da57bbc398ca4b97f', N'99225', N'7', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab09a097947241bfaf7e5a2e68b39427', N'99309', N'8', 1261913, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab0bad7207d64bc3ba38e2579e4b19ce', N'99309', N'9', 1407, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab0f027bf750412bba2be95cb73a7b05', N'99345', N'38', 4396, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab1091a738124dc1a2f05191e9d97160', N'99205', N'85', 1146, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab1192c983f54f2a8da384400b457b3e', N'99334', N'1', 14311, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab1afe5a77ce435598ae3947c7de828e', N'99285', N'72', 19, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab1b10ed54fc4e34a9933999d0cbfe89', N'99234', N'24', 144, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab1bb9ca9d01487f9fd1abfa66e48cdd', N'99326', N'8', 6914, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab21b993c77743ffad692a3aa1a95088', N'99224', N'26', 1238, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab228e5bedcc4d038d8b3e216053b2de', N'99214', N'28', 40723, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab2774ada9f04b6eb0bb8579ae0abc69', N'99221', N'99', 311, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab300d7e36b84cf4b0e4a831b4b9276b', N'99309', N'34', 3472, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab36db806519485b84f896e1d6a03033', N'99234', N'16', 966, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab38e26d265244ac930387de1a999494', N'99406', N'85', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab3d1ed69a6240b69321acca991914f6', N'99201', N'69', 69, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab49d7b054d749c996feb703f5f5e768', N'99281', N'37', 128, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab4c40f06dfe41dbbf3c2e5a888c7339', N'99309', N'10', 5990, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab4fa4d04e614105bf9e1df5c7ba94d7', N'99337', N'6', 1281, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab50a3f15dc147f0896f1a1e429bd045', N'99309', N'11', 2323579, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab54a358ffd546f98560fe4768edecdb', N'99309', N'12', 4923, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab54e4c0bee5426abe5f7eeab2191a68', N'99223', N'26', 228493, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab558b6e2ae641c38377a9398b7ad72d', N'99406', N'37', 285, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab5c76977e9c46fc9eac5db52c154be5', N'99308', N'97', 461231, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab5cfaa460ff41d3946b37fa6731f757', N'99309', N'13', 10939, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab5e70bbc04c4fcd858c5d0c6e9d626a', N'99304', N'93', 3315, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab654cd8480e4c69a7cdd1f68fcf74e7', N'99327', N'1', 818, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab6654e7b4d948cf95ce549c5fce414e', N'99283', N'33', 633, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab7561d7ea5c4fc5a9fd13c3cb0db4d3', N'99235', N'3', 317, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab78f720104c422189af51df0d1c0d69', N'99202', N'30', 7434, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab8481b054a64d93a2e7c26a0d92c817', N'99212', N'22', 6146, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab8a99e7e15d48bfa6f781f46b714847', N'99309', N'16', 5368, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab8c0eaf39bd45609c4ea1c4ac75d508', N'99283', N'29', 652, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab8cb5f7600c47669cb657c9e5fb2232', N'99218', N'91', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab91cc58aef846f1bb5e25795fbfe183', N'99309', N'17', 2753, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab942c44952045c3a121d62e8bd08295', N'99283', N'10', 2337, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab96e8673a8e47de94c5258d29eb1ca4', N'99357', N'38', 1242, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab993eaaf5894880863a23674f6ba438', N'99357', N'90', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ab995fc74acb4999a6a3aa7c91b6d5ab', N'99233', N'81', 397442, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aba6ea7edfc0409fbc7656870ad11863', N'99406', N'2', 2841, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abaaa3a3a3a8412ca54b2298b9be071f', N'99356', N'33', 172, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abad15bc524449ac9027f3ce00d66354', N'99309', N'18', 11818, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abb19e3a13d64ec0a4e7f001ada67448', N'99337', N'11', 58317, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abb1c54ff85a4510831d223ed066a9ad', N'99202', N'33', 7360, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abb4d78a78c348488e6b84c26d52d1fe', N'99211', N'5', 17669, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abb928e9e58940e1b88fc358349e0f4b', N'99221', N'17', 4380, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abc5bebfc7394b64898ba807c20d609a', N'99236', N'90', 171, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abc7c52a75254639a450a8d42dbf5110', N'99203', N'36', 1305, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abc9778ea2964f5ba7f7ea25ce1e1fc6', N'99285', N'81', 4532, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abcaca95c11341e89f334bfcd8b08106', N'99211', N'2', 78248, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abcb8e48accb41e19c978d8d0ff1cf62', N'99201', N'26', 788, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abcf553661034f9b8f6f30a96d6de882', N'99284', N'44', 713, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abd090e95d6c4632b09bd0500e333b27', N'99205', N'24', 12562, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abd25ccbf73541d5a8cb421e6357e9f0', N'99219', N'83', 2715, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abd36a4f4313409184396520294dd195', N'99345', N'5', 53, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abe12a4d54ec41a5a497e4454cb0a48f', N'99220', N'90', 821, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abe37c0757ae411bb811d13fa64ef4c4', N'99221', N'17', 5949, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abe3e2f114e0480a8ca2ae364320236c', N'99316', N'37', 113, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abe67e1c2962486097ca24cd91afb3d4', N'99309', N'20', 3877, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abe86ca26d724397ace3c0a69a60b595', N'99233', N'88', 1119, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abe8bd08dc054ed98f6023d9dc1d2616', N'99203', N'88', 430, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abeba5dbf7c64da1ab72ae03782730a5', N'99309', N'21', 162, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abec83c35b3e4e0fa80e2ee39abfd33f', N'99305', N'4', 5819, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abeee464806f4c1eaf452e8543b121cb', N'99308', N'23', 164, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'abf51da2da954b64b890ca2066f21358', N'99336', N'13', 841, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac017491ad5e4abca143a5114b0766c8', N'99309', N'48', 119006, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac034a05205e4b8097d472faee709767', N'99234', N'16', 810, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac039825168e45d79a9b51f5504eeff3', N'99292', N'38', 223, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac050c4d4f4244c2bcc921e338b6c89c', N'99327', N'29', 125, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac06404770b74edc930d25ec5d4913d7', N'99201', N'16', 6365, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac07a84022814c36b6ff582786f1421c', N'99344', N'41', 3165, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac0fe42283674c7faf038c9b4e88e0ed', N'99309', N'22', 564, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac11994230634d2eade78092c6540774', N'99238', N'46', 6815, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac1510dff56e4274bb28b64a4e6ba0e3', N'99205', N'88', 225, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac1b54704ea4478faee62ed3d787f46f', N'99309', N'24', 8837, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac1b6fc1cd23498e92561f360eac33d0', N'99349', N'16', 3022, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac1c8b54924444fc9baaa13216d844a4', N'99217', N'21', 8713, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac21f6a502a74470a19768244c225928', N'99283', N'5', 1608, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac235ac93d2949c9a94d7dabf6430e0a', N'99307', N'27', 4306, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac34e703548d4f59b29a5d96cb8cadac', N'99309', N'25', 199444, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac35611d92244989ba50a667b459462a', N'99226', N'14', 58, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac36dafa7b4e4b66ba43843e43d5a173', N'99212', N'22', 6358, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac36db337b1d44be8d29977e766d6a68', N'99310', N'93', 4729, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441', N'99201', N'1', 1389, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804410', N'99201', N'10', 4400, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044100', N'99202', N'27', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441000', N'99220', N'20', 565, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441001', N'99220', N'21', 3549, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441002', N'99220', N'23', 97, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441003', N'99220', N'24', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441004', N'99220', N'25', 143, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441005', N'99220', N'26', 1471, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441006', N'99220', N'27', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441007', N'99220', N'28', 183, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441008', N'99220', N'29', 4413, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441009', N'99220', N'30', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044101', N'99202', N'28', 9129, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441010', N'99220', N'33', 243, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441011', N'99220', N'34', 1638, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441012', N'99220', N'36', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441013', N'99220', N'37', 1159, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441014', N'99220', N'38', 1738, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441015', N'99220', N'39', 9061, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441016', N'99220', N'40', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441017', N'99220', N'44', 2746, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441018', N'99220', N'46', 1037, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441019', N'99220', N'48', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044102', N'99202', N'29', 5516, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441020', N'99220', N'50', 95368, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441021', N'99220', N'66', 265, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441022', N'99220', N'72', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441023', N'99220', N'76', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441024', N'99220', N'77', 517, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441025', N'99220', N'78', 344, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441026', N'99220', N'79', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441027', N'99220', N'81', 1358, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441028', N'99220', N'82', 142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441029', N'99220', N'83', 2058, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044103', N'99202', N'30', 4610, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441030', N'99220', N'86', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441031', N'99220', N'89', 218, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441032', N'99220', N'90', 594, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441033', N'99220', N'91', 76, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441034', N'99220', N'93', 80159, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441035', N'99220', N'94', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441036', N'99220', N'97', 58826, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441037', N'99220', N'98', 159, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441038', N'99220', N'99', 595, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441039', N'99220', N'C0', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044104', N'99202', N'33', 4154, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441040', N'99220', N'C3', 6819, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441041', N'99220', N'C6', 280340, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441042', N'99220', N'C7', 619, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441043', N'99220', N'C8', 222, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441044', N'99220', N'C9', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441045', N'99220', N'D4', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441046', N'99221', N'1', 2548, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441047', N'99221', N'2', 122264, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441048', N'99221', N'3', 451, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441049', N'99221', N'4', 11488, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044105', N'99202', N'34', 31522, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441050', N'99221', N'5', 6452, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441051', N'99221', N'6', 93957, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441052', N'99221', N'7', 4656, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441053', N'99221', N'8', 49175, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441054', N'99221', N'9', 450, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441055', N'99221', N'10', 82541, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441056', N'99221', N'11', 165391, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441057', N'99221', N'12', 707, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441058', N'99221', N'13', 53845, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441059', N'99221', N'14', 36395, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044106', N'99202', N'36', 113, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441060', N'99221', N'16', 4697, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441061', N'99221', N'17', 13571, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441062', N'99221', N'18', 3212, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441063', N'99221', N'19', 391, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441064', N'99221', N'20', 78636, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441065', N'99221', N'21', 14654, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441066', N'99221', N'22', 219, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441067', N'99221', N'23', 1229, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441068', N'99221', N'24', 6200, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441069', N'99221', N'25', 26821, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044107', N'99202', N'37', 3669, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441070', N'99221', N'26', 40969, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441071', N'99221', N'27', 775, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441072', N'99221', N'28', 5341, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441073', N'99221', N'29', 29925, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441074', N'99221', N'30', 3132, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441075', N'99221', N'33', 10658, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441076', N'99221', N'34', 57202, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441077', N'99221', N'36', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441078', N'99221', N'37', 1371, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441079', N'99221', N'38', 2881, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044108', N'99202', N'38', 1108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441080', N'99221', N'39', 46165, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441081', N'99221', N'40', 2497, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441082', N'99221', N'41', 772, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441083', N'99221', N'42', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441084', N'99221', N'43', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441085', N'99221', N'44', 44258, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441086', N'99221', N'46', 10255, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441087', N'99221', N'48', 25479, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441088', N'99221', N'50', 144696, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441089', N'99221', N'66', 2276, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044109', N'99202', N'39', 3030, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441090', N'99221', N'68', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441091', N'99221', N'72', 2100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441092', N'99221', N'76', 227, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441093', N'99221', N'77', 30617, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441094', N'99221', N'78', 5739, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441095', N'99221', N'79', 450, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441096', N'99221', N'81', 12050, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441097', N'99221', N'82', 2224, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441098', N'99221', N'83', 25541, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441099', N'99221', N'84', 89, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804411', N'99201', N'11', 10499, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044110', N'99202', N'40', 12560, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441100', N'99221', N'85', 452, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441101', N'99221', N'86', 421, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441102', N'99221', N'89', 2735, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441103', N'99221', N'90', 6667, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441104', N'99221', N'91', 2039, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441105', N'99221', N'92', 4621, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441106', N'99221', N'93', 5306, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441107', N'99221', N'94', 1839, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441108', N'99221', N'97', 82261, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441109', N'99221', N'98', 1543, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044111', N'99202', N'41', 22987, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441110', N'99221', N'99', 665, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441111', N'99221', N'C0', 315, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441112', N'99221', N'C3', 22477, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441113', N'99221', N'C5', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441114', N'99221', N'C6', 47472, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441115', N'99221', N'C7', 2913, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441116', N'99221', N'C9', 324, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441117', N'99221', N'D4', 369, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441118', N'99221', N'D8', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441119', N'99222', N'1', 11463, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044112', N'99202', N'42', 1201, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441120', N'99222', N'2', 244768, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441121', N'99222', N'3', 1042, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441122', N'99222', N'4', 17417, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441123', N'99222', N'5', 10476, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441124', N'99222', N'6', 509041, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441125', N'99222', N'7', 2633, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441126', N'99222', N'8', 249310, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441127', N'99222', N'9', 1499, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441128', N'99222', N'10', 362137, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441129', N'99222', N'11', 897177, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044113', N'99202', N'43', 170, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441130', N'99222', N'12', 1693, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441131', N'99222', N'13', 184170, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441132', N'99222', N'14', 45269, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441133', N'99222', N'16', 5018, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441134', N'99222', N'17', 32779, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441135', N'99222', N'18', 4060, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441136', N'99222', N'19', 224, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441137', N'99222', N'20', 102318, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441138', N'99222', N'21', 61712, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441139', N'99222', N'22', 124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044114', N'99202', N'44', 2433, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441140', N'99222', N'23', 1892, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441141', N'99222', N'24', 8545, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441142', N'99222', N'25', 168480, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441143', N'99222', N'26', 115145, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441144', N'99222', N'27', 926, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441145', N'99222', N'28', 12016, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441146', N'99222', N'29', 185309, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441147', N'99222', N'30', 2853, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441148', N'99222', N'33', 18901, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441149', N'99222', N'34', 106358, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044115', N'99202', N'46', 3041, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441150', N'99222', N'36', 862, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441151', N'99222', N'37', 3638, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441152', N'99222', N'38', 16105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441153', N'99222', N'39', 379664, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441154', N'99222', N'40', 3109, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441155', N'99222', N'41', 1020, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441156', N'99222', N'42', 117, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441157', N'99222', N'43', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441158', N'99222', N'44', 376635, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441159', N'99222', N'46', 50505, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044116', N'99202', N'48', 197638, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441160', N'99222', N'48', 50798, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441161', N'99222', N'50', 362822, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441162', N'99222', N'66', 7498, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441163', N'99222', N'68', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441164', N'99222', N'70', 34, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441165', N'99222', N'72', 5403, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441166', N'99222', N'76', 908, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441167', N'99222', N'77', 51420, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441168', N'99222', N'78', 10651, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441169', N'99222', N'79', 1042, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044117', N'99202', N'50', 280211, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441170', N'99222', N'81', 30970, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441171', N'99222', N'82', 6098, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441172', N'99222', N'83', 90752, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441173', N'99222', N'84', 323, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441174', N'99222', N'85', 469, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441175', N'99222', N'86', 1012, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441176', N'99222', N'89', 4682, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441177', N'99222', N'90', 25215, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441178', N'99222', N'91', 3372, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441179', N'99222', N'92', 6662, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044118', N'99202', N'64', 624, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441180', N'99222', N'93', 18167, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441181', N'99222', N'94', 2875, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441182', N'99222', N'97', 148585, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441183', N'99222', N'98', 2316, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441184', N'99222', N'99', 2614, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441185', N'99222', N'C0', 1261, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441186', N'99222', N'C3', 103563, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441187', N'99222', N'C5', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441188', N'99222', N'C6', 234288, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441189', N'99222', N'C7', 9970, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044119', N'99202', N'66', 2382, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441190', N'99222', N'C8', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441191', N'99222', N'C9', 359, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441192', N'99222', N'D3', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441193', N'99222', N'D4', 765, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441194', N'99222', N'D8', 63, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441195', N'99223', N'1', 14738, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441196', N'99223', N'2', 207476, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441197', N'99223', N'3', 2595, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441198', N'99223', N'4', 11378, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441199', N'99223', N'5', 9192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804412', N'99201', N'12', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044120', N'99202', N'70', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441200', N'99223', N'6', 723280, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441201', N'99223', N'7', 1216, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441202', N'99223', N'8', 483212, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441203', N'99223', N'9', 1984, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441204', N'99223', N'10', 250906, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441205', N'99223', N'11', 2602937, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441206', N'99223', N'12', 2897, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441207', N'99223', N'13', 373577, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441208', N'99223', N'14', 46712, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441209', N'99223', N'16', 3229, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044121', N'99202', N'72', 3252, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441210', N'99223', N'17', 64990, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441211', N'99223', N'18', 3998, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441212', N'99223', N'19', 267, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441213', N'99223', N'20', 75638, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441214', N'99223', N'21', 86722, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441215', N'99223', N'22', 125, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441216', N'99223', N'23', 1054, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441217', N'99223', N'24', 5656, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441218', N'99223', N'25', 230049, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441219', N'99223', N'26', 147836, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044122', N'99202', N'76', 301, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441220', N'99223', N'27', 1871, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441221', N'99223', N'28', 10626, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441222', N'99223', N'29', 448229, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441223', N'99223', N'30', 1876, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441224', N'99223', N'33', 28873, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441225', N'99223', N'34', 64367, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441226', N'99223', N'36', 1919, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441227', N'99223', N'37', 6204, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441228', N'99223', N'38', 28948, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441229', N'99223', N'39', 618371, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044123', N'99202', N'77', 19973, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441230', N'99223', N'40', 1862, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441231', N'99223', N'41', 635, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441232', N'99223', N'42', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441233', N'99223', N'44', 520038, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441234', N'99223', N'46', 44280, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441235', N'99223', N'48', 24858, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441236', N'99223', N'50', 501417, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441237', N'99223', N'66', 8729, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441238', N'99223', N'68', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441239', N'99223', N'70', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044124', N'99202', N'78', 2818, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441240', N'99223', N'72', 7468, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441241', N'99223', N'76', 800, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441242', N'99223', N'77', 42344, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441243', N'99223', N'78', 19962, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441244', N'99223', N'79', 1125, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441245', N'99223', N'81', 79025, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441246', N'99223', N'82', 10984, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441247', N'99223', N'83', 183077, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441248', N'99223', N'84', 236, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441249', N'99223', N'85', 245, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044125', N'99202', N'79', 163, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441250', N'99223', N'86', 1751, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441251', N'99223', N'89', 5946, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441252', N'99223', N'90', 42706, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441253', N'99223', N'91', 3924, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441254', N'99223', N'92', 8899, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441255', N'99223', N'93', 37583, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441256', N'99223', N'94', 2430, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441257', N'99223', N'97', 176326, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441258', N'99223', N'98', 3556, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441259', N'99223', N'99', 3661, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044126', N'99202', N'81', 969, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441260', N'99223', N'C0', 2448, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441261', N'99223', N'C3', 151909, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441262', N'99223', N'C6', 1004822, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441263', N'99223', N'C7', 19770, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441264', N'99223', N'C8', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441265', N'99223', N'C9', 1636, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441266', N'99223', N'D3', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441267', N'99223', N'D4', 365, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441268', N'99223', N'D8', 108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441269', N'99224', N'1', 205, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044127', N'99202', N'82', 256, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441270', N'99224', N'2', 5339, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441271', N'99224', N'3', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441272', N'99224', N'4', 181, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441273', N'99224', N'5', 241, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441274', N'99224', N'6', 4937, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441275', N'99224', N'7', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441276', N'99224', N'8', 10620, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441277', N'99224', N'10', 1416, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441278', N'99224', N'11', 31088, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441279', N'99224', N'12', 68, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044128', N'99202', N'83', 4420, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441280', N'99224', N'13', 1816, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441281', N'99224', N'14', 431, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441282', N'99224', N'16', 230, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441283', N'99224', N'17', 87, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441284', N'99224', N'18', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441285', N'99224', N'20', 635, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441286', N'99224', N'21', 436, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441287', N'99224', N'24', 57, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441288', N'99224', N'25', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441289', N'99224', N'26', 1041, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044129', N'99202', N'84', 772, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441290', N'99224', N'28', 188, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441291', N'99224', N'29', 772, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441292', N'99224', N'30', 34, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441293', N'99224', N'33', 94, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441294', N'99224', N'34', 2182, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441295', N'99224', N'37', 117, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441296', N'99224', N'38', 260, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441297', N'99224', N'39', 1306, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441298', N'99224', N'40', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441299', N'99224', N'44', 383, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804413', N'99201', N'13', 1711, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044130', N'99202', N'85', 4820, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441300', N'99224', N'46', 274, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441301', N'99224', N'48', 119, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441302', N'99224', N'50', 9003, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441303', N'99224', N'66', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441304', N'99224', N'72', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441305', N'99224', N'76', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441306', N'99224', N'77', 369, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441307', N'99224', N'78', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441308', N'99224', N'81', 254, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441309', N'99224', N'83', 328, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044131', N'99202', N'86', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441310', N'99224', N'89', 65, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441311', N'99224', N'90', 79, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441312', N'99224', N'91', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441313', N'99224', N'92', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441314', N'99224', N'93', 2767, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441315', N'99224', N'94', 38, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441316', N'99224', N'97', 5997, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441317', N'99224', N'98', 114, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441318', N'99224', N'99', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441319', N'99224', N'C3', 756, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044132', N'99202', N'89', 814, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441320', N'99224', N'C6', 15097, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441321', N'99224', N'C7', 53, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441322', N'99225', N'1', 966, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441323', N'99225', N'2', 6987, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441324', N'99225', N'3', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441325', N'99225', N'4', 175, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441326', N'99225', N'5', 231, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441327', N'99225', N'6', 17996, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441328', N'99225', N'7', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441329', N'99225', N'8', 54037, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044133', N'99202', N'90', 1160, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441330', N'99225', N'9', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441331', N'99225', N'10', 3327, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441332', N'99225', N'11', 215888, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441333', N'99225', N'12', 248, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441334', N'99225', N'13', 5669, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441335', N'99225', N'14', 566, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441336', N'99225', N'16', 516, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441337', N'99225', N'17', 366, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441338', N'99225', N'18', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441339', N'99225', N'20', 670, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044134', N'99202', N'91', 1728, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441340', N'99225', N'21', 1768, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441341', N'99225', N'23', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441342', N'99225', N'24', 65, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441343', N'99225', N'25', 373, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441344', N'99225', N'26', 3380, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441345', N'99225', N'27', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441346', N'99225', N'28', 124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441347', N'99225', N'29', 2717, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441348', N'99225', N'30', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441349', N'99225', N'33', 131, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044135', N'99202', N'92', 7120, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441350', N'99225', N'34', 1791, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441351', N'99225', N'37', 820, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441352', N'99225', N'38', 1472, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441353', N'99225', N'39', 8099, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441354', N'99225', N'40', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441355', N'99225', N'44', 2166, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441356', N'99225', N'46', 833, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441357', N'99225', N'48', 145, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441358', N'99225', N'50', 37353, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441359', N'99225', N'66', 149, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044136', N'99202', N'93', 50977, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441360', N'99225', N'72', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441361', N'99225', N'76', 88, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441362', N'99225', N'77', 418, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441363', N'99225', N'78', 161, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441364', N'99225', N'79', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441365', N'99225', N'81', 776, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441366', N'99225', N'82', 66, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441367', N'99225', N'83', 1230, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441368', N'99225', N'86', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441369', N'99225', N'89', 222, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044137', N'99202', N'94', 3213, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441370', N'99225', N'90', 390, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441371', N'99225', N'91', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441372', N'99225', N'92', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441373', N'99225', N'93', 4610, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441374', N'99225', N'94', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441375', N'99225', N'97', 17452, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441376', N'99225', N'98', 206, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441377', N'99225', N'99', 137, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441378', N'99225', N'C0', 65, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441379', N'99225', N'C3', 3659, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044138', N'99202', N'97', 314335, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441380', N'99225', N'C6', 110303, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441381', N'99225', N'C7', 332, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441382', N'99226', N'1', 407, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441383', N'99226', N'2', 1748, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441384', N'99226', N'3', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441385', N'99226', N'4', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441386', N'99226', N'5', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441387', N'99226', N'6', 10685, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441388', N'99226', N'8', 24647, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441389', N'99226', N'10', 1141, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044139', N'99202', N'98', 592, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441390', N'99226', N'11', 140023, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441391', N'99226', N'12', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441392', N'99226', N'13', 4236, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441393', N'99226', N'14', 185, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441394', N'99226', N'16', 101, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441395', N'99226', N'17', 259, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441396', N'99226', N'18', 56, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441397', N'99226', N'20', 271, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441398', N'99226', N'21', 910, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441399', N'99226', N'23', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804414', N'99201', N'14', 3331, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044140', N'99202', N'99', 543, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441400', N'99226', N'25', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441401', N'99226', N'26', 925, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441402', N'99226', N'28', 50, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441403', N'99226', N'29', 1721, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441404', N'99226', N'33', 33, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441405', N'99226', N'34', 404, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441406', N'99226', N'36', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441407', N'99226', N'37', 371, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441408', N'99226', N'38', 553, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441409', N'99226', N'39', 3179, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044141', N'99202', N'C0', 1225, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441410', N'99226', N'40', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441411', N'99226', N'44', 979, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441412', N'99226', N'46', 405, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441413', N'99226', N'48', 62, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441414', N'99226', N'50', 20890, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441415', N'99226', N'66', 91, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441416', N'99226', N'77', 108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441417', N'99226', N'78', 104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441418', N'99226', N'79', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441419', N'99226', N'81', 432, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044142', N'99202', N'C3', 4055, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441420', N'99226', N'82', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441421', N'99226', N'83', 897, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441422', N'99226', N'89', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441423', N'99226', N'90', 304, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441424', N'99226', N'91', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441425', N'99226', N'93', 4293, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441426', N'99226', N'97', 13295, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441427', N'99226', N'98', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441428', N'99226', N'99', 64, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441429', N'99226', N'C0', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044143', N'99202', N'C5', 425, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441430', N'99226', N'C3', 1611, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441431', N'99226', N'C6', 70901, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441432', N'99226', N'C7', 257, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441433', N'99226', N'C9', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441434', N'99231', N'1', 18116, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441435', N'99231', N'2', 358650, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441436', N'99231', N'3', 414, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441437', N'99231', N'4', 10350, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441438', N'99231', N'5', 60495, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441439', N'99231', N'6', 225525, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044144', N'99202', N'C6', 2382, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441440', N'99231', N'7', 2531, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441441', N'99231', N'8', 241074, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441442', N'99231', N'9', 1656, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441443', N'99231', N'10', 217924, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441444', N'99231', N'11', 814790, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441445', N'99231', N'12', 1682, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441446', N'99231', N'13', 143467, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441447', N'99231', N'14', 57686, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441448', N'99231', N'16', 8095, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441449', N'99231', N'17', 23929, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044145', N'99202', N'C7', 258, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441450', N'99231', N'18', 1967, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441451', N'99231', N'19', 371, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441452', N'99231', N'20', 30873, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441453', N'99231', N'21', 20755, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441454', N'99231', N'22', 781, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441455', N'99231', N'23', 5071, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441456', N'99231', N'24', 16698, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441457', N'99231', N'25', 434378, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441458', N'99231', N'26', 686044, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441459', N'99231', N'27', 9857, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044146', N'99202', N'C9', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441460', N'99231', N'28', 19380, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441461', N'99231', N'29', 124693, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441462', N'99231', N'30', 10673, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441463', N'99231', N'32', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441464', N'99231', N'33', 27156, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441465', N'99231', N'34', 129282, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441466', N'99231', N'36', 253, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441467', N'99231', N'37', 4565, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441468', N'99231', N'38', 14993, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441469', N'99231', N'39', 192901, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044147', N'99202', N'D3', 79, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441470', N'99231', N'40', 1274, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441471', N'99231', N'41', 197, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441472', N'99231', N'42', 108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441473', N'99231', N'43', 3138, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441474', N'99231', N'44', 204099, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441475', N'99231', N'46', 84178, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441476', N'99231', N'48', 32163, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441477', N'99231', N'50', 616889, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441478', N'99231', N'66', 5813, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441479', N'99231', N'68', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044148', N'99202', N'D4', 309, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441480', N'99231', N'71', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441481', N'99231', N'72', 12106, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441482', N'99231', N'76', 230, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441483', N'99231', N'77', 41967, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441484', N'99231', N'78', 17088, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441485', N'99231', N'79', 2303, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441486', N'99231', N'81', 30231, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441487', N'99231', N'82', 4782, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441488', N'99231', N'83', 87112, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441489', N'99231', N'84', 84, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044149', N'99202', N'D7', 3050, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441490', N'99231', N'85', 166, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441491', N'99231', N'86', 1269, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441492', N'99231', N'89', 14217, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441493', N'99231', N'90', 22399, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441494', N'99231', N'91', 5939, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441495', N'99231', N'92', 1678, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441496', N'99231', N'93', 18341, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441497', N'99231', N'94', 4994, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441498', N'99231', N'97', 249350, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441499', N'99231', N'98', 4909, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804415', N'99201', N'16', 3380, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044150', N'99203', N'1', 34069, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441500', N'99231', N'99', 1851, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441501', N'99231', N'C0', 771, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441502', N'99231', N'C3', 46844, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441503', N'99231', N'C5', 124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441504', N'99231', N'C6', 217370, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441505', N'99231', N'C7', 4366, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441506', N'99231', N'C9', 552, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441507', N'99231', N'D3', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441508', N'99231', N'D4', 687, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441509', N'99231', N'D8', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044151', N'99203', N'2', 328922, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441510', N'99232', N'1', 99418, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441511', N'99232', N'2', 706976, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441512', N'99232', N'3', 4967, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441513', N'99232', N'4', 19796, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441514', N'99232', N'5', 75679, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441515', N'99232', N'6', 2601802, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441516', N'99232', N'7', 6702, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441517', N'99232', N'8', 2120505, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441518', N'99232', N'9', 7562, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441519', N'99232', N'10', 973901, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044152', N'99203', N'3', 46539, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441520', N'99232', N'11', 10664250, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441521', N'99232', N'12', 14608, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441522', N'99232', N'13', 820580, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441523', N'99232', N'14', 81792, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441524', N'99232', N'16', 16873, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441525', N'99232', N'17', 77545, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441526', N'99232', N'18', 4597, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441527', N'99232', N'19', 280, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441528', N'99232', N'20', 57247, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441529', N'99232', N'21', 181689, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044153', N'99203', N'4', 705016, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441530', N'99232', N'22', 876, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441531', N'99232', N'23', 4741, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441532', N'99232', N'24', 26662, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441533', N'99232', N'25', 2060707, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441534', N'99232', N'26', 1583684, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441535', N'99232', N'27', 23656, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441536', N'99232', N'28', 30114, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441537', N'99232', N'29', 1813414, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441538', N'99232', N'30', 9091, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441539', N'99232', N'32', 97, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044154', N'99203', N'5', 45026, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441540', N'99232', N'33', 49851, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441541', N'99232', N'34', 205140, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441542', N'99232', N'36', 5205, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441543', N'99232', N'37', 28270, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441544', N'99232', N'38', 103924, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441545', N'99232', N'39', 3435288, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441546', N'99232', N'40', 1985, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441547', N'99232', N'41', 866, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441548', N'99232', N'42', 153, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441549', N'99232', N'43', 219, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044155', N'99203', N'6', 153302, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441550', N'99232', N'44', 2686937, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441551', N'99232', N'46', 313578, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441552', N'99232', N'48', 123246, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441553', N'99232', N'50', 2559656, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441554', N'99232', N'66', 23709, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441555', N'99232', N'68', 130, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441556', N'99232', N'70', 699, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441557', N'99232', N'71', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441558', N'99232', N'72', 36490, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441559', N'99232', N'76', 3567, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044156', N'99203', N'7', 638023, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441560', N'99232', N'77', 77895, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441561', N'99232', N'78', 20554, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441562', N'99232', N'79', 8830, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441563', N'99232', N'81', 285760, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441564', N'99232', N'82', 33937, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441565', N'99232', N'83', 533478, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441566', N'99232', N'84', 2753, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441567', N'99232', N'85', 294, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441568', N'99232', N'86', 5579, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441569', N'99232', N'88', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044157', N'99203', N'8', 606276, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441570', N'99232', N'89', 32783, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441571', N'99232', N'90', 141081, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441572', N'99232', N'91', 10839, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441573', N'99232', N'92', 3605, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441574', N'99232', N'93', 126472, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441575', N'99232', N'94', 7208, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441576', N'99232', N'97', 878353, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441577', N'99232', N'98', 12646, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441578', N'99232', N'99', 20383, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441579', N'99232', N'C0', 6915, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044158', N'99203', N'9', 35008, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441580', N'99232', N'C3', 485855, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441581', N'99232', N'C5', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441582', N'99232', N'C6', 3242201, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441583', N'99232', N'C7', 59017, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441584', N'99232', N'C8', 63, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441585', N'99232', N'C9', 5060, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441586', N'99232', N'D3', 73, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441587', N'99232', N'D4', 1585, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441588', N'99232', N'D7', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441589', N'99232', N'D8', 147, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044159', N'99203', N'10', 319316, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441590', N'99233', N'1', 37939, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441591', N'99233', N'2', 263892, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441592', N'99233', N'3', 4200, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441593', N'99233', N'4', 7293, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441594', N'99233', N'5', 57205, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441595', N'99233', N'6', 1444981, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441596', N'99233', N'7', 1947, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441597', N'99233', N'8', 1266226, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441598', N'99233', N'9', 3782, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441599', N'99233', N'10', 278708, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804416', N'99201', N'17', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044160', N'99203', N'11', 331148, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441600', N'99233', N'11', 7787088, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441601', N'99233', N'12', 7204, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441602', N'99233', N'13', 531062, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441603', N'99233', N'14', 34393, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441604', N'99233', N'16', 6008, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441605', N'99233', N'17', 116037, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441606', N'99233', N'18', 2732, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441607', N'99233', N'19', 95, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441608', N'99233', N'20', 19468, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441609', N'99233', N'21', 113241, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044161', N'99203', N'12', 6181, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441610', N'99233', N'22', 382, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441611', N'99233', N'23', 1317, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441612', N'99233', N'24', 9544, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441613', N'99233', N'25', 487204, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441614', N'99233', N'26', 500209, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441615', N'99233', N'27', 5859, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441616', N'99233', N'28', 9701, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441617', N'99233', N'29', 1853428, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441618', N'99233', N'30', 2575, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441619', N'99233', N'32', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044162', N'99203', N'13', 87548, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441620', N'99233', N'33', 23158, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441621', N'99233', N'34', 45767, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441622', N'99233', N'36', 4099, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441623', N'99233', N'37', 24999, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441624', N'99233', N'38', 59819, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441625', N'99233', N'39', 1828686, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441626', N'99233', N'40', 712, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441627', N'99233', N'41', 249, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441628', N'99233', N'42', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441629', N'99233', N'43', 145, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044163', N'99203', N'14', 114051, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441630', N'99233', N'44', 1270649, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441631', N'99233', N'46', 74753, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441632', N'99233', N'48', 34484, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441633', N'99233', N'50', 1229170, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441634', N'99233', N'66', 14405, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441635', N'99233', N'68', 1578, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441636', N'99233', N'70', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441637', N'99233', N'71', 105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441638', N'99233', N'72', 21060, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441639', N'99233', N'76', 1242, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044164', N'99203', N'16', 126214, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441640', N'99233', N'77', 21047, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441641', N'99233', N'78', 13892, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441642', N'99233', N'79', 2178, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441643', N'99233', N'81', 435230, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441644', N'99233', N'82', 57406, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441645', N'99233', N'83', 466869, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441646', N'99233', N'84', 287, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441647', N'99233', N'85', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441648', N'99233', N'86', 3835, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441649', N'99233', N'89', 15593, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044165', N'99203', N'17', 1879, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441650', N'99233', N'90', 134279, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441651', N'99233', N'91', 5764, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441652', N'99233', N'92', 2522, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441653', N'99233', N'93', 103308, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441654', N'99233', N'94', 6212, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441655', N'99233', N'97', 419969, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441656', N'99233', N'98', 7697, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441657', N'99233', N'99', 10034, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441658', N'99233', N'C0', 11697, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441659', N'99233', N'C3', 281508, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044166', N'99203', N'18', 148105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441660', N'99233', N'C6', 2956900, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441661', N'99233', N'C7', 106187, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441662', N'99233', N'C8', 135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441663', N'99233', N'C9', 23901, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441664', N'99233', N'D3', 104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441665', N'99233', N'D4', 803, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441666', N'99233', N'D8', 306, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441667', N'99234', N'1', 109, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441668', N'99234', N'2', 1223, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441669', N'99234', N'3', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044167', N'99203', N'19', 10786, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441670', N'99234', N'4', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441671', N'99234', N'5', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441672', N'99234', N'6', 1807, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441673', N'99234', N'8', 3295, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441674', N'99234', N'10', 573, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441675', N'99234', N'11', 7302, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441676', N'99234', N'12', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441677', N'99234', N'13', 512, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441678', N'99234', N'14', 88, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441679', N'99234', N'16', 425, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044168', N'99203', N'20', 1186018, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441680', N'99234', N'17', 76, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441681', N'99234', N'18', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441682', N'99234', N'19', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441683', N'99234', N'20', 410, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441684', N'99234', N'21', 290, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441685', N'99234', N'23', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441686', N'99234', N'24', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441687', N'99234', N'25', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441688', N'99234', N'26', 904, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441689', N'99234', N'28', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044169', N'99203', N'21', 18661, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441690', N'99234', N'29', 310, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441691', N'99234', N'33', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441692', N'99234', N'34', 359, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441693', N'99234', N'37', 66, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441694', N'99234', N'38', 96, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441695', N'99234', N'39', 434, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441696', N'99234', N'42', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441697', N'99234', N'44', 104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441698', N'99234', N'46', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441699', N'99234', N'48', 263, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804417', N'99201', N'18', 1813, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044170', N'99203', N'22', 2629, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441700', N'99234', N'50', 2009, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441701', N'99234', N'66', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441702', N'99234', N'72', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441703', N'99234', N'77', 192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441704', N'99234', N'78', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441705', N'99234', N'81', 96, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441706', N'99234', N'82', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441707', N'99234', N'83', 445, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441708', N'99234', N'90', 177, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441709', N'99234', N'91', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044171', N'99203', N'23', 83658, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441710', N'99234', N'93', 2009, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441711', N'99234', N'94', 111, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441712', N'99234', N'97', 1118, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441713', N'99234', N'98', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441714', N'99234', N'C0', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441715', N'99234', N'C3', 263, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441716', N'99234', N'C6', 1964, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441717', N'99234', N'C7', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441718', N'99235', N'1', 220, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441719', N'99235', N'2', 1502, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044172', N'99203', N'24', 88791, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441720', N'99235', N'4', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441721', N'99235', N'5', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441722', N'99235', N'6', 3081, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441723', N'99235', N'8', 11441, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441724', N'99235', N'10', 382, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441725', N'99235', N'11', 25884, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441726', N'99235', N'12', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441727', N'99235', N'13', 507, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441728', N'99235', N'14', 107, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441729', N'99235', N'16', 323, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044173', N'99203', N'25', 126139, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441730', N'99235', N'17', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441731', N'99235', N'18', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441732', N'99235', N'19', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441733', N'99235', N'20', 255, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441734', N'99235', N'21', 453, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441735', N'99235', N'23', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441736', N'99235', N'24', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441737', N'99235', N'25', 463, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441738', N'99235', N'26', 433, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441739', N'99235', N'28', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044174', N'99203', N'26', 6432, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441740', N'99235', N'29', 353, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441741', N'99235', N'33', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441742', N'99235', N'34', 470, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441743', N'99235', N'37', 154, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441744', N'99235', N'38', 191, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441745', N'99235', N'39', 851, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441746', N'99235', N'42', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441747', N'99235', N'44', 235, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441748', N'99235', N'46', 62, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441749', N'99235', N'48', 120, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044175', N'99203', N'27', 68, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441750', N'99235', N'50', 4412, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441751', N'99235', N'66', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441752', N'99235', N'77', 221, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441753', N'99235', N'78', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441754', N'99235', N'81', 152, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441755', N'99235', N'82', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441756', N'99235', N'83', 474, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441757', N'99235', N'89', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441758', N'99235', N'90', 169, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441759', N'99235', N'93', 2465, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044176', N'99203', N'28', 44956, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441760', N'99235', N'97', 2040, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441761', N'99235', N'98', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441762', N'99235', N'C3', 603, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441763', N'99235', N'C6', 8697, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441764', N'99235', N'C7', 73, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441765', N'99236', N'1', 166, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441766', N'99236', N'2', 770, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441767', N'99236', N'4', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441768', N'99236', N'5', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441769', N'99236', N'6', 3192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044177', N'99203', N'29', 69119, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441770', N'99236', N'8', 11344, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441771', N'99236', N'10', 283, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441772', N'99236', N'11', 44611, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441773', N'99236', N'12', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441774', N'99236', N'13', 913, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441775', N'99236', N'14', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441776', N'99236', N'16', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441777', N'99236', N'17', 83, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441778', N'99236', N'18', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441779', N'99236', N'19', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044178', N'99203', N'30', 12406, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441780', N'99236', N'20', 128, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441781', N'99236', N'21', 378, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441782', N'99236', N'23', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441783', N'99236', N'24', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441784', N'99236', N'25', 166, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441785', N'99236', N'26', 662, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441786', N'99236', N'28', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441787', N'99236', N'29', 486, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441788', N'99236', N'33', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441789', N'99236', N'34', 492, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044179', N'99203', N'33', 17537, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441790', N'99236', N'36', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441791', N'99236', N'37', 180, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441792', N'99236', N'38', 277, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441793', N'99236', N'39', 942, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441794', N'99236', N'44', 238, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441795', N'99236', N'46', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441796', N'99236', N'48', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441797', N'99236', N'50', 5677, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441798', N'99236', N'66', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441799', N'99236', N'72', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804418', N'99201', N'19', 2933, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044180', N'99203', N'34', 269884, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441800', N'99236', N'77', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441801', N'99236', N'78', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441802', N'99236', N'81', 202, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441803', N'99236', N'82', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441804', N'99236', N'83', 611, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441805', N'99236', N'90', 123, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441806', N'99236', N'93', 9137, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441807', N'99236', N'97', 4222, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441808', N'99236', N'98', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441809', N'99236', N'99', 38, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044181', N'99203', N'36', 1276, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441810', N'99236', N'C3', 755, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441811', N'99236', N'C6', 16144, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441812', N'99236', N'C7', 97, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441813', N'99236', N'C8', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441814', N'99238', N'1', 9395, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441815', N'99238', N'2', 49815, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441816', N'99238', N'3', 487, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441817', N'99238', N'4', 260, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441818', N'99238', N'5', 875, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441819', N'99238', N'6', 60750, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044182', N'99203', N'37', 12750, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441820', N'99238', N'7', 96, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441821', N'99238', N'8', 284052, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441822', N'99238', N'9', 93, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441823', N'99238', N'10', 4529, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441824', N'99238', N'11', 826153, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441825', N'99238', N'12', 784, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441826', N'99238', N'13', 21580, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441827', N'99238', N'14', 1849, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441828', N'99238', N'16', 2755, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441829', N'99238', N'17', 2216, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044183', N'99203', N'38', 5727, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441830', N'99238', N'18', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441831', N'99238', N'20', 639, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441832', N'99238', N'21', 7810, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441833', N'99238', N'23', 509, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441834', N'99238', N'24', 225, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441835', N'99238', N'25', 73855, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441836', N'99238', N'26', 108717, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441837', N'99238', N'27', 1016, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441838', N'99238', N'28', 1301, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441839', N'99238', N'29', 25176, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044184', N'99203', N'39', 33944, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441840', N'99238', N'30', 569, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441841', N'99238', N'33', 1431, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441842', N'99238', N'34', 3329, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441843', N'99238', N'36', 92, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441844', N'99238', N'37', 3562, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441845', N'99238', N'38', 7479, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441846', N'99238', N'39', 20775, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441847', N'99238', N'40', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441848', N'99238', N'42', 74, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441849', N'99238', N'44', 5378, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044185', N'99203', N'40', 174899, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441850', N'99238', N'46', 1634, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441851', N'99238', N'48', 90, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441852', N'99238', N'50', 106482, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441853', N'99238', N'66', 1670, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441854', N'99238', N'72', 478, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441855', N'99238', N'76', 137, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441856', N'99238', N'77', 1819, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441857', N'99238', N'78', 1042, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441858', N'99238', N'79', 561, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441859', N'99238', N'81', 11472, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044186', N'99203', N'41', 113789, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441860', N'99238', N'82', 2442, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441861', N'99238', N'83', 15342, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441862', N'99238', N'84', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441863', N'99238', N'86', 362, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441864', N'99238', N'89', 1343, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441865', N'99238', N'90', 7211, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441866', N'99238', N'91', 450, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441867', N'99238', N'92', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441868', N'99238', N'93', 12574, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441869', N'99238', N'94', 200, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044187', N'99203', N'42', 2021, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441870', N'99238', N'97', 46422, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441871', N'99238', N'98', 1596, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441872', N'99238', N'99', 870, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441873', N'99238', N'C0', 318, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441874', N'99238', N'C3', 15653, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441875', N'99238', N'C6', 235480, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441876', N'99238', N'C7', 4113, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441877', N'99238', N'C9', 718, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441878', N'99238', N'D3', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441879', N'99238', N'D8', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044188', N'99203', N'43', 887, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441880', N'99239', N'1', 8517, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441881', N'99239', N'2', 16689, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441882', N'99239', N'3', 197, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441883', N'99239', N'4', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441884', N'99239', N'5', 459, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441885', N'99239', N'6', 42909, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441886', N'99239', N'7', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441887', N'99239', N'8', 420260, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441888', N'99239', N'9', 422, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441889', N'99239', N'10', 2207, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044189', N'99203', N'44', 17645, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441890', N'99239', N'11', 2262844, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441891', N'99239', N'12', 1727, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441892', N'99239', N'13', 15689, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441893', N'99239', N'14', 423, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441894', N'99239', N'16', 685, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441895', N'99239', N'17', 3074, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441896', N'99239', N'18', 200, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441897', N'99239', N'20', 484, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441898', N'99239', N'21', 3958, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441899', N'99239', N'23', 199, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804419', N'99201', N'20', 5896, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044190', N'99203', N'46', 39683, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441900', N'99239', N'24', 325, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441901', N'99239', N'25', 132794, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441902', N'99239', N'26', 105778, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441903', N'99239', N'27', 1566, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441904', N'99239', N'28', 303, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441905', N'99239', N'29', 27682, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441906', N'99239', N'30', 113, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441907', N'99239', N'33', 352, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441908', N'99239', N'34', 582, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441909', N'99239', N'36', 101, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044191', N'99203', N'48', 1074194, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441910', N'99239', N'37', 4901, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441911', N'99239', N'38', 9908, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441912', N'99239', N'39', 24791, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441913', N'99239', N'40', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441914', N'99239', N'44', 6561, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441915', N'99239', N'46', 1524, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441916', N'99239', N'48', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441917', N'99239', N'50', 211583, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441918', N'99239', N'66', 638, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441919', N'99239', N'72', 1365, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044192', N'99203', N'50', 883068, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441920', N'99239', N'76', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441921', N'99239', N'77', 477, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441922', N'99239', N'78', 371, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441923', N'99239', N'79', 677, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441924', N'99239', N'81', 11561, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441925', N'99239', N'82', 2276, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441926', N'99239', N'83', 15207, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441927', N'99239', N'84', 126, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441928', N'99239', N'86', 404, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441929', N'99239', N'89', 1609, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044193', N'99203', N'64', 350, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441930', N'99239', N'90', 6643, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441931', N'99239', N'91', 108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441932', N'99239', N'92', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441933', N'99239', N'93', 27093, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441934', N'99239', N'94', 182, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441935', N'99239', N'97', 98586, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441936', N'99239', N'98', 258, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441937', N'99239', N'99', 2208, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441938', N'99239', N'C0', 504, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441939', N'99239', N'C3', 12090, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044194', N'99203', N'65', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441940', N'99239', N'C6', 1067095, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441941', N'99239', N'C7', 4840, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441942', N'99239', N'C9', 1257, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441943', N'99239', N'D8', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441944', N'99281', N'1', 432, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441945', N'99281', N'2', 883, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441946', N'99281', N'4', 143, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441947', N'99281', N'5', 163, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441948', N'99281', N'6', 136, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441949', N'99281', N'7', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044195', N'99203', N'66', 32801, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441950', N'99281', N'8', 2755, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441951', N'99281', N'10', 115, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441952', N'99281', N'11', 1387, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441953', N'99281', N'12', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441954', N'99281', N'13', 215, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441955', N'99281', N'14', 241, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441956', N'99281', N'16', 152, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441957', N'99281', N'17', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441958', N'99281', N'18', 105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441959', N'99281', N'19', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044196', N'99203', N'68', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441960', N'99281', N'20', 488, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441961', N'99281', N'21', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441962', N'99281', N'23', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441963', N'99281', N'24', 119, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441964', N'99281', N'26', 1287, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441965', N'99281', N'28', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441966', N'99281', N'29', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441967', N'99281', N'30', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441968', N'99281', N'33', 33, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441969', N'99281', N'34', 364, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044197', N'99203', N'70', 83, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441970', N'99281', N'37', 64, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441971', N'99281', N'38', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441972', N'99281', N'39', 105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441973', N'99281', N'40', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441974', N'99281', N'44', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441975', N'99281', N'48', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441976', N'99281', N'50', 7584, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441977', N'99281', N'77', 162, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441978', N'99281', N'78', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441979', N'99281', N'81', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044198', N'99203', N'72', 45408, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441980', N'99281', N'83', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441981', N'99281', N'85', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441982', N'99281', N'89', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441983', N'99281', N'91', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441984', N'99281', N'93', 23369, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441985', N'99281', N'94', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441986', N'99281', N'97', 10487, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441987', N'99281', N'C3', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441988', N'99281', N'C6', 236, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441989', N'99281', N'C8', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044199', N'99203', N'76', 1390, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441990', N'99282', N'1', 1829, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441991', N'99282', N'2', 4601, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441992', N'99282', N'4', 636, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441993', N'99282', N'5', 247, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441994', N'99282', N'6', 977, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441995', N'99282', N'7', 75, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441996', N'99282', N'8', 19223, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441997', N'99282', N'10', 776, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441998', N'99282', N'11', 7042, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880441999', N'99282', N'12', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442', N'99201', N'2', 10479, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804420', N'99201', N'21', 350, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044200', N'99203', N'77', 105325, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442000', N'99282', N'13', 823, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442001', N'99282', N'14', 760, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442002', N'99282', N'16', 673, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442003', N'99282', N'17', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442004', N'99282', N'18', 481, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442005', N'99282', N'19', 34, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442006', N'99282', N'20', 1878, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442007', N'99282', N'21', 145, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442008', N'99282', N'23', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442009', N'99282', N'24', 454, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044201', N'99203', N'78', 10661, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442010', N'99282', N'26', 4077, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442011', N'99282', N'27', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442012', N'99282', N'28', 133, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442013', N'99282', N'29', 106, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442014', N'99282', N'30', 33, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442015', N'99282', N'33', 91, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442016', N'99282', N'34', 1235, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442017', N'99282', N'37', 349, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442018', N'99282', N'38', 50, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442019', N'99282', N'39', 373, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044202', N'99203', N'79', 385, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442020', N'99282', N'40', 110, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442021', N'99282', N'42', 65, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442022', N'99282', N'44', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442023', N'99282', N'46', 50, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442024', N'99282', N'48', 405, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442025', N'99282', N'50', 28487, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442026', N'99282', N'77', 515, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442027', N'99282', N'78', 38, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442028', N'99282', N'81', 549, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442029', N'99282', N'83', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044203', N'99203', N'81', 7658, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442030', N'99282', N'84', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442031', N'99282', N'85', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442032', N'99282', N'86', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442033', N'99282', N'89', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442034', N'99282', N'90', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442035', N'99282', N'91', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442036', N'99282', N'93', 159707, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442037', N'99282', N'94', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442038', N'99282', N'97', 45013, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442039', N'99282', N'98', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044204', N'99203', N'82', 1953, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442040', N'99282', N'99', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442041', N'99282', N'C3', 144, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442042', N'99282', N'C6', 889, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442043', N'99282', N'C7', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442044', N'99282', N'C8', 87, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442045', N'99283', N'1', 11034, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442046', N'99283', N'2', 15676, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442047', N'99283', N'3', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442048', N'99283', N'4', 1792, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442049', N'99283', N'5', 1017, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044205', N'99203', N'83', 40489, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442050', N'99283', N'6', 3108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442051', N'99283', N'7', 102, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442052', N'99283', N'8', 108497, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442053', N'99283', N'9', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442054', N'99283', N'10', 2101, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442055', N'99283', N'11', 41999, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442056', N'99283', N'12', 1259, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442057', N'99283', N'13', 2703, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442058', N'99283', N'14', 2091, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442059', N'99283', N'16', 2192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044206', N'99203', N'84', 3071, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442060', N'99283', N'17', 252, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442061', N'99283', N'18', 3407, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442062', N'99283', N'19', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442063', N'99283', N'20', 7182, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442064', N'99283', N'21', 458, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442065', N'99283', N'22', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442066', N'99283', N'23', 286, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442067', N'99283', N'24', 1330, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442068', N'99283', N'25', 70, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442069', N'99283', N'26', 8775, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044207', N'99203', N'85', 6206, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442070', N'99283', N'27', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442071', N'99283', N'28', 365, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442072', N'99283', N'29', 538, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442073', N'99283', N'30', 191, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442074', N'99283', N'33', 297, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442075', N'99283', N'34', 3069, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442076', N'99283', N'37', 1893, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442077', N'99283', N'38', 169, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442078', N'99283', N'39', 1312, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442079', N'99283', N'40', 385, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044208', N'99203', N'86', 330, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442080', N'99283', N'41', 202, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442081', N'99283', N'42', 124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442082', N'99283', N'44', 272, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442083', N'99283', N'46', 192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442084', N'99283', N'48', 900, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442085', N'99283', N'50', 192632, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442086', N'99283', N'66', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442087', N'99283', N'68', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442088', N'99283', N'72', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442089', N'99283', N'77', 1804, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044209', N'99203', N'88', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442090', N'99283', N'78', 98, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442091', N'99283', N'79', 121, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442092', N'99283', N'81', 1631, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442093', N'99283', N'82', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442094', N'99283', N'83', 124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442095', N'99283', N'84', 145, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442096', N'99283', N'85', 85, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442097', N'99283', N'86', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442098', N'99283', N'89', 141, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442099', N'99283', N'90', 102, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804421', N'99201', N'22', 1836, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044210', N'99203', N'89', 2895, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442100', N'99283', N'91', 110, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442101', N'99283', N'93', 1226781, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442102', N'99283', N'94', 75, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442103', N'99283', N'97', 329965, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442104', N'99283', N'98', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442105', N'99283', N'99', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442106', N'99283', N'C0', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442107', N'99283', N'C3', 607, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442108', N'99283', N'C6', 3187, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442109', N'99283', N'C7', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044211', N'99203', N'90', 12836, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442110', N'99283', N'C8', 533, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442111', N'99283', N'D4', 126, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442112', N'99284', N'1', 11138, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442113', N'99284', N'2', 22962, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442114', N'99284', N'3', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442115', N'99284', N'4', 2929, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442116', N'99284', N'5', 1492, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442117', N'99284', N'6', 9786, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442118', N'99284', N'7', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442119', N'99284', N'8', 187827, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044212', N'99203', N'91', 8788, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442120', N'99284', N'9', 132, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442121', N'99284', N'10', 3153, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442122', N'99284', N'11', 74873, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442123', N'99284', N'12', 2452, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442124', N'99284', N'13', 7163, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442125', N'99284', N'14', 2421, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442126', N'99284', N'16', 1761, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442127', N'99284', N'17', 619, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442128', N'99284', N'18', 2553, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442129', N'99284', N'19', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044213', N'99203', N'92', 27602, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442130', N'99284', N'20', 4580, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442131', N'99284', N'21', 999, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442132', N'99284', N'22', 123, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442133', N'99284', N'23', 284, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442134', N'99284', N'24', 1110, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442135', N'99284', N'25', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442136', N'99284', N'26', 8874, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442137', N'99284', N'27', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442138', N'99284', N'28', 376, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442139', N'99284', N'29', 1116, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044214', N'99203', N'93', 169266, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442140', N'99284', N'30', 345, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442141', N'99284', N'33', 717, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442142', N'99284', N'34', 3041, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442143', N'99284', N'36', 50, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442144', N'99284', N'37', 4113, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442145', N'99284', N'38', 370, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442146', N'99284', N'39', 2138, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442147', N'99284', N'40', 211, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442148', N'99284', N'42', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442149', N'99284', N'44', 820, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044215', N'99203', N'94', 10014, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442150', N'99284', N'46', 488, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442151', N'99284', N'48', 368, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442152', N'99284', N'50', 285678, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442153', N'99284', N'66', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442154', N'99284', N'68', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442155', N'99284', N'72', 109, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442156', N'99284', N'77', 1414, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442157', N'99284', N'78', 136, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442158', N'99284', N'79', 320, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442159', N'99284', N'81', 3403, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044216', N'99203', N'97', 864655, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442160', N'99284', N'82', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442161', N'99284', N'83', 261, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442162', N'99284', N'84', 256, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442163', N'99284', N'85', 89, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442164', N'99284', N'86', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442165', N'99284', N'89', 165, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442166', N'99284', N'90', 104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442167', N'99284', N'91', 85, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442168', N'99284', N'93', 2839214, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442169', N'99284', N'94', 121, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044217', N'99203', N'98', 3643, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442170', N'99284', N'97', 505461, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442171', N'99284', N'98', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442172', N'99284', N'99', 88, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442173', N'99284', N'C0', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442174', N'99284', N'C3', 1648, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442175', N'99284', N'C6', 6241, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442176', N'99284', N'C7', 194, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442177', N'99284', N'C8', 1487, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442178', N'99284', N'D4', 232, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442179', N'99285', N'1', 16382, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044218', N'99203', N'99', 2660, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442180', N'99285', N'2', 17850, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442181', N'99285', N'4', 463, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442182', N'99285', N'5', 2813, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442183', N'99285', N'6', 6346, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442184', N'99285', N'7', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442185', N'99285', N'8', 341552, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442186', N'99285', N'9', 249, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442187', N'99285', N'10', 896, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442188', N'99285', N'11', 163321, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442189', N'99285', N'12', 5366, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044219', N'99203', N'C0', 9481, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442190', N'99285', N'13', 7949, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442191', N'99285', N'14', 1102, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442192', N'99285', N'16', 738, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442193', N'99285', N'17', 1101, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442194', N'99285', N'18', 697, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442195', N'99285', N'19', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442196', N'99285', N'20', 1864, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442197', N'99285', N'21', 622, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442198', N'99285', N'22', 313, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442199', N'99285', N'23', 467, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804422', N'99201', N'23', 167, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044220', N'99203', N'C3', 32902, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442200', N'99285', N'24', 842, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442201', N'99285', N'25', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442202', N'99285', N'26', 6521, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442203', N'99285', N'28', 138, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442204', N'99285', N'29', 1428, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442205', N'99285', N'30', 652, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442206', N'99285', N'33', 1253, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442207', N'99285', N'34', 638, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442208', N'99285', N'36', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442209', N'99285', N'37', 8873, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044221', N'99203', N'C5', 1192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442210', N'99285', N'38', 810, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442211', N'99285', N'39', 1186, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442212', N'99285', N'40', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442213', N'99285', N'43', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442214', N'99285', N'44', 523, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442215', N'99285', N'46', 906, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442216', N'99285', N'48', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442217', N'99285', N'50', 401097, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442218', N'99285', N'66', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442219', N'99285', N'72', 190, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044222', N'99203', N'C6', 10608, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442220', N'99285', N'76', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442221', N'99285', N'77', 497, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442222', N'99285', N'78', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442223', N'99285', N'79', 821, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442224', N'99285', N'81', 5733, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442225', N'99285', N'83', 399, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442226', N'99285', N'84', 455, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442227', N'99285', N'86', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442228', N'99285', N'89', 339, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442229', N'99285', N'90', 168, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044223', N'99203', N'C7', 1951, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442230', N'99285', N'91', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442231', N'99285', N'93', 7517683, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442232', N'99285', N'94', 195, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442233', N'99285', N'97', 727173, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442234', N'99285', N'98', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442235', N'99285', N'99', 122, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442236', N'99285', N'C0', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442237', N'99285', N'C3', 973, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442238', N'99285', N'C6', 10002, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442239', N'99285', N'C7', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044224', N'99203', N'C8', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442240', N'99285', N'C8', 2775, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442241', N'99285', N'D4', 659, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442242', N'99291', N'1', 7393, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442243', N'99291', N'2', 170878, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442244', N'99291', N'3', 631, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442245', N'99291', N'4', 1160, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442246', N'99291', N'5', 153885, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442247', N'99291', N'6', 167418, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442248', N'99291', N'7', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442249', N'99291', N'8', 132418, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044225', N'99203', N'C9', 238, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442250', N'99291', N'9', 548, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442251', N'99291', N'10', 8006, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442252', N'99291', N'11', 787142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442253', N'99291', N'12', 1851, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442254', N'99291', N'13', 175530, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442255', N'99291', N'14', 14941, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442256', N'99291', N'16', 1362, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442257', N'99291', N'17', 2789, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442258', N'99291', N'18', 221, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442259', N'99291', N'20', 429, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044226', N'99203', N'D3', 331, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442260', N'99291', N'21', 7273, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442261', N'99291', N'22', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442262', N'99291', N'23', 68, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442263', N'99291', N'24', 713, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442264', N'99291', N'25', 1237, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442265', N'99291', N'26', 842, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442266', N'99291', N'27', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442267', N'99291', N'28', 412, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442268', N'99291', N'29', 1416617, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442269', N'99291', N'30', 848, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044227', N'99203', N'D4', 2350, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442270', N'99291', N'32', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442271', N'99291', N'33', 8595, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442272', N'99291', N'34', 499, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442273', N'99291', N'36', 370, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442274', N'99291', N'37', 6557, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442275', N'99291', N'38', 2457, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442276', N'99291', N'39', 105519, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442277', N'99291', N'40', 155, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442278', N'99291', N'43', 176, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442279', N'99291', N'44', 66943, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044228', N'99203', N'D7', 3700, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442280', N'99291', N'46', 3338, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442281', N'99291', N'48', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442282', N'99291', N'50', 257456, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442283', N'99291', N'66', 722, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442284', N'99291', N'72', 427, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442285', N'99291', N'76', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442286', N'99291', N'77', 1655, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442287', N'99291', N'78', 8313, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442288', N'99291', N'79', 113, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442289', N'99291', N'81', 782351, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044229', N'99203', N'D8', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442290', N'99291', N'82', 455, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442291', N'99291', N'83', 6842, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442292', N'99291', N'84', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442293', N'99291', N'86', 874, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442294', N'99291', N'88', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442295', N'99291', N'89', 1469, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442296', N'99291', N'90', 915, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442297', N'99291', N'91', 699, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442298', N'99291', N'93', 1578222, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442299', N'99291', N'94', 311, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804423', N'99201', N'24', 4809, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044230', N'99204', N'1', 25965, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442300', N'99291', N'97', 151863, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442301', N'99291', N'98', 76, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442302', N'99291', N'99', 2090, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442303', N'99291', N'C0', 10515, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442304', N'99291', N'C3', 25301, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442305', N'99291', N'C6', 161369, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442306', N'99291', N'C7', 25259, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442307', N'99291', N'C8', 423, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442308', N'99291', N'C9', 133, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442309', N'99291', N'D4', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044231', N'99204', N'2', 308991, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442310', N'99291', N'D8', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442311', N'99292', N'1', 559, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442312', N'99292', N'2', 18671, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442313', N'99292', N'3', 83, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442314', N'99292', N'4', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442315', N'99292', N'5', 20648, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442316', N'99292', N'6', 9508, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442317', N'99292', N'8', 12585, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442318', N'99292', N'9', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442319', N'99292', N'10', 136, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044232', N'99204', N'3', 77711, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442320', N'99292', N'11', 52188, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442321', N'99292', N'12', 93, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442322', N'99292', N'13', 18337, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442323', N'99292', N'14', 1548, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442324', N'99292', N'16', 165, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442325', N'99292', N'17', 388, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442326', N'99292', N'18', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442327', N'99292', N'20', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442328', N'99292', N'21', 304, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442329', N'99292', N'24', 108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044233', N'99204', N'4', 332474, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442330', N'99292', N'25', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442331', N'99292', N'26', 151, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442332', N'99292', N'28', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442333', N'99292', N'29', 91921, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442334', N'99292', N'30', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442335', N'99292', N'33', 779, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442336', N'99292', N'34', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442337', N'99292', N'36', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442338', N'99292', N'37', 1140, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442339', N'99292', N'38', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044234', N'99204', N'5', 99075, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442340', N'99292', N'39', 3096, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442341', N'99292', N'43', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442342', N'99292', N'44', 1167, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442343', N'99292', N'46', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442344', N'99292', N'50', 66070, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442345', N'99292', N'66', 74, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442346', N'99292', N'72', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442347', N'99292', N'77', 85, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442348', N'99292', N'78', 1012, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442349', N'99292', N'79', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044235', N'99204', N'6', 655021, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442350', N'99292', N'81', 95228, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442351', N'99292', N'82', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442352', N'99292', N'83', 135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442353', N'99292', N'86', 133, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442354', N'99292', N'89', 91, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442355', N'99292', N'90', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442356', N'99292', N'91', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442357', N'99292', N'93', 143083, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442358', N'99292', N'94', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442359', N'99292', N'97', 39806, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044236', N'99204', N'7', 27584, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442360', N'99292', N'99', 157, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442361', N'99292', N'C0', 1144, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442362', N'99292', N'C3', 1497, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442363', N'99292', N'C6', 12379, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442364', N'99292', N'C7', 1746, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442365', N'99292', N'C8', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442366', N'99304', N'1', 5855, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442367', N'99304', N'2', 13021, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442368', N'99304', N'3', 199, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442369', N'99304', N'4', 2986, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044237', N'99204', N'8', 427213, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442370', N'99304', N'5', 189, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442371', N'99304', N'6', 1396, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442372', N'99304', N'7', 694, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442373', N'99304', N'8', 48580, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442374', N'99304', N'9', 112, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442375', N'99304', N'10', 564, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442376', N'99304', N'11', 30619, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442377', N'99304', N'12', 210, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442378', N'99304', N'13', 741, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442379', N'99304', N'14', 88, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044238', N'99204', N'9', 74093, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442380', N'99304', N'16', 293, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442381', N'99304', N'17', 226, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442382', N'99304', N'18', 1110, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442383', N'99304', N'20', 1318, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442384', N'99304', N'21', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442385', N'99304', N'22', 105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442386', N'99304', N'23', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442387', N'99304', N'24', 1398, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442388', N'99304', N'25', 22777, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442389', N'99304', N'26', 5613, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044239', N'99204', N'10', 449259, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442390', N'99304', N'27', 143, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442391', N'99304', N'28', 244, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442392', N'99304', N'29', 1359, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442393', N'99304', N'30', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442394', N'99304', N'33', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442395', N'99304', N'34', 1952, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442396', N'99304', N'36', 116, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442397', N'99304', N'37', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442398', N'99304', N'38', 3355, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442399', N'99304', N'39', 656, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804424', N'99201', N'25', 2102, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044240', N'99204', N'11', 557608, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442400', N'99304', N'40', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442401', N'99304', N'41', 204, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442402', N'99304', N'44', 1978, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442403', N'99304', N'46', 116, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442404', N'99304', N'48', 55724, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442405', N'99304', N'50', 34466, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442406', N'99304', N'66', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442407', N'99304', N'72', 536, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442408', N'99304', N'76', 83, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442409', N'99304', N'77', 339, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044241', N'99204', N'12', 6176, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442410', N'99304', N'78', 255, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442411', N'99304', N'79', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442412', N'99304', N'81', 131, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442413', N'99304', N'83', 121, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442414', N'99304', N'89', 397, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442415', N'99304', N'90', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442416', N'99304', N'91', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442417', N'99304', N'93', 1751, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442418', N'99304', N'94', 152, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442419', N'99304', N'97', 8896, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044242', N'99204', N'13', 426374, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442420', N'99304', N'C3', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442421', N'99304', N'C6', 1712, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442422', N'99304', N'D4', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442423', N'99305', N'1', 8255, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442424', N'99305', N'2', 10963, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442425', N'99305', N'3', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442426', N'99305', N'4', 7981, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442427', N'99305', N'5', 1187, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442428', N'99305', N'6', 6147, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442429', N'99305', N'7', 681, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044243', N'99204', N'14', 127557, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442430', N'99305', N'8', 150917, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442431', N'99305', N'9', 1084, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442432', N'99305', N'10', 1800, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442433', N'99305', N'11', 223585, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442434', N'99305', N'12', 335, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442435', N'99305', N'13', 2261, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442436', N'99305', N'14', 88, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442437', N'99305', N'16', 916, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442438', N'99305', N'17', 1295, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442439', N'99305', N'18', 3388, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044244', N'99204', N'16', 111267, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442440', N'99305', N'20', 1658, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442441', N'99305', N'21', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442442', N'99305', N'22', 183, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442443', N'99305', N'23', 68, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442444', N'99305', N'24', 3235, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442445', N'99305', N'25', 103035, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442446', N'99305', N'26', 19140, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442447', N'99305', N'27', 498, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442448', N'99305', N'28', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442449', N'99305', N'29', 7999, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044245', N'99204', N'17', 4422, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442450', N'99305', N'30', 97, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442451', N'99305', N'33', 254, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442452', N'99305', N'34', 1451, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442453', N'99305', N'36', 141, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442454', N'99305', N'37', 177, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442455', N'99305', N'38', 20085, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442456', N'99305', N'39', 3809, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442457', N'99305', N'40', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442458', N'99305', N'41', 1207, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442459', N'99305', N'44', 6910, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044246', N'99204', N'18', 613096, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442460', N'99305', N'46', 1104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442461', N'99305', N'48', 25131, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442462', N'99305', N'50', 129074, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442463', N'99305', N'66', 537, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442464', N'99305', N'68', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442465', N'99305', N'72', 2505, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442466', N'99305', N'76', 138, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442467', N'99305', N'77', 640, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442468', N'99305', N'78', 242, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442469', N'99305', N'79', 151, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044247', N'99204', N'19', 6766, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442470', N'99305', N'81', 924, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442471', N'99305', N'82', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442472', N'99305', N'83', 719, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442473', N'99305', N'84', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442474', N'99305', N'86', 142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442475', N'99305', N'89', 1078, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442476', N'99305', N'90', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442477', N'99305', N'91', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442478', N'99305', N'93', 5372, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442479', N'99305', N'94', 256, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044248', N'99204', N'20', 437131, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442480', N'99305', N'97', 22797, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442481', N'99305', N'99', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442482', N'99305', N'C0', 64, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442483', N'99305', N'C3', 274, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442484', N'99305', N'C6', 10770, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442485', N'99305', N'C7', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442486', N'99305', N'D4', 147, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442487', N'99306', N'1', 15804, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442488', N'99306', N'2', 8192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442489', N'99306', N'3', 206, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044249', N'99204', N'21', 83712, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442490', N'99306', N'4', 786, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442491', N'99306', N'5', 2068, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442492', N'99306', N'6', 7565, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442493', N'99306', N'7', 1138, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442494', N'99306', N'8', 203747, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442495', N'99306', N'9', 614, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442496', N'99306', N'10', 2071, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442497', N'99306', N'11', 444849, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442498', N'99306', N'12', 460, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442499', N'99306', N'13', 2445, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804425', N'99201', N'26', 420, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044250', N'99204', N'22', 606, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442500', N'99306', N'14', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442501', N'99306', N'16', 511, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442502', N'99306', N'17', 3265, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442503', N'99306', N'18', 2212, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442504', N'99306', N'20', 1282, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442505', N'99306', N'21', 193, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442506', N'99306', N'23', 486, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442507', N'99306', N'24', 1670, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442508', N'99306', N'25', 78554, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442509', N'99306', N'26', 27149, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044251', N'99204', N'23', 31783, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442510', N'99306', N'27', 1317, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442511', N'99306', N'28', 148, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442512', N'99306', N'29', 10042, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442513', N'99306', N'30', 335, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442514', N'99306', N'33', 572, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442515', N'99306', N'34', 947, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442516', N'99306', N'36', 383, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442517', N'99306', N'37', 1612, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442518', N'99306', N'38', 51380, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442519', N'99306', N'39', 4981, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044252', N'99204', N'24', 41299, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442520', N'99306', N'41', 320, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442521', N'99306', N'44', 7776, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442522', N'99306', N'46', 1291, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442523', N'99306', N'48', 3538, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442524', N'99306', N'50', 124533, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442525', N'99306', N'66', 1092, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442526', N'99306', N'68', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442527', N'99306', N'72', 3593, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442528', N'99306', N'76', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442529', N'99306', N'77', 684, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044253', N'99204', N'25', 188472, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442530', N'99306', N'78', 135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442531', N'99306', N'79', 112, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442532', N'99306', N'81', 1419, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442533', N'99306', N'83', 644, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442534', N'99306', N'84', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442535', N'99306', N'89', 1704, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442536', N'99306', N'90', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442537', N'99306', N'91', 648, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442538', N'99306', N'93', 7014, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442539', N'99306', N'94', 1278, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044254', N'99204', N'26', 23388, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442540', N'99306', N'97', 18474, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442541', N'99306', N'99', 125, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442542', N'99306', N'C0', 121, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442543', N'99306', N'C3', 658, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442544', N'99306', N'C6', 30020, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442545', N'99306', N'C7', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442546', N'99306', N'D4', 204, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442547', N'99307', N'1', 27949, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442548', N'99307', N'2', 31831, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442549', N'99307', N'3', 195, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044255', N'99204', N'27', 698, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442550', N'99307', N'4', 4715, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442551', N'99307', N'5', 1368, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442552', N'99307', N'6', 6578, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442553', N'99307', N'7', 9542, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442554', N'99307', N'8', 356601, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442555', N'99307', N'9', 235, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442556', N'99307', N'10', 3198, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442557', N'99307', N'11', 461389, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442558', N'99307', N'12', 653, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442559', N'99307', N'13', 2047, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044256', N'99204', N'28', 32014, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442560', N'99307', N'14', 164, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442561', N'99307', N'16', 1294, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442562', N'99307', N'17', 2322, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442563', N'99307', N'18', 556, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442564', N'99307', N'20', 2463, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442565', N'99307', N'21', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442566', N'99307', N'22', 348, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442567', N'99307', N'23', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442568', N'99307', N'24', 7017, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442569', N'99307', N'25', 74320, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044257', N'99204', N'29', 283431, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442570', N'99307', N'26', 72618, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442571', N'99307', N'27', 3749, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442572', N'99307', N'28', 177, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442573', N'99307', N'29', 36145, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442574', N'99307', N'30', 766, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442575', N'99307', N'33', 579, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442576', N'99307', N'34', 2096, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442577', N'99307', N'37', 1995, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442578', N'99307', N'38', 34356, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442579', N'99307', N'39', 4849, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044258', N'99204', N'30', 10013, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442580', N'99307', N'40', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442581', N'99307', N'41', 1032, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442582', N'99307', N'42', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442583', N'99307', N'44', 4639, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442584', N'99307', N'46', 1166, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442585', N'99307', N'48', 196378, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442586', N'99307', N'50', 593124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442587', N'99307', N'66', 1238, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442588', N'99307', N'72', 546, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442589', N'99307', N'76', 285, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044259', N'99204', N'33', 34847, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442590', N'99307', N'77', 978, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442591', N'99307', N'78', 272, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442592', N'99307', N'79', 236, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442593', N'99307', N'81', 1684, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442594', N'99307', N'82', 120, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442595', N'99307', N'83', 3621, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442596', N'99307', N'84', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442597', N'99307', N'89', 4765, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442598', N'99307', N'90', 142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442599', N'99307', N'91', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804426', N'99201', N'28', 668, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044260', N'99204', N'34', 501883, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442600', N'99307', N'93', 10068, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442601', N'99307', N'94', 1390, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442602', N'99307', N'97', 92790, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442603', N'99307', N'C0', 260, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442604', N'99307', N'C3', 612, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442605', N'99307', N'C6', 11990, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442606', N'99307', N'D4', 171, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442607', N'99308', N'1', 146733, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442608', N'99308', N'2', 124491, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442609', N'99308', N'3', 1224, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044261', N'99204', N'36', 2036, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442610', N'99308', N'4', 9608, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442611', N'99308', N'5', 9999, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442612', N'99308', N'6', 44076, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442613', N'99308', N'7', 2360, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442614', N'99308', N'8', 1329117, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442615', N'99308', N'9', 4022, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442616', N'99308', N'10', 16586, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442617', N'99308', N'11', 2351784, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442618', N'99308', N'12', 1990, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442619', N'99308', N'13', 14252, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044262', N'99204', N'37', 8513, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442620', N'99308', N'14', 739, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442621', N'99308', N'16', 9099, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442622', N'99308', N'17', 6181, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442623', N'99308', N'18', 3718, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442624', N'99308', N'19', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442625', N'99308', N'20', 11239, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442626', N'99308', N'21', 94, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442627', N'99308', N'22', 4483, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442628', N'99308', N'23', 1404, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442629', N'99308', N'24', 21475, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044263', N'99204', N'38', 13839, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442630', N'99308', N'25', 587849, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442631', N'99308', N'26', 229480, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442632', N'99308', N'27', 6565, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442633', N'99308', N'28', 1520, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442634', N'99308', N'29', 94996, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442635', N'99308', N'30', 577, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442636', N'99308', N'33', 3029, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442637', N'99308', N'34', 5589, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442638', N'99308', N'36', 305, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442639', N'99308', N'37', 5512, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044264', N'99204', N'39', 149623, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442640', N'99308', N'38', 152905, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442641', N'99308', N'39', 30108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442642', N'99308', N'40', 273, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442643', N'99308', N'41', 13173, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442644', N'99308', N'42', 172, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442645', N'99308', N'43', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442646', N'99308', N'44', 46360, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442647', N'99308', N'46', 4231, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442648', N'99308', N'48', 200681, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442649', N'99308', N'50', 4282084, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044265', N'99204', N'40', 38469, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442650', N'99308', N'66', 6135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442651', N'99308', N'68', 124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442652', N'99308', N'72', 18857, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442653', N'99308', N'76', 798, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442654', N'99308', N'77', 4024, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442655', N'99308', N'78', 1195, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442656', N'99308', N'79', 312, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442657', N'99308', N'81', 9443, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442658', N'99308', N'82', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442659', N'99308', N'83', 5447, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044266', N'99204', N'41', 147769, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442660', N'99308', N'84', 322, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442661', N'99308', N'86', 259, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442662', N'99308', N'89', 43731, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442663', N'99308', N'90', 227, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442664', N'99308', N'91', 83, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442665', N'99308', N'93', 50920, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442666', N'99308', N'94', 1471, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442667', N'99308', N'97', 683183, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442668', N'99308', N'99', 810, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442669', N'99308', N'C0', 615, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044267', N'99204', N'42', 630, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442670', N'99308', N'C3', 1293, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442671', N'99308', N'C6', 88631, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442672', N'99308', N'C7', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442673', N'99308', N'D4', 1923, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442674', N'99309', N'1', 108559, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442675', N'99309', N'2', 76421, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442676', N'99309', N'3', 565, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442677', N'99309', N'4', 7370, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442678', N'99309', N'5', 6458, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442679', N'99309', N'6', 40555, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044268', N'99204', N'43', 524, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442680', N'99309', N'7', 3419, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442681', N'99309', N'8', 1161517, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442682', N'99309', N'9', 9051, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442683', N'99309', N'10', 9895, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442684', N'99309', N'11', 2076334, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442685', N'99309', N'12', 2046, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442686', N'99309', N'13', 7703, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442687', N'99309', N'14', 520, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442688', N'99309', N'16', 4363, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442689', N'99309', N'17', 9603, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044269', N'99204', N'44', 38305, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442690', N'99309', N'18', 2000, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442691', N'99309', N'20', 6022, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442692', N'99309', N'21', 568, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442693', N'99309', N'22', 213, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442694', N'99309', N'23', 1688, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442695', N'99309', N'24', 13652, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442696', N'99309', N'25', 314024, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442697', N'99309', N'26', 150521, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442698', N'99309', N'27', 9466, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442699', N'99309', N'28', 682, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804427', N'99201', N'29', 595, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044270', N'99204', N'46', 188661, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442700', N'99309', N'29', 54036, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442701', N'99309', N'30', 736, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442702', N'99309', N'33', 2849, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442703', N'99309', N'34', 2787, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442704', N'99309', N'36', 2217, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442705', N'99309', N'37', 5829, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442706', N'99309', N'38', 217075, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442707', N'99309', N'39', 24367, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442708', N'99309', N'40', 136, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442709', N'99309', N'41', 22646, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044271', N'99204', N'48', 68359, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442710', N'99309', N'42', 75, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442711', N'99309', N'44', 24054, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442712', N'99309', N'46', 4206, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442713', N'99309', N'48', 23413, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442714', N'99309', N'50', 4689721, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442715', N'99309', N'66', 3471, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442716', N'99309', N'68', 463, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442717', N'99309', N'69', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442718', N'99309', N'72', 19086, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442719', N'99309', N'76', 171, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044272', N'99204', N'50', 573965, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442720', N'99309', N'77', 3129, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442721', N'99309', N'78', 1105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442722', N'99309', N'79', 767, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442723', N'99309', N'81', 11076, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442724', N'99309', N'83', 3283, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442725', N'99309', N'84', 696, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442726', N'99309', N'86', 1556, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442727', N'99309', N'89', 45226, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442728', N'99309', N'90', 1646, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442729', N'99309', N'91', 2555, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044273', N'99204', N'64', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442730', N'99309', N'93', 36686, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442731', N'99309', N'94', 2423, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442732', N'99309', N'97', 574007, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442733', N'99309', N'99', 110, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442734', N'99309', N'C0', 114, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442735', N'99309', N'C3', 838, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442736', N'99309', N'C6', 75625, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442737', N'99309', N'C7', 223, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442738', N'99309', N'D4', 1025, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442739', N'99310', N'1', 9202, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044274', N'99204', N'66', 181900, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442740', N'99310', N'2', 9230, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442741', N'99310', N'3', 33, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442742', N'99310', N'4', 1686, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442743', N'99310', N'5', 1004, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442744', N'99310', N'6', 9205, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442745', N'99310', N'7', 102, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442746', N'99310', N'8', 164955, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442747', N'99310', N'9', 75, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442748', N'99310', N'10', 1384, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442749', N'99310', N'11', 322481, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044275', N'99204', N'68', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442750', N'99310', N'12', 207, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442751', N'99310', N'13', 1211, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442752', N'99310', N'14', 159, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442753', N'99310', N'16', 1850, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442754', N'99310', N'17', 2943, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442755', N'99310', N'18', 2719, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442756', N'99310', N'20', 680, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442757', N'99310', N'23', 252, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442758', N'99310', N'24', 1711, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442759', N'99310', N'25', 23827, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044276', N'99204', N'70', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442760', N'99310', N'26', 20528, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442761', N'99310', N'27', 936, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442762', N'99310', N'28', 122, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442763', N'99310', N'29', 14918, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442764', N'99310', N'30', 372, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442765', N'99310', N'33', 1279, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442766', N'99310', N'34', 584, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442767', N'99310', N'36', 3988, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442768', N'99310', N'37', 888, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442769', N'99310', N'38', 37331, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044277', N'99204', N'72', 124060, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442770', N'99310', N'39', 5160, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442771', N'99310', N'41', 6281, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442772', N'99310', N'44', 5743, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442773', N'99310', N'46', 1423, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442774', N'99310', N'48', 636, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442775', N'99310', N'50', 845912, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442776', N'99310', N'66', 274, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442777', N'99310', N'72', 356, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442778', N'99310', N'77', 658, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442779', N'99310', N'78', 356, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044278', N'99204', N'76', 2205, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442780', N'99310', N'79', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442781', N'99310', N'81', 6589, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442782', N'99310', N'83', 1741, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442783', N'99310', N'84', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442784', N'99310', N'89', 7397, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442785', N'99310', N'90', 176, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442786', N'99310', N'91', 254, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442787', N'99310', N'93', 6107, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442788', N'99310', N'94', 378, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442789', N'99310', N'97', 128344, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044279', N'99204', N'77', 101681, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442790', N'99310', N'99', 92, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442791', N'99310', N'C0', 147, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442792', N'99310', N'C3', 222, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442793', N'99310', N'C6', 17928, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442794', N'99310', N'C7', 73, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442795', N'99310', N'D4', 461, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442796', N'99315', N'1', 2081, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442797', N'99315', N'2', 388, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442798', N'99315', N'3', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442799', N'99315', N'5', 333, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804428', N'99201', N'30', 1582, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044280', N'99204', N'78', 19807, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442800', N'99315', N'6', 444, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442801', N'99315', N'8', 35371, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442802', N'99315', N'10', 98, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442803', N'99315', N'11', 55808, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442804', N'99315', N'12', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442805', N'99315', N'13', 108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442806', N'99315', N'16', 269, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442807', N'99315', N'17', 313, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442808', N'99315', N'20', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442809', N'99315', N'25', 1132, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044281', N'99204', N'79', 1121, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442810', N'99315', N'26', 126, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442811', N'99315', N'28', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442812', N'99315', N'29', 175, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442813', N'99315', N'33', 284, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442814', N'99315', N'36', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442815', N'99315', N'37', 173, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442816', N'99315', N'38', 3873, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442817', N'99315', N'39', 329, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442818', N'99315', N'44', 116, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442819', N'99315', N'46', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044282', N'99204', N'80', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442820', N'99315', N'48', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442821', N'99315', N'50', 69251, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442822', N'99315', N'66', 101, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442823', N'99315', N'77', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442824', N'99315', N'81', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442825', N'99315', N'83', 143, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442826', N'99315', N'89', 326, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442827', N'99315', N'93', 1514, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442828', N'99315', N'97', 10018, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442829', N'99315', N'99', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044283', N'99204', N'81', 23791, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442830', N'99315', N'C0', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442831', N'99315', N'C6', 2574, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442832', N'99316', N'1', 2003, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442833', N'99316', N'2', 308, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442834', N'99316', N'3', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442835', N'99316', N'4', 62, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442836', N'99316', N'5', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442837', N'99316', N'6', 182, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442838', N'99316', N'7', 64, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442839', N'99316', N'8', 34480, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044284', N'99204', N'82', 8494, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442840', N'99316', N'9', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442841', N'99316', N'10', 97, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442842', N'99316', N'11', 84532, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442843', N'99316', N'12', 161, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442844', N'99316', N'13', 332, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442845', N'99316', N'16', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442846', N'99316', N'17', 233, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442847', N'99316', N'25', 1629, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442848', N'99316', N'26', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442849', N'99316', N'29', 441, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044285', N'99204', N'83', 161821, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442850', N'99316', N'33', 99, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442851', N'99316', N'36', 56, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442852', N'99316', N'37', 87, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442853', N'99316', N'38', 10377, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442854', N'99316', N'39', 607, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442855', N'99316', N'44', 346, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442856', N'99316', N'46', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442857', N'99316', N'50', 167339, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442858', N'99316', N'66', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442859', N'99316', N'81', 74, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044286', N'99204', N'84', 3478, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442860', N'99316', N'83', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442861', N'99316', N'89', 785, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442862', N'99316', N'93', 1726, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442863', N'99316', N'97', 23493, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442864', N'99316', N'99', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442865', N'99316', N'C6', 7259, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442866', N'99318', N'1', 1323, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442867', N'99318', N'2', 251, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442868', N'99318', N'6', 116, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442869', N'99318', N'7', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044287', N'99204', N'85', 2975, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442870', N'99318', N'8', 20537, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442871', N'99318', N'10', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442872', N'99318', N'11', 27378, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442873', N'99318', N'12', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442874', N'99318', N'16', 169, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442875', N'99318', N'17', 217, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442876', N'99318', N'18', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442877', N'99318', N'23', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442878', N'99318', N'25', 267, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442879', N'99318', N'26', 277, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044288', N'99204', N'86', 1218, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442880', N'99318', N'29', 295, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442881', N'99318', N'34', 50, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442882', N'99318', N'37', 181, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442883', N'99318', N'38', 3005, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442884', N'99318', N'39', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442885', N'99318', N'44', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442886', N'99318', N'46', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442887', N'99318', N'50', 24514, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442888', N'99318', N'79', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442889', N'99318', N'83', 302, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044289', N'99204', N'88', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442890', N'99318', N'84', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442891', N'99318', N'89', 129, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442892', N'99318', N'93', 760, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442893', N'99318', N'97', 3015, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442894', N'99318', N'C3', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442895', N'99318', N'C6', 1187, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442896', N'99324', N'1', 184, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442897', N'99324', N'2', 53, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442898', N'99324', N'4', 96, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442899', N'99324', N'7', 94, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804429', N'99201', N'33', 663, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044290', N'99204', N'89', 4456, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442900', N'99324', N'8', 855, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442901', N'99324', N'11', 854, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442902', N'99324', N'12', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442903', N'99324', N'18', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442904', N'99324', N'20', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442905', N'99324', N'24', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442906', N'99324', N'25', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442907', N'99324', N'26', 260, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442908', N'99324', N'29', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442909', N'99324', N'38', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044291', N'99204', N'90', 47036, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442910', N'99324', N'48', 44975, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442911', N'99324', N'50', 5387, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442912', N'99324', N'72', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442913', N'99324', N'93', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442914', N'99324', N'97', 2580, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442915', N'99325', N'1', 498, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442916', N'99325', N'2', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442917', N'99325', N'6', 82, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442918', N'99325', N'7', 267, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442919', N'99325', N'8', 2374, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044292', N'99204', N'91', 17492, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442920', N'99325', N'11', 3115, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442921', N'99325', N'13', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442922', N'99325', N'17', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442923', N'99325', N'18', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442924', N'99325', N'20', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442925', N'99325', N'24', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442926', N'99325', N'25', 83, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442927', N'99325', N'26', 529, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442928', N'99325', N'27', 203, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442929', N'99325', N'29', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044293', N'99204', N'92', 86521, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442930', N'99325', N'36', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442931', N'99325', N'37', 86, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442932', N'99325', N'38', 335, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442933', N'99325', N'41', 76, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442934', N'99325', N'46', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442935', N'99325', N'48', 33055, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442936', N'99325', N'50', 8154, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442937', N'99325', N'66', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442938', N'99325', N'89', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442939', N'99325', N'93', 78, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044294', N'99204', N'93', 88000, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442940', N'99325', N'97', 2195, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442941', N'99325', N'99', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442942', N'99325', N'C6', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442943', N'99326', N'1', 477, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442944', N'99326', N'2', 76, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442945', N'99326', N'4', 271, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442946', N'99326', N'6', 173, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442947', N'99326', N'7', 92, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442948', N'99326', N'8', 5065, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442949', N'99326', N'9', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044295', N'99204', N'94', 8882, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442950', N'99326', N'10', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442951', N'99326', N'11', 6880, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442952', N'99326', N'12', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442953', N'99326', N'13', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442954', N'99326', N'16', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442955', N'99326', N'17', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442956', N'99326', N'18', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442957', N'99326', N'20', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442958', N'99326', N'21', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442959', N'99326', N'23', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044296', N'99204', N'97', 367321, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442960', N'99326', N'24', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442961', N'99326', N'25', 139, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442962', N'99326', N'26', 1584, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442963', N'99326', N'27', 92, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442964', N'99326', N'29', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442965', N'99326', N'34', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442966', N'99326', N'37', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442967', N'99326', N'38', 861, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442968', N'99326', N'39', 253, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442969', N'99326', N'41', 1505, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044297', N'99204', N'98', 14652, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442970', N'99326', N'46', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442971', N'99326', N'48', 9032, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442972', N'99326', N'50', 20042, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442973', N'99326', N'66', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442974', N'99326', N'89', 82, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442975', N'99326', N'93', 172, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442976', N'99326', N'97', 4069, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442977', N'99326', N'99', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442978', N'99326', N'C6', 106, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442979', N'99327', N'1', 796, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044298', N'99204', N'99', 3408, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442980', N'99327', N'2', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442981', N'99327', N'5', 79, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442982', N'99327', N'6', 184, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442983', N'99327', N'7', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442984', N'99327', N'8', 6457, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442985', N'99327', N'10', 73, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442986', N'99327', N'11', 9284, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442987', N'99327', N'13', 97, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442988', N'99327', N'16', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442989', N'99327', N'17', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044299', N'99204', N'C0', 28318, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442990', N'99327', N'18', 133, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442991', N'99327', N'24', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442992', N'99327', N'25', 227, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442993', N'99327', N'26', 1471, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442994', N'99327', N'27', 358, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442995', N'99327', N'29', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442996', N'99327', N'34', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442997', N'99327', N'37', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442998', N'99327', N'38', 1443, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880442999', N'99327', N'39', 104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443', N'99201', N'3', 332, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804430', N'99201', N'34', 2319, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044300', N'99204', N'C3', 154275, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443000', N'99327', N'41', 707, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443001', N'99327', N'42', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443002', N'99327', N'44', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443003', N'99327', N'48', 1260, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443004', N'99327', N'50', 30606, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443005', N'99327', N'66', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443006', N'99327', N'72', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443007', N'99327', N'83', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443008', N'99327', N'89', 322, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443009', N'99327', N'93', 228, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044301', N'99204', N'C5', 589, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443010', N'99327', N'97', 5303, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443011', N'99327', N'C3', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443012', N'99327', N'C6', 228, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443013', N'99328', N'1', 529, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443014', N'99328', N'2', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443015', N'99328', N'4', 147, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443016', N'99328', N'6', 158, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443017', N'99328', N'8', 3773, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443018', N'99328', N'11', 6454, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443019', N'99328', N'13', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044302', N'99204', N'C6', 18623, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443020', N'99328', N'17', 95, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443021', N'99328', N'18', 110, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443022', N'99328', N'25', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443023', N'99328', N'26', 1251, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443024', N'99328', N'27', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443025', N'99328', N'29', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443026', N'99328', N'36', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443027', N'99328', N'38', 620, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443028', N'99328', N'39', 277, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443029', N'99328', N'41', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044303', N'99204', N'C7', 8638, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443030', N'99328', N'46', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443031', N'99328', N'48', 251, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443032', N'99328', N'50', 18221, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443033', N'99328', N'66', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443034', N'99328', N'83', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443035', N'99328', N'89', 111, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443036', N'99328', N'93', 173, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443037', N'99328', N'97', 2504, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443038', N'99328', N'C6', 151, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443039', N'99334', N'1', 8393, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044304', N'99204', N'C8', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443040', N'99334', N'2', 830, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443041', N'99334', N'4', 292, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443042', N'99334', N'5', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443043', N'99334', N'6', 647, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443044', N'99334', N'7', 509, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443045', N'99334', N'8', 46550, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443046', N'99334', N'10', 509, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443047', N'99334', N'11', 46701, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443048', N'99334', N'12', 308, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443049', N'99334', N'13', 180, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044305', N'99204', N'C9', 762, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443050', N'99334', N'16', 328, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443051', N'99334', N'17', 170, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443052', N'99334', N'18', 75, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443053', N'99334', N'20', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443054', N'99334', N'24', 254, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443055', N'99334', N'25', 763, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443056', N'99334', N'26', 37550, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443057', N'99334', N'27', 6001, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443058', N'99334', N'29', 881, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443059', N'99334', N'33', 193, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044306', N'99204', N'D3', 384, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443060', N'99334', N'34', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443061', N'99334', N'37', 112, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443062', N'99334', N'38', 6637, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443063', N'99334', N'39', 603, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443064', N'99334', N'41', 143, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443065', N'99334', N'42', 242, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443066', N'99334', N'48', 125992, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443067', N'99334', N'50', 165823, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443068', N'99334', N'66', 168, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443069', N'99334', N'68', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044307', N'99204', N'D4', 2245, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443070', N'99334', N'72', 175, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443071', N'99334', N'81', 53, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443072', N'99334', N'89', 2640, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443073', N'99334', N'90', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443074', N'99334', N'93', 1625, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443075', N'99334', N'97', 27455, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443076', N'99334', N'99', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443077', N'99334', N'C6', 749, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443078', N'99335', N'1', 16281, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443079', N'99335', N'2', 2163, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044308', N'99204', N'D7', 207, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443080', N'99335', N'4', 225, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443081', N'99335', N'5', 282, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443082', N'99335', N'6', 1625, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443083', N'99335', N'7', 546, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443084', N'99335', N'8', 138131, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443085', N'99335', N'9', 270, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443086', N'99335', N'10', 1469, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443087', N'99335', N'11', 205891, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443088', N'99335', N'12', 409, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443089', N'99335', N'13', 1154, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044309', N'99204', N'D8', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443090', N'99335', N'16', 314, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443091', N'99335', N'17', 526, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443092', N'99335', N'18', 244, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443093', N'99335', N'20', 189, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443094', N'99335', N'23', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443095', N'99335', N'24', 215, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443096', N'99335', N'25', 1695, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443097', N'99335', N'26', 43877, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443098', N'99335', N'27', 3724, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443099', N'99335', N'29', 558, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804431', N'99201', N'36', 70, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044310', N'99205', N'1', 5799, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443100', N'99335', N'30', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443101', N'99335', N'33', 229, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443102', N'99335', N'34', 313, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443103', N'99335', N'36', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443104', N'99335', N'37', 393, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443105', N'99335', N'38', 26100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443106', N'99335', N'39', 1800, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443107', N'99335', N'41', 1962, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443108', N'99335', N'42', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443109', N'99335', N'44', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044311', N'99205', N'2', 83023, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443110', N'99335', N'46', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443111', N'99335', N'48', 119578, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443112', N'99335', N'50', 565154, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443113', N'99335', N'66', 513, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443114', N'99335', N'68', 536, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443115', N'99335', N'72', 154, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443116', N'99335', N'81', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443117', N'99335', N'83', 319, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443118', N'99335', N'84', 34, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443119', N'99335', N'86', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044312', N'99205', N'3', 9097, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443120', N'99335', N'89', 8452, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443121', N'99335', N'93', 2105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443122', N'99335', N'97', 83213, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443123', N'99335', N'99', 475, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443124', N'99335', N'C3', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443125', N'99335', N'C6', 3225, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443126', N'99335', N'D4', 90, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443127', N'99336', N'1', 32127, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443128', N'99336', N'2', 1215, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443129', N'99336', N'4', 581, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044313', N'99205', N'4', 21476, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443130', N'99336', N'5', 1105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443131', N'99336', N'6', 5594, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443132', N'99336', N'7', 517, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443133', N'99336', N'8', 184616, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443134', N'99336', N'9', 422, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443135', N'99336', N'10', 650, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443136', N'99336', N'11', 267134, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443137', N'99336', N'12', 341, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443138', N'99336', N'13', 753, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443139', N'99336', N'16', 654, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044314', N'99205', N'5', 13666, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443140', N'99336', N'17', 1673, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443141', N'99336', N'18', 641, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443142', N'99336', N'20', 932, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443143', N'99336', N'21', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443144', N'99336', N'23', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443145', N'99336', N'24', 3285, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443146', N'99336', N'25', 3031, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443147', N'99336', N'26', 26711, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443148', N'99336', N'27', 3318, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443149', N'99336', N'29', 546, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044315', N'99205', N'6', 194853, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443150', N'99336', N'33', 144, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443151', N'99336', N'34', 209, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443152', N'99336', N'36', 197, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443153', N'99336', N'37', 526, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443154', N'99336', N'38', 33366, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443155', N'99336', N'39', 4408, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443156', N'99336', N'41', 5331, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443157', N'99336', N'42', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443158', N'99336', N'44', 110, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443159', N'99336', N'46', 148, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044316', N'99205', N'7', 1751, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443160', N'99336', N'48', 24663, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443161', N'99336', N'50', 897066, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443162', N'99336', N'66', 1479, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443163', N'99336', N'68', 349, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443164', N'99336', N'72', 240, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443165', N'99336', N'79', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443166', N'99336', N'81', 148, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443167', N'99336', N'83', 1295, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443168', N'99336', N'84', 56, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443169', N'99336', N'86', 56, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044317', N'99205', N'8', 48883, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443170', N'99336', N'89', 6825, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443171', N'99336', N'90', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443172', N'99336', N'93', 6124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443173', N'99336', N'97', 159999, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443174', N'99336', N'99', 66, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443175', N'99336', N'C3', 141, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443176', N'99336', N'C6', 3564, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443177', N'99336', N'D4', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443178', N'99337', N'1', 6862, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443179', N'99337', N'2', 743, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044318', N'99205', N'9', 9044, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443180', N'99337', N'5', 1063, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443181', N'99337', N'6', 1212, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443182', N'99337', N'7', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443183', N'99337', N'8', 66869, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443184', N'99337', N'10', 113, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443185', N'99337', N'11', 83232, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443186', N'99337', N'12', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443187', N'99337', N'13', 150, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443188', N'99337', N'16', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443189', N'99337', N'17', 498, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044319', N'99205', N'10', 52797, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443190', N'99337', N'18', 258, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443191', N'99337', N'20', 228, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443192', N'99337', N'25', 369, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443193', N'99337', N'26', 4732, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443194', N'99337', N'27', 416, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443195', N'99337', N'28', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443196', N'99337', N'29', 2034, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443197', N'99337', N'33', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443198', N'99337', N'34', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443199', N'99337', N'36', 118, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804432', N'99201', N'37', 607, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044320', N'99205', N'11', 163250, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443200', N'99337', N'37', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443201', N'99337', N'38', 8383, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443202', N'99337', N'39', 770, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443203', N'99337', N'41', 858, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443204', N'99337', N'42', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443205', N'99337', N'44', 57, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443206', N'99337', N'46', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443207', N'99337', N'48', 1323, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443208', N'99337', N'50', 265251, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443209', N'99337', N'68', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044321', N'99205', N'12', 1212, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443210', N'99337', N'72', 88, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443211', N'99337', N'81', 189, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443212', N'99337', N'83', 478, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443213', N'99337', N'84', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443214', N'99337', N'89', 884, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443215', N'99337', N'93', 1906, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443216', N'99337', N'97', 56649, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443217', N'99337', N'C3', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443218', N'99337', N'C6', 942, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443219', N'99337', N'D4', 109, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044322', N'99205', N'13', 308115, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443220', N'99341', N'1', 189, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443221', N'99341', N'2', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443222', N'99341', N'8', 472, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443223', N'99341', N'10', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443224', N'99341', N'11', 253, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443225', N'99341', N'16', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443226', N'99341', N'17', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443227', N'99341', N'26', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443228', N'99341', N'38', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443229', N'99341', N'48', 10946, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044323', N'99205', N'14', 31443, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443230', N'99341', N'50', 3358, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443231', N'99341', N'83', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443232', N'99341', N'93', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443233', N'99341', N'97', 669, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443234', N'99342', N'1', 190, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443235', N'99342', N'2', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443236', N'99342', N'6', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443237', N'99342', N'7', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443238', N'99342', N'8', 709, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443239', N'99342', N'11', 778, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044324', N'99205', N'16', 25733, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443240', N'99342', N'17', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443241', N'99342', N'24', 95, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443242', N'99342', N'25', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443243', N'99342', N'26', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443244', N'99342', N'30', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443245', N'99342', N'38', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443246', N'99342', N'41', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443247', N'99342', N'48', 33726, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443248', N'99342', N'50', 7615, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443249', N'99342', N'72', 504, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044325', N'99205', N'17', 6530, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443250', N'99342', N'93', 122, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443251', N'99342', N'97', 2785, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443252', N'99343', N'1', 816, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443253', N'99343', N'2', 154, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443254', N'99343', N'4', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443255', N'99343', N'6', 125, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443256', N'99343', N'7', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443257', N'99343', N'8', 2840, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443258', N'99343', N'11', 2559, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443259', N'99343', N'12', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044326', N'99205', N'18', 35972, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443260', N'99343', N'13', 88, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443261', N'99343', N'16', 133, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443262', N'99343', N'17', 157, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443263', N'99343', N'24', 361, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443264', N'99343', N'25', 92, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443265', N'99343', N'26', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443266', N'99343', N'34', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443267', N'99343', N'36', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443268', N'99343', N'38', 219, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443269', N'99343', N'41', 284, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044327', N'99205', N'19', 2085, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443270', N'99343', N'42', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443271', N'99343', N'48', 28031, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443272', N'99343', N'50', 22324, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443273', N'99343', N'72', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443274', N'99343', N'89', 164, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443275', N'99343', N'93', 471, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443276', N'99343', N'97', 4424, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443277', N'99343', N'C6', 115, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443278', N'99344', N'1', 2465, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443279', N'99344', N'2', 185, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044328', N'99205', N'20', 26179, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443280', N'99344', N'4', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443281', N'99344', N'5', 64, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443282', N'99344', N'6', 449, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443283', N'99344', N'7', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443284', N'99344', N'8', 8915, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443285', N'99344', N'11', 8423, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443286', N'99344', N'12', 133, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443287', N'99344', N'13', 329, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443288', N'99344', N'14', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443289', N'99344', N'16', 331, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044329', N'99205', N'21', 53066, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443290', N'99344', N'17', 411, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443291', N'99344', N'18', 112, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443292', N'99344', N'24', 95, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443293', N'99344', N'25', 326, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443294', N'99344', N'26', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443295', N'99344', N'27', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443296', N'99344', N'29', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443297', N'99344', N'33', 192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443298', N'99344', N'34', 165, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443299', N'99344', N'36', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804433', N'99201', N'38', 158, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044330', N'99205', N'22', 107, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443300', N'99344', N'37', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443301', N'99344', N'38', 773, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443302', N'99344', N'39', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443303', N'99344', N'41', 1336, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443304', N'99344', N'48', 2152, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443305', N'99344', N'50', 46476, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443306', N'99344', N'66', 57, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443307', N'99344', N'83', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443308', N'99344', N'84', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443309', N'99344', N'86', 79, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044331', N'99205', N'23', 1094, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443310', N'99344', N'89', 239, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443311', N'99344', N'91', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443312', N'99344', N'93', 1132, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443313', N'99344', N'97', 4709, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443314', N'99344', N'C6', 528, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443315', N'99345', N'1', 2587, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443316', N'99345', N'2', 732, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443317', N'99345', N'6', 568, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443318', N'99345', N'8', 6382, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443319', N'99345', N'11', 8698, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044332', N'99205', N'24', 9125, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443320', N'99345', N'12', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443321', N'99345', N'13', 187, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443322', N'99345', N'16', 104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443323', N'99345', N'17', 774, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443324', N'99345', N'18', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443325', N'99345', N'20', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443326', N'99345', N'22', 172, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443327', N'99345', N'24', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443328', N'99345', N'25', 50, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443329', N'99345', N'26', 201, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044333', N'99205', N'25', 25066, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443330', N'99345', N'29', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443331', N'99345', N'34', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443332', N'99345', N'36', 154, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443333', N'99345', N'37', 76, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443334', N'99345', N'38', 807, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443335', N'99345', N'39', 226, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443336', N'99345', N'41', 73, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443337', N'99345', N'42', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443338', N'99345', N'44', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443339', N'99345', N'48', 361, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044334', N'99205', N'26', 26061, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443340', N'99345', N'50', 36389, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443341', N'99345', N'72', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443342', N'99345', N'81', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443343', N'99345', N'83', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443344', N'99345', N'84', 960, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443345', N'99345', N'89', 168, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443346', N'99345', N'93', 740, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443347', N'99345', N'97', 3184, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443348', N'99345', N'C6', 126, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443349', N'99347', N'1', 2515, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044335', N'99205', N'27', 1311, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443350', N'99347', N'2', 227, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443351', N'99347', N'4', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443352', N'99347', N'5', 206, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443353', N'99347', N'6', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443354', N'99347', N'7', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443355', N'99347', N'8', 10864, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443356', N'99347', N'10', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443357', N'99347', N'11', 8942, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443358', N'99347', N'12', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443359', N'99347', N'13', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044336', N'99205', N'28', 10304, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443360', N'99347', N'16', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443361', N'99347', N'17', 261, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443362', N'99347', N'18', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443363', N'99347', N'20', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443364', N'99347', N'24', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443365', N'99347', N'25', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443366', N'99347', N'26', 3925, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443367', N'99347', N'28', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443368', N'99347', N'29', 89, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443369', N'99347', N'34', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044337', N'99205', N'29', 111941, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443370', N'99347', N'37', 62, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443371', N'99347', N'38', 1102, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443372', N'99347', N'39', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443373', N'99347', N'41', 121, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443374', N'99347', N'42', 82, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443375', N'99347', N'44', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443376', N'99347', N'48', 110206, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443377', N'99347', N'50', 29573, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443378', N'99347', N'60', 74, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443379', N'99347', N'66', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044338', N'99205', N'30', 2889, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443380', N'99347', N'72', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443381', N'99347', N'78', 89, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443382', N'99347', N'81', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443383', N'99347', N'89', 241, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443384', N'99347', N'90', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443385', N'99347', N'93', 221, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443386', N'99347', N'97', 3422, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443387', N'99347', N'C6', 147, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443388', N'99348', N'1', 11345, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443389', N'99348', N'2', 2695, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044339', N'99205', N'33', 36355, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443390', N'99348', N'4', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443391', N'99348', N'5', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443392', N'99348', N'6', 1063, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443393', N'99348', N'7', 191, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443394', N'99348', N'8', 42995, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443395', N'99348', N'9', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443396', N'99348', N'10', 129, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443397', N'99348', N'11', 52934, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443398', N'99348', N'12', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443399', N'99348', N'13', 379, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804434', N'99201', N'39', 318, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044340', N'99205', N'34', 50435, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443400', N'99348', N'14', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443401', N'99348', N'16', 135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443402', N'99348', N'17', 1284, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443403', N'99348', N'18', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443404', N'99348', N'20', 139, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443405', N'99348', N'23', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443406', N'99348', N'24', 4508, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443407', N'99348', N'25', 331, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443408', N'99348', N'26', 3102, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443409', N'99348', N'27', 360, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044341', N'99205', N'36', 462, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443410', N'99348', N'29', 251, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443411', N'99348', N'30', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443412', N'99348', N'33', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443413', N'99348', N'34', 121, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443414', N'99348', N'36', 116, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443415', N'99348', N'37', 225, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443416', N'99348', N'38', 5210, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443417', N'99348', N'39', 1180, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443418', N'99348', N'41', 463, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443419', N'99348', N'42', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044342', N'99205', N'37', 2170, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443420', N'99348', N'44', 137, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443421', N'99348', N'46', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443422', N'99348', N'48', 182358, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443423', N'99348', N'50', 185174, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443424', N'99348', N'66', 178, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443425', N'99348', N'72', 803, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443426', N'99348', N'79', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443427', N'99348', N'81', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443428', N'99348', N'83', 450, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443429', N'99348', N'86', 108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044343', N'99205', N'38', 16232, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443430', N'99348', N'89', 878, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443431', N'99348', N'90', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443432', N'99348', N'91', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443433', N'99348', N'93', 1876, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443434', N'99348', N'97', 19702, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443435', N'99348', N'C6', 942, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443436', N'99348', N'D4', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443437', N'99349', N'1', 35531, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443438', N'99349', N'2', 3669, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443439', N'99349', N'4', 106, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044344', N'99205', N'39', 69272, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443440', N'99349', N'5', 1035, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443441', N'99349', N'6', 5142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443442', N'99349', N'7', 586, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443443', N'99349', N'8', 141965, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443444', N'99349', N'9', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443445', N'99349', N'10', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443446', N'99349', N'11', 172433, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443447', N'99349', N'12', 319, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443448', N'99349', N'13', 2904, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443449', N'99349', N'14', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044345', N'99205', N'40', 1331, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443450', N'99349', N'16', 4827, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443451', N'99349', N'17', 3110, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443452', N'99349', N'18', 323, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443453', N'99349', N'20', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443454', N'99349', N'22', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443455', N'99349', N'23', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443456', N'99349', N'24', 3078, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443457', N'99349', N'25', 2833, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443458', N'99349', N'26', 1902, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443459', N'99349', N'27', 236, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044346', N'99205', N'41', 4226, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443460', N'99349', N'29', 455, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443461', N'99349', N'33', 975, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443462', N'99349', N'34', 1363, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443463', N'99349', N'36', 448, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443464', N'99349', N'37', 492, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443465', N'99349', N'38', 14069, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443466', N'99349', N'39', 2909, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443467', N'99349', N'41', 2769, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443468', N'99349', N'42', 53, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443469', N'99349', N'44', 296, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044347', N'99205', N'42', 91, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443470', N'99349', N'46', 102, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443471', N'99349', N'48', 34739, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443472', N'99349', N'50', 571858, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443473', N'99349', N'66', 904, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443474', N'99349', N'68', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443475', N'99349', N'70', 208, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443476', N'99349', N'72', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443477', N'99349', N'79', 63, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443478', N'99349', N'80', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443479', N'99349', N'81', 91, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044348', N'99205', N'43', 184, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443480', N'99349', N'83', 501, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443481', N'99349', N'84', 74, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443482', N'99349', N'86', 245, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443483', N'99349', N'89', 3389, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443484', N'99349', N'90', 73, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443485', N'99349', N'91', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443486', N'99349', N'93', 4087, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443487', N'99349', N'97', 66580, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443488', N'99349', N'C0', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443489', N'99349', N'C6', 2325, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044349', N'99205', N'44', 16519, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443490', N'99349', N'D4', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443491', N'99350', N'1', 15336, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443492', N'99350', N'2', 3624, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443493', N'99350', N'4', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443494', N'99350', N'5', 126, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443495', N'99350', N'6', 2900, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443496', N'99350', N'7', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443497', N'99350', N'8', 48971, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443498', N'99350', N'9', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443499', N'99350', N'10', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804435', N'99201', N'40', 567, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044350', N'99205', N'46', 57016, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443500', N'99350', N'11', 65474, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443501', N'99350', N'12', 333, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443502', N'99350', N'13', 691, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443503', N'99350', N'14', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443504', N'99350', N'16', 1260, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443505', N'99350', N'17', 2899, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443506', N'99350', N'18', 182, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443507', N'99350', N'20', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443508', N'99350', N'22', 1641, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443509', N'99350', N'24', 375, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044351', N'99205', N'48', 1149, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443510', N'99350', N'25', 176, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443511', N'99350', N'26', 427, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443512', N'99350', N'27', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443513', N'99350', N'29', 720, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443514', N'99350', N'33', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443515', N'99350', N'34', 110, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443516', N'99350', N'36', 1229, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443517', N'99350', N'37', 161, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443518', N'99350', N'38', 7317, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443519', N'99350', N'39', 231, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044352', N'99205', N'50', 88253, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443520', N'99350', N'41', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443521', N'99350', N'42', 376, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443522', N'99350', N'44', 193, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443523', N'99350', N'46', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443524', N'99350', N'48', 1307, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443525', N'99350', N'50', 262523, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443526', N'99350', N'66', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443527', N'99350', N'68', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443528', N'99350', N'70', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443529', N'99350', N'72', 193, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044353', N'99205', N'66', 65168, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443530', N'99350', N'79', 63, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443531', N'99350', N'80', 172, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443532', N'99350', N'81', 198, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443533', N'99350', N'83', 63, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443534', N'99350', N'84', 2814, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443535', N'99350', N'86', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443536', N'99350', N'89', 1124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443537', N'99350', N'90', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443538', N'99350', N'93', 2257, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443539', N'99350', N'97', 27772, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044354', N'99205', N'68', 215, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443540', N'99350', N'C6', 429, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443541', N'99354', N'1', 6640, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443542', N'99354', N'2', 2937, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443543', N'99354', N'3', 978, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443544', N'99354', N'4', 522, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443545', N'99354', N'5', 2334, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443546', N'99354', N'6', 5016, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443547', N'99354', N'7', 690, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443548', N'99354', N'8', 28980, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443549', N'99354', N'9', 1837, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044355', N'99205', N'70', 97, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443550', N'99354', N'10', 1162, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443551', N'99354', N'11', 45543, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443552', N'99354', N'12', 1105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443553', N'99354', N'13', 25742, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443554', N'99354', N'14', 761, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443555', N'99354', N'16', 533, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443556', N'99354', N'17', 1341, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443557', N'99354', N'18', 1727, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443558', N'99354', N'19', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443559', N'99354', N'20', 895, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044356', N'99205', N'72', 11683, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443560', N'99354', N'21', 495, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443561', N'99354', N'22', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443562', N'99354', N'23', 153, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443563', N'99354', N'24', 530, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443564', N'99354', N'25', 3144, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443565', N'99354', N'26', 8858, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443566', N'99354', N'27', 567, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443567', N'99354', N'28', 86, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443568', N'99354', N'29', 2970, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443569', N'99354', N'30', 193, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044357', N'99205', N'76', 490, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443570', N'99354', N'33', 104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443571', N'99354', N'34', 1503, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443572', N'99354', N'36', 347, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443573', N'99354', N'37', 676, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443574', N'99354', N'38', 4229, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443575', N'99354', N'39', 2103, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443576', N'99354', N'40', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443577', N'99354', N'41', 2883, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443578', N'99354', N'43', 141, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443579', N'99354', N'44', 749, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044358', N'99205', N'77', 18847, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443580', N'99354', N'46', 2727, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443581', N'99354', N'48', 505, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443582', N'99354', N'50', 85256, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443583', N'99354', N'62', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443584', N'99354', N'66', 1883, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443585', N'99354', N'68', 3806, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443586', N'99354', N'70', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443587', N'99354', N'72', 1606, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443588', N'99354', N'77', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443589', N'99354', N'78', 124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044359', N'99205', N'78', 20791, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443590', N'99354', N'79', 249, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443591', N'99354', N'80', 5649, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443592', N'99354', N'81', 383, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443593', N'99354', N'82', 309, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443594', N'99354', N'83', 5406, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443595', N'99354', N'84', 458, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443596', N'99354', N'85', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443597', N'99354', N'86', 178, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443598', N'99354', N'89', 470, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443599', N'99354', N'90', 1555, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804436', N'99201', N'41', 2234, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044360', N'99205', N'79', 532, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443600', N'99354', N'91', 123, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443601', N'99354', N'92', 979, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443602', N'99354', N'93', 2630, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443603', N'99354', N'94', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443604', N'99354', N'97', 5059, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443605', N'99354', N'98', 295, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443606', N'99354', N'99', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443607', N'99354', N'C0', 223, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443608', N'99354', N'C3', 498, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443609', N'99354', N'C5', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044361', N'99205', N'80', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443610', N'99354', N'C6', 1348, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443611', N'99354', N'C7', 95, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443612', N'99354', N'C9', 94, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443613', N'99354', N'D3', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443614', N'99354', N'D4', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443615', N'99355', N'1', 349, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443616', N'99355', N'2', 130, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443617', N'99355', N'3', 399, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443618', N'99355', N'4', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443619', N'99355', N'5', 1536, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044362', N'99205', N'81', 11861, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443620', N'99355', N'6', 1622, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443621', N'99355', N'8', 3430, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443622', N'99355', N'9', 359, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443623', N'99355', N'11', 3271, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443624', N'99355', N'12', 389, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443625', N'99355', N'13', 2102, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443626', N'99355', N'14', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443627', N'99355', N'16', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443628', N'99355', N'17', 107, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443629', N'99355', N'18', 274, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044363', N'99205', N'82', 13849, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443630', N'99355', N'20', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443631', N'99355', N'24', 672, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443632', N'99355', N'25', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443633', N'99355', N'26', 8368, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443634', N'99355', N'27', 165, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443635', N'99355', N'29', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443636', N'99355', N'30', 64, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443637', N'99355', N'34', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443638', N'99355', N'37', 68, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443639', N'99355', N'38', 462, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044364', N'99205', N'83', 217727, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443640', N'99355', N'39', 296, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443641', N'99355', N'41', 87, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443642', N'99355', N'43', 151, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443643', N'99355', N'44', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443644', N'99355', N'46', 79, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443645', N'99355', N'48', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443646', N'99355', N'50', 10041, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443647', N'99355', N'66', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443648', N'99355', N'68', 269, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443649', N'99355', N'72', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044365', N'99205', N'84', 792, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443650', N'99355', N'79', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443651', N'99355', N'80', 2691, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443652', N'99355', N'83', 310, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443653', N'99355', N'84', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443654', N'99355', N'86', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443655', N'99355', N'89', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443656', N'99355', N'90', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443657', N'99355', N'92', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443658', N'99355', N'93', 7427, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443659', N'99355', N'97', 833, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044366', N'99205', N'85', 926, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443660', N'99355', N'98', 50, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443661', N'99356', N'1', 714, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443662', N'99356', N'2', 1156, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443663', N'99356', N'3', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443664', N'99356', N'4', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443665', N'99356', N'5', 578, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443666', N'99356', N'6', 3052, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443667', N'99356', N'8', 12800, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443668', N'99356', N'9', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443669', N'99356', N'10', 312, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044367', N'99205', N'86', 1161, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443670', N'99356', N'11', 51788, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443671', N'99356', N'12', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443672', N'99356', N'13', 3067, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443673', N'99356', N'14', 151, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443674', N'99356', N'16', 53, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443675', N'99356', N'17', 11045, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443676', N'99356', N'18', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443677', N'99356', N'20', 107, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443678', N'99356', N'21', 84, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443679', N'99356', N'23', 120, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044368', N'99205', N'89', 2438, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443680', N'99356', N'24', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443681', N'99356', N'25', 7552, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443682', N'99356', N'26', 3611, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443683', N'99356', N'27', 109, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443684', N'99356', N'28', 73, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443685', N'99356', N'29', 11436, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443686', N'99356', N'30', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443687', N'99356', N'33', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443688', N'99356', N'34', 290, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443689', N'99356', N'37', 336, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044369', N'99205', N'90', 79086, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443690', N'99356', N'38', 3519, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443691', N'99356', N'39', 3410, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443692', N'99356', N'44', 5919, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443693', N'99356', N'46', 118, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443694', N'99356', N'48', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443695', N'99356', N'50', 87326, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443696', N'99356', N'66', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443697', N'99356', N'72', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443698', N'99356', N'76', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443699', N'99356', N'77', 34, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804437', N'99201', N'42', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044370', N'99205', N'91', 18524, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443700', N'99356', N'78', 167, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443701', N'99356', N'79', 149, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443702', N'99356', N'80', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443703', N'99356', N'81', 404, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443704', N'99356', N'82', 95, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443705', N'99356', N'83', 1729, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443706', N'99356', N'86', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443707', N'99356', N'89', 1278, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443708', N'99356', N'90', 906, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443709', N'99356', N'91', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044371', N'99205', N'92', 131938, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443710', N'99356', N'92', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443711', N'99356', N'93', 1185, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443712', N'99356', N'97', 7274, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443713', N'99356', N'98', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443714', N'99356', N'99', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443715', N'99356', N'C3', 134, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443716', N'99356', N'C6', 11582, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443717', N'99356', N'C7', 87, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443718', N'99357', N'1', 158, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443719', N'99357', N'2', 66, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044372', N'99205', N'93', 11230, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443720', N'99357', N'3', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443721', N'99357', N'5', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443722', N'99357', N'6', 63, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443723', N'99357', N'8', 814, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443724', N'99357', N'11', 8565, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443725', N'99357', N'13', 237, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443726', N'99357', N'17', 1210, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443727', N'99357', N'18', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443728', N'99357', N'24', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443729', N'99357', N'25', 138, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044373', N'99205', N'94', 2935, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443730', N'99357', N'26', 436, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443731', N'99357', N'29', 87, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443732', N'99357', N'34', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443733', N'99357', N'37', 56, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443734', N'99357', N'38', 264, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443735', N'99357', N'39', 88, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443736', N'99357', N'44', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443737', N'99357', N'50', 6594, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443738', N'99357', N'81', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443739', N'99357', N'83', 107, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044374', N'99205', N'97', 34793, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443740', N'99357', N'89', 101, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443741', N'99357', N'90', 33, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443742', N'99357', N'93', 188, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443743', N'99357', N'97', 248, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443744', N'99357', N'C6', 652, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443745', N'99357', N'C7', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443746', N'99358', N'1', 3586, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443747', N'99358', N'2', 968, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443748', N'99358', N'3', 558, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443749', N'99358', N'4', 323, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044375', N'99205', N'98', 20287, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443750', N'99358', N'5', 1777, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443751', N'99358', N'6', 8708, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443752', N'99358', N'7', 272, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443753', N'99358', N'8', 32485, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443754', N'99358', N'9', 2192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443755', N'99358', N'10', 2608, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443756', N'99358', N'11', 55065, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443757', N'99358', N'13', 12827, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443758', N'99358', N'14', 579, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443759', N'99358', N'16', 236, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044376', N'99205', N'99', 1413, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443760', N'99358', N'17', 5776, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443761', N'99358', N'18', 2144, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443762', N'99358', N'20', 1219, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443763', N'99358', N'21', 589, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443764', N'99358', N'22', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443765', N'99358', N'23', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443766', N'99358', N'24', 64, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443767', N'99358', N'25', 5757, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443768', N'99358', N'26', 6123, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443769', N'99358', N'27', 312, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044377', N'99205', N'C0', 5604, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443770', N'99358', N'28', 65, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443771', N'99358', N'29', 3941, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443772', N'99358', N'30', 280, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443773', N'99358', N'33', 226, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443774', N'99358', N'34', 757, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443775', N'99358', N'36', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443776', N'99358', N'37', 372, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443777', N'99358', N'38', 6422, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443778', N'99358', N'39', 2823, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443779', N'99358', N'40', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044378', N'99205', N'C3', 47636, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443780', N'99358', N'41', 103, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443781', N'99358', N'44', 6639, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443782', N'99358', N'46', 2222, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443783', N'99358', N'48', 287, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443784', N'99358', N'50', 133281, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443785', N'99358', N'62', 34, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443786', N'99358', N'66', 1404, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443787', N'99358', N'68', 148, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443788', N'99358', N'72', 2424, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443789', N'99358', N'77', 108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044379', N'99205', N'C5', 101, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443790', N'99358', N'78', 169, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443791', N'99358', N'79', 34, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443792', N'99358', N'81', 553, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443793', N'99358', N'82', 733, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443794', N'99358', N'83', 7258, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443795', N'99358', N'84', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443796', N'99358', N'86', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443797', N'99358', N'89', 1120, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443798', N'99358', N'90', 2268, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443799', N'99358', N'91', 194, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804438', N'99201', N'43', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044380', N'99205', N'C6', 8732, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443800', N'99358', N'92', 769, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443801', N'99358', N'93', 1276, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443802', N'99358', N'94', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443803', N'99358', N'97', 13173, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443804', N'99358', N'98', 1723, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443805', N'99358', N'99', 110, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443806', N'99358', N'C0', 862, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443807', N'99358', N'C3', 722, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443808', N'99358', N'C6', 6461, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443809', N'99358', N'C7', 570, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044381', N'99205', N'C7', 6986, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443810', N'99358', N'C9', 118, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443811', N'99358', N'D3', 65, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443812', N'99359', N'1', 294, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443813', N'99359', N'2', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443814', N'99359', N'3', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443815', N'99359', N'4', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443816', N'99359', N'5', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443817', N'99359', N'6', 164, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443818', N'99359', N'8', 2099, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443819', N'99359', N'10', 82, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044382', N'99205', N'C8', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443820', N'99359', N'11', 1860, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443821', N'99359', N'13', 512, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443822', N'99359', N'14', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443823', N'99359', N'17', 386, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443824', N'99359', N'18', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443825', N'99359', N'20', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443826', N'99359', N'25', 272, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443827', N'99359', N'26', 768, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443828', N'99359', N'29', 92, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443829', N'99359', N'34', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044383', N'99205', N'C9', 1775, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443830', N'99359', N'37', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443831', N'99359', N'38', 255, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443832', N'99359', N'39', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443833', N'99359', N'44', 121, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443834', N'99359', N'46', 33, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443835', N'99359', N'50', 3648, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443836', N'99359', N'66', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443837', N'99359', N'72', 89, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443838', N'99359', N'81', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443839', N'99359', N'82', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044384', N'99205', N'D3', 654, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443840', N'99359', N'83', 494, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443841', N'99359', N'86', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443842', N'99359', N'89', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443843', N'99359', N'90', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443844', N'99359', N'93', 114, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443845', N'99359', N'97', 589, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443846', N'99359', N'98', 1356, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443847', N'99359', N'C3', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443848', N'99359', N'C6', 182, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443849', N'99359', N'C7', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044385', N'99205', N'D4', 419, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443850', N'99406', N'1', 6370, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443851', N'99406', N'2', 2209, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443852', N'99406', N'3', 207, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443853', N'99406', N'4', 1330, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443854', N'99406', N'5', 5379, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443855', N'99406', N'6', 25065, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443856', N'99406', N'7', 253, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443857', N'99406', N'8', 95688, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443858', N'99406', N'9', 2550, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443859', N'99406', N'10', 1122, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044386', N'99205', N'D7', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443860', N'99406', N'11', 100476, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443861', N'99406', N'12', 268, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443862', N'99406', N'13', 3212, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443863', N'99406', N'14', 753, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443864', N'99406', N'16', 873, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443865', N'99406', N'17', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443866', N'99406', N'18', 437, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443867', N'99406', N'20', 2158, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443868', N'99406', N'21', 902, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443869', N'99406', N'22', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044387', N'99205', N'D8', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443870', N'99406', N'23', 131, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443871', N'99406', N'24', 232, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443872', N'99406', N'25', 3045, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443873', N'99406', N'26', 1396, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443874', N'99406', N'27', 445, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443875', N'99406', N'28', 65, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443876', N'99406', N'29', 37943, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443877', N'99406', N'30', 278, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443878', N'99406', N'33', 588, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443879', N'99406', N'34', 1795, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044388', N'99211', N'1', 26125, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443880', N'99406', N'36', 82, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443881', N'99406', N'37', 403, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443882', N'99406', N'38', 1573, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443883', N'99406', N'39', 1209, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443884', N'99406', N'40', 63, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443885', N'99406', N'41', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443886', N'99406', N'42', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443887', N'99406', N'44', 707, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443888', N'99406', N'46', 1343, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443889', N'99406', N'48', 881, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044389', N'99211', N'2', 26920, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443890', N'99406', N'50', 77512, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443891', N'99406', N'66', 954, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443892', N'99406', N'68', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443893', N'99406', N'72', 3030, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443894', N'99406', N'76', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443895', N'99406', N'77', 5133, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443896', N'99406', N'78', 239, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443897', N'99406', N'79', 234, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443898', N'99406', N'80', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443899', N'99406', N'81', 2775, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804439', N'99201', N'44', 458, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044390', N'99211', N'3', 26511, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443900', N'99406', N'82', 157, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443901', N'99406', N'83', 3240, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443902', N'99406', N'84', 121, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443903', N'99406', N'89', 260, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443904', N'99406', N'90', 1039, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443905', N'99406', N'91', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443906', N'99406', N'92', 697, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443907', N'99406', N'93', 7740, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443908', N'99406', N'94', 202, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443909', N'99406', N'97', 20360, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044391', N'99211', N'4', 17546, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443910', N'99406', N'98', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443911', N'99406', N'99', 97, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443912', N'99406', N'C0', 311, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443913', N'99406', N'C3', 5885, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443914', N'99406', N'C6', 5558, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443915', N'99406', N'C7', 135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443916', N'99407', N'1', 1568, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443917', N'99407', N'2', 183, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443918', N'99407', N'3', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443919', N'99407', N'4', 118, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044392', N'99211', N'5', 9975, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443920', N'99407', N'5', 373, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443921', N'99407', N'6', 3736, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443922', N'99407', N'8', 11855, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443923', N'99407', N'9', 87, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443924', N'99407', N'10', 289, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443925', N'99407', N'11', 20497, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443926', N'99407', N'12', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443927', N'99407', N'13', 315, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443928', N'99407', N'14', 182, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443929', N'99407', N'16', 181, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044393', N'99211', N'6', 260939, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443930', N'99407', N'17', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443931', N'99407', N'18', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443932', N'99407', N'20', 62, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443933', N'99407', N'21', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443934', N'99407', N'24', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443935', N'99407', N'25', 856, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443936', N'99407', N'26', 566, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443937', N'99407', N'28', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443938', N'99407', N'29', 7715, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443939', N'99407', N'30', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044394', N'99211', N'7', 26674, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443940', N'99407', N'33', 114, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443941', N'99407', N'34', 261, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443942', N'99407', N'37', 38, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443943', N'99407', N'38', 111, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443944', N'99407', N'39', 198, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443945', N'99407', N'44', 231, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443946', N'99407', N'46', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443947', N'99407', N'48', 102, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443948', N'99407', N'50', 13123, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443949', N'99407', N'66', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044395', N'99211', N'8', 674644, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443950', N'99407', N'72', 142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443951', N'99407', N'76', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443952', N'99407', N'77', 644, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443953', N'99407', N'78', 149, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443954', N'99407', N'79', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443955', N'99407', N'80', 63, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443956', N'99407', N'81', 1063, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443957', N'99407', N'82', 197, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443958', N'99407', N'83', 465, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443959', N'99407', N'84', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044396', N'99211', N'9', 14115, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443960', N'99407', N'86', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443961', N'99407', N'89', 91, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443962', N'99407', N'90', 115, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443963', N'99407', N'91', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443964', N'99407', N'92', 98, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443965', N'99407', N'93', 347, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443966', N'99407', N'97', 2224, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443967', N'99407', N'C0', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443968', N'99407', N'C3', 534, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443969', N'99407', N'C6', 1136, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044397', N'99211', N'10', 63753, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443970', N'99407', N'C7', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443971', N'99415', N'1', 90, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443972', N'99415', N'2', 394, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443973', N'99415', N'3', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443974', N'99415', N'6', 33, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443975', N'99415', N'8', 648, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443976', N'99415', N'9', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443977', N'99415', N'10', 158, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443978', N'99415', N'11', 434, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443979', N'99415', N'13', 53, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044398', N'99211', N'11', 612824, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443980', N'99415', N'26', 782, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443981', N'99415', N'39', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443982', N'99415', N'46', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443983', N'99415', N'50', 499, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443984', N'99415', N'66', 34, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443985', N'99415', N'72', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443986', N'99415', N'83', 535, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443987', N'99415', N'86', 141, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443988', N'99415', N'89', 104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443989', N'99415', N'90', 125, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044399', N'99211', N'12', 5173, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443990', N'99415', N'97', 208, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443991', N'99415', N'C6', 105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443992', N'99416', N'1', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443993', N'99416', N'3', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443994', N'99416', N'9', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443995', N'99416', N'11', 167, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443996', N'99416', N'26', 1034, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443997', N'99416', N'39', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443998', N'99416', N'50', 529, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880443999', N'99416', N'72', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444', N'99201', N'4', 3930, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804440', N'99201', N'46', 367, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044400', N'99211', N'13', 15843, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444000', N'99416', N'83', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444001', N'99416', N'86', 261, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444002', N'99416', N'89', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444003', N'99416', N'97', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444004', N'99421', N'1', 412, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444005', N'99421', N'2', 197, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444006', N'99421', N'3', 119, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444007', N'99421', N'4', 413, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444008', N'99421', N'5', 410, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444009', N'99421', N'6', 1770, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044401', N'99211', N'14', 5611, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444010', N'99421', N'7', 1529, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444011', N'99421', N'8', 15410, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444012', N'99421', N'9', 500, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444013', N'99421', N'10', 550, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444014', N'99421', N'11', 19268, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444015', N'99421', N'12', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444016', N'99421', N'13', 1270, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444017', N'99421', N'14', 116, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444018', N'99421', N'16', 352, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444019', N'99421', N'17', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044402', N'99211', N'16', 25230, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444020', N'99421', N'18', 1242, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444021', N'99421', N'20', 767, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444022', N'99421', N'21', 129, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444023', N'99421', N'22', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444024', N'99421', N'23', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444025', N'99421', N'24', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444026', N'99421', N'25', 1286, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444027', N'99421', N'26', 586, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444028', N'99421', N'28', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444029', N'99421', N'29', 672, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044403', N'99211', N'17', 604, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444030', N'99421', N'30', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444031', N'99421', N'34', 631, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444032', N'99421', N'37', 94, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444033', N'99421', N'38', 393, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444034', N'99421', N'39', 909, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444035', N'99421', N'40', 34, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444036', N'99421', N'41', 192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444037', N'99421', N'42', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444038', N'99421', N'44', 427, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444039', N'99421', N'46', 1085, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044404', N'99211', N'18', 37756, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444040', N'99421', N'48', 275, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444041', N'99421', N'50', 7255, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444042', N'99421', N'66', 1253, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444043', N'99421', N'72', 549, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444044', N'99421', N'77', 161, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444045', N'99421', N'81', 131, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444046', N'99421', N'82', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444047', N'99421', N'83', 453, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444048', N'99421', N'86', 64, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444049', N'99421', N'89', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044405', N'99211', N'19', 2679, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444050', N'99421', N'90', 118, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444051', N'99421', N'92', 119, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444052', N'99421', N'93', 331, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444053', N'99421', N'94', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444054', N'99421', N'97', 3142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444055', N'99421', N'98', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444056', N'99421', N'99', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444057', N'99421', N'C0', 38, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444058', N'99421', N'C3', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444059', N'99421', N'C6', 131, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044406', N'99211', N'20', 20912, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444060', N'99421', N'C7', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444061', N'99421', N'C9', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444062', N'99422', N'1', 2058, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444063', N'99422', N'2', 309, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444064', N'99422', N'3', 285, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444065', N'99422', N'4', 462, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444066', N'99422', N'5', 787, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444067', N'99422', N'6', 4507, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444068', N'99422', N'7', 6356, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444069', N'99422', N'8', 20539, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044407', N'99211', N'21', 15043, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444070', N'99422', N'9', 320, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444071', N'99422', N'10', 1539, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444072', N'99422', N'11', 25327, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444073', N'99422', N'12', 98, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444074', N'99422', N'13', 2582, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444075', N'99422', N'14', 538, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444076', N'99422', N'16', 578, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444077', N'99422', N'17', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444078', N'99422', N'18', 1649, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444079', N'99422', N'20', 916, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044408', N'99211', N'22', 5301, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444080', N'99422', N'21', 252, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444081', N'99422', N'23', 57, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444082', N'99422', N'24', 92, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444083', N'99422', N'25', 1285, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444084', N'99422', N'26', 4117, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444085', N'99422', N'28', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444086', N'99422', N'29', 2490, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444087', N'99422', N'30', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444088', N'99422', N'33', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444089', N'99422', N'34', 1093, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044409', N'99211', N'23', 679, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444090', N'99422', N'37', 64, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444091', N'99422', N'38', 845, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444092', N'99422', N'39', 2016, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444093', N'99422', N'40', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444094', N'99422', N'41', 234, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444095', N'99422', N'44', 332, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444096', N'99422', N'46', 1734, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444097', N'99422', N'48', 547, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444098', N'99422', N'50', 12835, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444099', N'99422', N'66', 1669, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804441', N'99201', N'48', 7185, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044410', N'99211', N'24', 7385, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444100', N'99422', N'72', 1077, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444101', N'99422', N'77', 231, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444102', N'99422', N'79', 62, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444103', N'99422', N'81', 174, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444104', N'99422', N'82', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444105', N'99422', N'83', 1085, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444106', N'99422', N'86', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444107', N'99422', N'89', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444108', N'99422', N'90', 283, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444109', N'99422', N'92', 309, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044411', N'99211', N'25', 15022, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444110', N'99422', N'93', 284, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444111', N'99422', N'94', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444112', N'99422', N'97', 2652, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444113', N'99422', N'98', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444114', N'99422', N'C0', 105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444115', N'99422', N'C3', 305, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444116', N'99422', N'C6', 115, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444117', N'99422', N'C7', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444118', N'99422', N'C9', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444119', N'99423', N'1', 1627, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044412', N'99211', N'26', 43426, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444120', N'99423', N'2', 210, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444121', N'99423', N'3', 553, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444122', N'99423', N'4', 355, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444123', N'99423', N'5', 279, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444124', N'99423', N'6', 4293, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444125', N'99423', N'7', 534, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444126', N'99423', N'8', 17040, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444127', N'99423', N'9', 82, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444128', N'99423', N'10', 1970, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444129', N'99423', N'11', 24396, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044413', N'99211', N'27', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444130', N'99423', N'12', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444131', N'99423', N'13', 2202, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444132', N'99423', N'14', 373, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444133', N'99423', N'16', 286, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444134', N'99423', N'17', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444135', N'99423', N'18', 1015, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444136', N'99423', N'20', 359, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444137', N'99423', N'21', 197, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444138', N'99423', N'23', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444139', N'99423', N'24', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044414', N'99211', N'28', 2899, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444140', N'99423', N'25', 839, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444141', N'99423', N'26', 1574, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444142', N'99423', N'27', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444143', N'99423', N'28', 34, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444144', N'99423', N'29', 2159, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444145', N'99423', N'30', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444146', N'99423', N'33', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444147', N'99423', N'34', 800, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444148', N'99423', N'37', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444149', N'99423', N'38', 550, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044415', N'99211', N'29', 27264, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444150', N'99423', N'39', 2128, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444151', N'99423', N'41', 158, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444152', N'99423', N'44', 333, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444153', N'99423', N'46', 1550, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444154', N'99423', N'48', 205, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444155', N'99423', N'50', 8518, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444156', N'99423', N'65', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444157', N'99423', N'66', 838, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444158', N'99423', N'71', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444159', N'99423', N'72', 451, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044416', N'99211', N'30', 11650, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444160', N'99423', N'77', 101, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444161', N'99423', N'78', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444162', N'99423', N'79', 118, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444163', N'99423', N'80', 114, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444164', N'99423', N'81', 458, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444165', N'99423', N'82', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444166', N'99423', N'83', 903, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444167', N'99423', N'86', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444168', N'99423', N'89', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444169', N'99423', N'90', 195, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044417', N'99211', N'33', 2254, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444170', N'99423', N'91', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444171', N'99423', N'92', 118, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444172', N'99423', N'93', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444173', N'99423', N'94', 70, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444174', N'99423', N'97', 1467, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444175', N'99423', N'98', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444176', N'99423', N'99', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444177', N'99423', N'C0', 194, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444178', N'99423', N'C3', 216, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444179', N'99423', N'C6', 399, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044418', N'99211', N'34', 100833, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444180', N'99423', N'C7', 70, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444181', N'99441', N'1', 11128, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444182', N'99441', N'2', 14322, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444183', N'99441', N'3', 4107, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444184', N'99441', N'4', 12711, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444185', N'99441', N'5', 19723, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444186', N'99441', N'6', 115803, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444187', N'99441', N'7', 14956, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444188', N'99441', N'8', 379057, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444189', N'99441', N'9', 10850, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044419', N'99211', N'36', 462, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444190', N'99441', N'10', 43297, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444191', N'99441', N'11', 385302, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444192', N'99441', N'12', 1135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444193', N'99441', N'13', 43874, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444194', N'99441', N'14', 13093, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444195', N'99441', N'16', 10826, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444196', N'99441', N'17', 1868, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444197', N'99441', N'18', 21448, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444198', N'99441', N'19', 102, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444199', N'99441', N'20', 28864, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804442', N'99201', N'50', 31923, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044420', N'99211', N'37', 4979, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444200', N'99441', N'21', 14544, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444201', N'99441', N'22', 277, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444202', N'99441', N'23', 2687, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444203', N'99441', N'24', 1257, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444204', N'99441', N'25', 22566, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444205', N'99441', N'26', 43244, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444206', N'99441', N'27', 539, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444207', N'99441', N'28', 2316, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444208', N'99441', N'29', 40840, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444209', N'99441', N'30', 1551, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044421', N'99211', N'38', 24416, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444210', N'99441', N'33', 3284, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444211', N'99441', N'34', 58605, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444212', N'99441', N'36', 357, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444213', N'99441', N'37', 2234, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444214', N'99441', N'38', 11363, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444215', N'99441', N'39', 37810, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444216', N'99441', N'40', 1382, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444217', N'99441', N'41', 5682, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444218', N'99441', N'42', 229, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444219', N'99441', N'43', 190, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044422', N'99211', N'39', 18708, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444220', N'99441', N'44', 8417, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444221', N'99441', N'46', 35175, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444222', N'99441', N'48', 6699, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444223', N'99441', N'50', 337615, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444224', N'99441', N'65', 146, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444225', N'99441', N'66', 36163, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444226', N'99441', N'68', 799, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444227', N'99441', N'71', 50, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444228', N'99441', N'72', 18300, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444229', N'99441', N'76', 177, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044423', N'99211', N'40', 2380, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444230', N'99441', N'77', 11128, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444231', N'99441', N'78', 1429, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444232', N'99441', N'79', 199, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444233', N'99441', N'80', 213, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444234', N'99441', N'81', 3127, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444235', N'99441', N'82', 3087, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444236', N'99441', N'83', 58799, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444237', N'99441', N'84', 406, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444238', N'99441', N'85', 151, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444239', N'99441', N'86', 259, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044424', N'99211', N'41', 12762, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444240', N'99441', N'89', 4388, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444241', N'99441', N'90', 17304, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444242', N'99441', N'91', 1509, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444243', N'99441', N'92', 18040, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444244', N'99441', N'93', 5645, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444245', N'99441', N'94', 1160, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444246', N'99441', N'97', 152403, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444247', N'99441', N'98', 2189, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444248', N'99441', N'99', 124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444249', N'99441', N'C0', 2171, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044425', N'99211', N'42', 453, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444250', N'99441', N'C3', 20124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444251', N'99441', N'C6', 2396, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444252', N'99441', N'C7', 2389, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444253', N'99441', N'C9', 339, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444254', N'99441', N'D3', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444255', N'99441', N'D4', 112, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444256', N'99441', N'D7', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444257', N'99442', N'1', 26057, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444258', N'99442', N'2', 20342, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444259', N'99442', N'3', 12313, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044426', N'99211', N'43', 241, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444260', N'99442', N'4', 17904, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444261', N'99442', N'5', 50858, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444262', N'99442', N'6', 336197, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444263', N'99442', N'7', 19685, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444264', N'99442', N'8', 851140, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444265', N'99442', N'9', 37267, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444266', N'99442', N'10', 125163, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444267', N'99442', N'11', 1070006, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444268', N'99442', N'12', 3678, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444269', N'99442', N'13', 128636, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044427', N'99211', N'44', 39976, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444270', N'99442', N'14', 18345, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444271', N'99442', N'16', 19262, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444272', N'99442', N'17', 5259, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444273', N'99442', N'18', 22511, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444274', N'99442', N'19', 286, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444275', N'99442', N'20', 34473, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444276', N'99442', N'21', 35562, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444277', N'99442', N'22', 166, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444278', N'99442', N'23', 3962, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444279', N'99442', N'24', 1139, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044428', N'99211', N'46', 18261, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444280', N'99442', N'25', 58277, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444281', N'99442', N'26', 221604, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444282', N'99442', N'27', 2644, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444283', N'99442', N'28', 2873, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444284', N'99442', N'29', 132593, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444285', N'99442', N'30', 3180, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444286', N'99442', N'33', 7348, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444287', N'99442', N'34', 106237, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444288', N'99442', N'36', 1010, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444289', N'99442', N'37', 6184, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044429', N'99211', N'48', 28437, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444290', N'99442', N'38', 26599, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444291', N'99442', N'39', 138332, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444292', N'99442', N'40', 1530, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444293', N'99442', N'41', 3398, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444294', N'99442', N'42', 457, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444295', N'99442', N'43', 360, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444296', N'99442', N'44', 23312, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444297', N'99442', N'46', 125100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444298', N'99442', N'48', 6924, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444299', N'99442', N'50', 762342, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804443', N'99201', N'64', 391, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044430', N'99211', N'50', 629453, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444300', N'99442', N'65', 142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444301', N'99442', N'66', 108343, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444302', N'99442', N'67', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444303', N'99442', N'68', 731, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444304', N'99442', N'70', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444305', N'99442', N'71', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444306', N'99442', N'72', 47321, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444307', N'99442', N'76', 288, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444308', N'99442', N'77', 14408, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444309', N'99442', N'78', 2106, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044431', N'99211', N'60', 383, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444310', N'99442', N'79', 1159, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444311', N'99442', N'80', 522, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444312', N'99442', N'81', 9149, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444313', N'99442', N'82', 8245, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444314', N'99442', N'83', 120990, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444315', N'99442', N'84', 788, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444316', N'99442', N'85', 151, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444317', N'99442', N'86', 913, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444318', N'99442', N'89', 18287, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444319', N'99442', N'90', 41529, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044432', N'99211', N'64', 307, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444320', N'99442', N'91', 2373, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444321', N'99442', N'92', 25510, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444322', N'99442', N'93', 8397, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444323', N'99442', N'94', 2044, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444324', N'99442', N'97', 286353, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444325', N'99442', N'98', 4027, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444326', N'99442', N'99', 550, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444327', N'99442', N'C0', 9028, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444328', N'99442', N'C3', 55861, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444329', N'99442', N'C5', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044433', N'99211', N'66', 14475, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444330', N'99442', N'C6', 7809, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444331', N'99442', N'C7', 7605, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444332', N'99442', N'C9', 768, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444333', N'99442', N'D3', 57, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444334', N'99442', N'D4', 74, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444335', N'99442', N'D7', 33, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444336', N'99442', N'D8', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444337', N'99443', N'1', 15412, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444338', N'99443', N'2', 12254, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444339', N'99443', N'3', 10306, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044434', N'99211', N'68', 173, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444340', N'99443', N'4', 7404, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444341', N'99443', N'5', 22755, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444342', N'99443', N'6', 243352, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444343', N'99443', N'7', 6377, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444344', N'99443', N'8', 428149, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444345', N'99443', N'9', 12235, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444346', N'99443', N'10', 93000, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444347', N'99443', N'11', 695829, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444348', N'99443', N'12', 1392, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444349', N'99443', N'13', 122461, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044435', N'99211', N'69', 596, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444350', N'99443', N'14', 10370, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444351', N'99443', N'15', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444352', N'99443', N'16', 10528, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444353', N'99443', N'17', 8411, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444354', N'99443', N'18', 10052, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444355', N'99443', N'19', 376, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444356', N'99443', N'20', 10198, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444357', N'99443', N'21', 28947, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444358', N'99443', N'22', 142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444359', N'99443', N'23', 1226, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044436', N'99211', N'70', 686, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444360', N'99443', N'24', 469, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444361', N'99443', N'25', 30558, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444362', N'99443', N'26', 162740, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444363', N'99443', N'27', 3710, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444364', N'99443', N'28', 1710, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444365', N'99443', N'29', 93756, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444366', N'99443', N'30', 2274, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444367', N'99443', N'33', 4731, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444368', N'99443', N'34', 45948, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444369', N'99443', N'36', 874, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044437', N'99211', N'71', 66, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444370', N'99443', N'37', 3810, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444371', N'99443', N'38', 31028, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444372', N'99443', N'39', 115680, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444373', N'99443', N'40', 379, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444374', N'99443', N'41', 1329, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444375', N'99443', N'42', 241, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444376', N'99443', N'43', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444377', N'99443', N'44', 20231, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444378', N'99443', N'46', 128189, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444379', N'99443', N'48', 1749, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044438', N'99211', N'72', 13673, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444380', N'99443', N'50', 479206, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444381', N'99443', N'62', 363, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444382', N'99443', N'65', 176, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444383', N'99443', N'66', 68269, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444384', N'99443', N'68', 4320, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444385', N'99443', N'70', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444386', N'99443', N'71', 127, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444387', N'99443', N'72', 19630, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444388', N'99443', N'76', 272, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444389', N'99443', N'77', 4821, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044439', N'99211', N'73', 290, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444390', N'99443', N'78', 1557, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444391', N'99443', N'79', 975, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444392', N'99443', N'80', 8918, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444393', N'99443', N'81', 7779, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444394', N'99443', N'82', 6947, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444395', N'99443', N'83', 88071, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444396', N'99443', N'84', 636, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444397', N'99443', N'85', 63, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444398', N'99443', N'86', 560, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444399', N'99443', N'89', 12318, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804444', N'99201', N'66', 301, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044440', N'99211', N'76', 449, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444400', N'99443', N'90', 32691, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444401', N'99443', N'91', 1808, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444402', N'99443', N'92', 16641, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444403', N'99443', N'93', 4690, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444404', N'99443', N'94', 1639, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444405', N'99443', N'97', 141803, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444406', N'99443', N'98', 3289, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444407', N'99443', N'99', 818, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444408', N'99443', N'C0', 7749, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444409', N'99443', N'C3', 43003, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044441', N'99211', N'77', 9013, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444410', N'99443', N'C5', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444411', N'99443', N'C6', 5522, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444412', N'99443', N'C7', 8940, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444413', N'99443', N'C9', 696, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444414', N'99443', N'D3', 146, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444415', N'99443', N'D4', 86, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444416', N'99443', N'D8', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444417', N'99446', N'1', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444418', N'99446', N'2', 79, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444419', N'99446', N'3', 108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044442', N'99211', N'78', 1166, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444420', N'99446', N'4', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444421', N'99446', N'6', 546, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444422', N'99446', N'7', 206, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444423', N'99446', N'8', 509, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444424', N'99446', N'10', 269, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444425', N'99446', N'11', 1132, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444426', N'99446', N'13', 635, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444427', N'99446', N'14', 174, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444428', N'99446', N'16', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444429', N'99446', N'17', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044443', N'99211', N'79', 535, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444430', N'99446', N'18', 182, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444431', N'99446', N'20', 105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444432', N'99446', N'21', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444433', N'99446', N'22', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444434', N'99446', N'24', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444435', N'99446', N'25', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444436', N'99446', N'26', 173, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444437', N'99446', N'27', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444438', N'99446', N'29', 1801, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444439', N'99446', N'30', 114, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044444', N'99211', N'80', 389, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444440', N'99446', N'33', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444441', N'99446', N'34', 178, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444442', N'99446', N'38', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444443', N'99446', N'39', 166, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444444', N'99446', N'44', 1213, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444445', N'99446', N'46', 370, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444446', N'99446', N'48', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444447', N'99446', N'50', 802, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444448', N'99446', N'66', 75, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444449', N'99446', N'77', 79, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044445', N'99211', N'81', 1572, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444450', N'99446', N'81', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444451', N'99446', N'82', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444452', N'99446', N'83', 282, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444453', N'99446', N'90', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444454', N'99446', N'92', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444455', N'99446', N'94', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444456', N'99446', N'97', 394, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444457', N'99446', N'98', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444458', N'99446', N'C3', 666, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444459', N'99446', N'C6', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044446', N'99211', N'82', 2480, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444460', N'99447', N'1', 412, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444461', N'99447', N'2', 135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444462', N'99447', N'3', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444463', N'99447', N'4', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444464', N'99447', N'5', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444465', N'99447', N'6', 932, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444466', N'99447', N'7', 193, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444467', N'99447', N'8', 882, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444468', N'99447', N'10', 705, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444469', N'99447', N'11', 1822, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044447', N'99211', N'83', 75462, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444470', N'99447', N'13', 783, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444471', N'99447', N'14', 313, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444472', N'99447', N'16', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444473', N'99447', N'17', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444474', N'99447', N'18', 68, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444475', N'99447', N'20', 110, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444476', N'99447', N'21', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444477', N'99447', N'24', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444478', N'99447', N'25', 172, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444479', N'99447', N'26', 428, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044448', N'99211', N'84', 614, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444480', N'99447', N'29', 756, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444481', N'99447', N'30', 127, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444482', N'99447', N'33', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444483', N'99447', N'34', 364, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444484', N'99447', N'37', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444485', N'99447', N'38', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444486', N'99447', N'39', 328, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444487', N'99447', N'41', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444488', N'99447', N'44', 3270, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444489', N'99447', N'46', 497, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044449', N'99211', N'85', 1198, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444490', N'99447', N'48', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444491', N'99447', N'50', 991, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444492', N'99447', N'66', 146, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444493', N'99447', N'72', 74, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444494', N'99447', N'77', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444495', N'99447', N'81', 75, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444496', N'99447', N'82', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444497', N'99447', N'83', 416, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444498', N'99447', N'90', 154, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444499', N'99447', N'92', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804445', N'99201', N'68', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044450', N'99211', N'86', 124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444500', N'99447', N'93', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444501', N'99447', N'94', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444502', N'99447', N'97', 779, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444503', N'99447', N'98', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444504', N'99447', N'C3', 92, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444505', N'99447', N'C6', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444506', N'99447', N'C7', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444507', N'99448', N'1', 417, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444508', N'99448', N'2', 66, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444509', N'99448', N'3', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044451', N'99211', N'89', 2435, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444510', N'99448', N'4', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444511', N'99448', N'5', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444512', N'99448', N'6', 1067, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444513', N'99448', N'7', 214, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444514', N'99448', N'8', 591, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444515', N'99448', N'10', 455, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444516', N'99448', N'11', 1010, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444517', N'99448', N'13', 728, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444518', N'99448', N'14', 195, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444519', N'99448', N'16', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044452', N'99211', N'90', 20583, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444520', N'99448', N'17', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444521', N'99448', N'18', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444522', N'99448', N'20', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444523', N'99448', N'21', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444524', N'99448', N'25', 361, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444525', N'99448', N'26', 345, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444526', N'99448', N'29', 583, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444527', N'99448', N'30', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444528', N'99448', N'33', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444529', N'99448', N'34', 280, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044453', N'99211', N'91', 578, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444530', N'99448', N'37', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444531', N'99448', N'38', 132, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444532', N'99448', N'39', 327, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444533', N'99448', N'44', 1345, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444534', N'99448', N'46', 516, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444535', N'99448', N'48', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444536', N'99448', N'50', 1386, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444537', N'99448', N'66', 103, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444538', N'99448', N'68', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444539', N'99448', N'72', 294, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044454', N'99211', N'92', 7703, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444540', N'99448', N'77', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444541', N'99448', N'81', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444542', N'99448', N'82', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444543', N'99448', N'83', 558, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444544', N'99448', N'90', 201, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444545', N'99448', N'92', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444546', N'99448', N'93', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444547', N'99448', N'94', 73, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444548', N'99448', N'97', 792, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444549', N'99448', N'98', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044455', N'99211', N'93', 57579, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444550', N'99448', N'C3', 38, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444551', N'99448', N'C6', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444552', N'99449', N'1', 101, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444553', N'99449', N'2', 88, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444554', N'99449', N'3', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444555', N'99449', N'5', 84, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444556', N'99449', N'6', 926, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444557', N'99449', N'7', 60, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444558', N'99449', N'8', 235, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444559', N'99449', N'10', 240, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044456', N'99211', N'94', 1417, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444560', N'99449', N'11', 1041, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444561', N'99449', N'13', 1317, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444562', N'99449', N'14', 163, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444563', N'99449', N'16', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444564', N'99449', N'17', 153, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444565', N'99449', N'20', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444566', N'99449', N'21', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444567', N'99449', N'25', 177, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444568', N'99449', N'26', 278, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444569', N'99449', N'29', 301, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044457', N'99211', N'97', 144329, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444570', N'99449', N'30', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444571', N'99449', N'33', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444572', N'99449', N'34', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444573', N'99449', N'37', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444574', N'99449', N'38', 241, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444575', N'99449', N'39', 199, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444576', N'99449', N'44', 1260, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444577', N'99449', N'46', 584, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444578', N'99449', N'48', 152, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444579', N'99449', N'50', 1032, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044458', N'99211', N'98', 1251, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444580', N'99449', N'66', 147, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444581', N'99449', N'72', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444582', N'99449', N'81', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444583', N'99449', N'82', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444584', N'99449', N'83', 501, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444585', N'99449', N'85', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444586', N'99449', N'90', 161, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444587', N'99449', N'92', 114, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444588', N'99449', N'93', 103, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444589', N'99449', N'94', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044459', N'99211', N'99', 1343, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444590', N'99449', N'97', 271, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444591', N'99449', N'C0', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444592', N'99449', N'C3', 53, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444593', N'99449', N'C6', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444594', N'99451', N'1', 137, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444595', N'99451', N'2', 65, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444596', N'99451', N'3', 234, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444597', N'99451', N'4', 84, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444598', N'99451', N'5', 352, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444599', N'99451', N'6', 2167, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804446', N'99201', N'70', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044460', N'99211', N'A5', 2809, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444600', N'99451', N'7', 1948, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444601', N'99451', N'8', 700, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444602', N'99451', N'9', 66, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444603', N'99451', N'10', 1532, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444604', N'99451', N'11', 3990, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444605', N'99451', N'13', 1651, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444606', N'99451', N'14', 358, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444607', N'99451', N'16', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444608', N'99451', N'17', 89, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444609', N'99451', N'18', 359, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044461', N'99211', N'C0', 2240, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444610', N'99451', N'20', 151, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444611', N'99451', N'21', 337, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444612', N'99451', N'22', 126, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444613', N'99451', N'24', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444614', N'99451', N'25', 423, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444615', N'99451', N'26', 406, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444616', N'99451', N'27', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444617', N'99451', N'28', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444618', N'99451', N'29', 1201, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444619', N'99451', N'30', 183, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044462', N'99211', N'C3', 30559, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444620', N'99451', N'33', 231, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444621', N'99451', N'34', 420, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444622', N'99451', N'37', 74, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444623', N'99451', N'38', 145, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444624', N'99451', N'39', 983, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444625', N'99451', N'44', 3306, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444626', N'99451', N'46', 2133, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444627', N'99451', N'48', 38, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444628', N'99451', N'50', 2388, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444629', N'99451', N'66', 574, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044463', N'99211', N'C5', 113, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444630', N'99451', N'68', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444631', N'99451', N'72', 164, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444632', N'99451', N'77', 86, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444633', N'99451', N'78', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444634', N'99451', N'81', 64, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444635', N'99451', N'82', 798, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444636', N'99451', N'83', 979, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444637', N'99451', N'86', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444638', N'99451', N'90', 236, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444639', N'99451', N'92', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044464', N'99211', N'C6', 5767, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444640', N'99451', N'93', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444641', N'99451', N'94', 262, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444642', N'99451', N'97', 1675, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444643', N'99451', N'C0', 269, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444644', N'99451', N'C3', 242, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444645', N'99451', N'C6', 481, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444646', N'99451', N'C7', 123, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444647', N'99451', N'C9', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444648', N'99451', N'D3', 4337, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444649', N'99452', N'1', 222, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044465', N'99211', N'C7', 3150, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444650', N'99452', N'5', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444651', N'99452', N'6', 269, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444652', N'99452', N'7', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444653', N'99452', N'8', 476, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444654', N'99452', N'10', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444655', N'99452', N'11', 1023, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444656', N'99452', N'13', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444657', N'99452', N'16', 124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444658', N'99452', N'18', 117, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444659', N'99452', N'21', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044466', N'99211', N'C9', 138, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444660', N'99452', N'25', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444661', N'99452', N'26', 1330, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444662', N'99452', N'29', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444663', N'99452', N'34', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444664', N'99452', N'38', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444665', N'99452', N'39', 74, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444666', N'99452', N'41', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444667', N'99452', N'44', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444668', N'99452', N'46', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444669', N'99452', N'50', 674, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044467', N'99211', N'D4', 486, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444670', N'99452', N'66', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444671', N'99452', N'68', 190, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444672', N'99452', N'82', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444673', N'99452', N'83', 90, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444674', N'99452', N'90', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444675', N'99452', N'97', 185, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444676', N'99452', N'C7', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444677', N'99453', N'1', 1623, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444678', N'99453', N'2', 96, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444679', N'99453', N'3', 86, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044468', N'99211', N'D5', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444680', N'99453', N'5', 966, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444681', N'99453', N'6', 12063, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444682', N'99453', N'7', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444683', N'99453', N'8', 17306, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444684', N'99453', N'9', 919, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444685', N'99453', N'10', 944, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444686', N'99453', N'11', 30104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444687', N'99453', N'12', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444688', N'99453', N'13', 480, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444689', N'99453', N'14', 183, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044469', N'99211', N'D7', 563, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444690', N'99453', N'16', 93, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444691', N'99453', N'17', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444692', N'99453', N'18', 91, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444693', N'99453', N'20', 1313, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444694', N'99453', N'21', 1552, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444695', N'99453', N'22', 199, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444696', N'99453', N'23', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444697', N'99453', N'25', 855, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444698', N'99453', N'26', 352, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444699', N'99453', N'29', 1469, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804447', N'99201', N'72', 633, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044470', N'99212', N'1', 67948, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444700', N'99453', N'30', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444701', N'99453', N'33', 137, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444702', N'99453', N'34', 160, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444703', N'99453', N'36', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444704', N'99453', N'37', 153, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444705', N'99453', N'38', 1194, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444706', N'99453', N'39', 2045, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444707', N'99453', N'44', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444708', N'99453', N'46', 1352, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444709', N'99453', N'47', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044471', N'99212', N'2', 290664, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444710', N'99453', N'48', 379, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444711', N'99453', N'50', 6187, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444712', N'99453', N'66', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444713', N'99453', N'72', 1292, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444714', N'99453', N'77', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444715', N'99453', N'78', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444716', N'99453', N'81', 107, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444717', N'99453', N'83', 52, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444718', N'99453', N'84', 488, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444719', N'99453', N'93', 748, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044472', N'99212', N'3', 31185, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444720', N'99453', N'94', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444721', N'99453', N'97', 962, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444722', N'99453', N'C0', 1215, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444723', N'99453', N'C3', 1809, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444724', N'99453', N'C6', 616, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444725', N'99453', N'C7', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444726', N'99454', N'1', 14698, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444727', N'99454', N'2', 780, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444728', N'99454', N'3', 374, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444729', N'99454', N'5', 4886, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044473', N'99212', N'4', 198816, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444730', N'99454', N'6', 54105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444731', N'99454', N'7', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444732', N'99454', N'8', 88444, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444733', N'99454', N'9', 8642, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444734', N'99454', N'10', 2761, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444735', N'99454', N'11', 144845, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444736', N'99454', N'12', 144, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444737', N'99454', N'13', 1756, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444738', N'99454', N'14', 747, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444739', N'99454', N'16', 170, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044474', N'99212', N'5', 53026, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444740', N'99454', N'17', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444741', N'99454', N'20', 314, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444742', N'99454', N'21', 4404, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444743', N'99454', N'22', 2172, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444744', N'99454', N'23', 33, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444745', N'99454', N'25', 1715, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444746', N'99454', N'26', 2842, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444747', N'99454', N'29', 14922, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444748', N'99454', N'30', 2471, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444749', N'99454', N'33', 927, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044475', N'99212', N'6', 151410, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444750', N'99454', N'34', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444751', N'99454', N'36', 89, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444752', N'99454', N'38', 5182, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444753', N'99454', N'39', 6353, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444754', N'99454', N'44', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444755', N'99454', N'46', 5333, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444756', N'99454', N'47', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444757', N'99454', N'48', 714, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444758', N'99454', N'50', 25683, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444759', N'99454', N'66', 192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044476', N'99212', N'7', 1071104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444760', N'99454', N'72', 6654, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444761', N'99454', N'77', 344, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444762', N'99454', N'78', 182, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444763', N'99454', N'81', 662, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444764', N'99454', N'83', 148, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444765', N'99454', N'84', 3813, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444766', N'99454', N'93', 1990, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444767', N'99454', N'94', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444768', N'99454', N'97', 2819, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444769', N'99454', N'98', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044477', N'99212', N'8', 635873, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444770', N'99454', N'C0', 8515, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444771', N'99454', N'C3', 7135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444772', N'99454', N'C6', 1165, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444773', N'99454', N'C7', 858, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444774', N'99457', N'1', 5257, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444775', N'99457', N'2', 697, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444776', N'99457', N'3', 370, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444777', N'99457', N'5', 3082, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444778', N'99457', N'6', 54728, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444779', N'99457', N'8', 61688, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044478', N'99212', N'9', 37048, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444780', N'99457', N'9', 6615, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444781', N'99457', N'10', 1892, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444782', N'99457', N'11', 128840, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444783', N'99457', N'12', 198, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444784', N'99457', N'13', 4445, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444785', N'99457', N'14', 721, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444786', N'99457', N'16', 108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444787', N'99457', N'17', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444788', N'99457', N'18', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444789', N'99457', N'20', 773, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044479', N'99212', N'10', 112266, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444790', N'99457', N'21', 4988, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444791', N'99457', N'22', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444792', N'99457', N'23', 50, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444793', N'99457', N'25', 1831, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444794', N'99457', N'26', 747, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444795', N'99457', N'29', 7904, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444796', N'99457', N'30', 2457, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444797', N'99457', N'33', 1678, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444798', N'99457', N'34', 335, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444799', N'99457', N'36', 104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804448', N'99201', N'73', 274, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044480', N'99212', N'11', 704511, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444800', N'99457', N'38', 4963, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444801', N'99457', N'39', 6587, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444802', N'99457', N'44', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444803', N'99457', N'46', 6612, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444804', N'99457', N'48', 543, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444805', N'99457', N'50', 25500, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444806', N'99457', N'66', 170, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444807', N'99457', N'72', 4133, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444808', N'99457', N'76', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444809', N'99457', N'77', 217, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044481', N'99212', N'12', 10770, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444810', N'99457', N'78', 212, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444811', N'99457', N'81', 1139, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444812', N'99457', N'83', 111, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444813', N'99457', N'84', 3212, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444814', N'99457', N'89', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444815', N'99457', N'93', 1388, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444816', N'99457', N'94', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444817', N'99457', N'97', 3870, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444818', N'99457', N'98', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444819', N'99457', N'C0', 6950, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044482', N'99212', N'13', 63315, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444820', N'99457', N'C3', 8580, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444821', N'99457', N'C6', 1039, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444822', N'99457', N'C7', 2189, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444823', N'99458', N'1', 1298, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444824', N'99458', N'2', 644, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444825', N'99458', N'3', 207, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444826', N'99458', N'5', 1985, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444827', N'99458', N'6', 16712, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444828', N'99458', N'8', 22310, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444829', N'99458', N'9', 1112, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044483', N'99212', N'14', 63388, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444830', N'99458', N'10', 157, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444831', N'99458', N'11', 39894, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444832', N'99458', N'12', 192, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444833', N'99458', N'13', 238, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444834', N'99458', N'14', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444835', N'99458', N'16', 38, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444836', N'99458', N'20', 381, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444837', N'99458', N'21', 2036, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444838', N'99458', N'23', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444839', N'99458', N'25', 621, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044484', N'99212', N'16', 137332, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444840', N'99458', N'26', 243, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444841', N'99458', N'29', 1029, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444842', N'99458', N'30', 76, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444843', N'99458', N'33', 2816, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444844', N'99458', N'36', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444845', N'99458', N'38', 1660, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444846', N'99458', N'39', 2035, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444847', N'99458', N'44', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444848', N'99458', N'46', 1500, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444849', N'99458', N'48', 89, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044485', N'99212', N'17', 1136, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444850', N'99458', N'50', 8548, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444851', N'99458', N'66', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444852', N'99458', N'72', 2327, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444853', N'99458', N'78', 178, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444854', N'99458', N'81', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444855', N'99458', N'83', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444856', N'99458', N'84', 914, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444857', N'99458', N'93', 550, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444858', N'99458', N'97', 1236, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444859', N'99458', N'98', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044486', N'99212', N'18', 261659, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444860', N'99458', N'C0', 591, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444861', N'99458', N'C3', 810, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444862', N'99458', N'C6', 624, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444863', N'99458', N'C7', 881, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444864', N'99472', N'37', 73, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444865', N'99472', N'81', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444866', N'99473', N'1', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444867', N'99473', N'6', 793, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444868', N'99473', N'8', 936, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444869', N'99473', N'11', 853, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044487', N'99212', N'19', 6234, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444870', N'99473', N'39', 93, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444871', N'99473', N'50', 153, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444872', N'99473', N'66', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444873', N'99473', N'97', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444874', N'99473', N'C3', 104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444875', N'99474', N'1', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444876', N'99474', N'6', 459, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444877', N'99474', N'8', 217, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444878', N'99474', N'11', 869, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444879', N'99474', N'13', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044488', N'99212', N'20', 571010, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444880', N'99474', N'21', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444881', N'99474', N'39', 186, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444882', N'99474', N'46', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444883', N'99474', N'50', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444884', N'99474', N'97', 33, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444885', N'99474', N'C3', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444886', N'99475', N'37', 66, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444887', N'99475', N'81', 38, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444888', N'99476', N'5', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444889', N'99476', N'37', 292, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044489', N'99212', N'21', 16169, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444890', N'99476', N'81', 194, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444891', N'99476', N'97', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444892', N'99483', N'1', 779, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444893', N'99483', N'2', 90, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444894', N'99483', N'6', 368, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444895', N'99483', N'8', 8188, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444896', N'99483', N'9', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444897', N'99483', N'11', 9790, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444898', N'99483', N'12', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444899', N'99483', N'13', 11258, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804449', N'99201', N'77', 1821, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044490', N'99212', N'22', 3053, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444900', N'99483', N'14', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444901', N'99483', N'16', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444902', N'99483', N'17', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444903', N'99483', N'18', 87, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444904', N'99483', N'25', 222, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444905', N'99483', N'26', 957, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444906', N'99483', N'27', 120, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444907', N'99483', N'29', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444908', N'99483', N'38', 2744, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444909', N'99483', N'39', 385, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044491', N'99212', N'23', 17935, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444910', N'99483', N'41', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444911', N'99483', N'42', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444912', N'99483', N'50', 11831, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444913', N'99483', N'68', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444914', N'99483', N'83', 114, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444915', N'99483', N'86', 79, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444916', N'99483', N'89', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444917', N'99483', N'90', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444918', N'99483', N'93', 175, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444919', N'99483', N'97', 1485, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044492', N'99212', N'24', 75733, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444920', N'99483', N'C6', 109, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444921', N'99484', N'1', 2352, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444922', N'99484', N'2', 149, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444923', N'99484', N'5', 7186, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444924', N'99484', N'6', 661, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444925', N'99484', N'8', 17383, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444926', N'99484', N'9', 2300, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444927', N'99484', N'11', 21355, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444928', N'99484', N'12', 449, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444929', N'99484', N'13', 555, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044493', N'99212', N'25', 71582, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444930', N'99484', N'14', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444931', N'99484', N'16', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444932', N'99484', N'20', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444933', N'99484', N'25', 1082, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444934', N'99484', N'26', 5041, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444935', N'99484', N'29', 739, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444936', N'99484', N'30', 260, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444937', N'99484', N'37', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444938', N'99484', N'38', 481, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444939', N'99484', N'46', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044494', N'99212', N'26', 225700, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444940', N'99484', N'50', 39361, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444941', N'99484', N'68', 5058, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444942', N'99484', N'72', 14975, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444943', N'99484', N'79', 630, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444944', N'99484', N'80', 253, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444945', N'99484', N'84', 128, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444946', N'99484', N'86', 342, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444947', N'99484', N'93', 456, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444948', N'99484', N'97', 6622, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444949', N'99484', N'C6', 211, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044495', N'99212', N'27', 4406, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444950', N'99487', N'1', 6366, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444951', N'99487', N'2', 545, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444952', N'99487', N'3', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444953', N'99487', N'5', 983, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444954', N'99487', N'6', 11615, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444955', N'99487', N'8', 91307, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444956', N'99487', N'9', 279, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444957', N'99487', N'10', 2603, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444958', N'99487', N'11', 112633, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444959', N'99487', N'12', 186, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044496', N'99212', N'28', 22837, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444960', N'99487', N'13', 1696, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444961', N'99487', N'14', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444962', N'99487', N'16', 491, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444963', N'99487', N'17', 1465, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444964', N'99487', N'18', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444965', N'99487', N'20', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444966', N'99487', N'21', 187, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444967', N'99487', N'25', 1613, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444968', N'99487', N'26', 271, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444969', N'99487', N'27', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044497', N'99212', N'29', 37913, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444970', N'99487', N'29', 476, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444971', N'99487', N'30', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444972', N'99487', N'34', 1579, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444973', N'99487', N'37', 157, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444974', N'99487', N'38', 3248, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444975', N'99487', N'39', 1622, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444976', N'99487', N'44', 358, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444977', N'99487', N'46', 1000, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444978', N'99487', N'50', 34448, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444979', N'99487', N'66', 92, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044498', N'99212', N'30', 13537, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444980', N'99487', N'70', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444981', N'99487', N'72', 152, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444982', N'99487', N'76', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444983', N'99487', N'77', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444984', N'99487', N'81', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444985', N'99487', N'83', 298, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444986', N'99487', N'84', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444987', N'99487', N'86', 94, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444988', N'99487', N'90', 147, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444989', N'99487', N'93', 6369, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044499', N'99212', N'33', 12412, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444990', N'99487', N'97', 7184, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444991', N'99487', N'C3', 942, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444992', N'99487', N'C6', 1816, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444993', N'99487', N'C7', 185, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444994', N'99489', N'1', 3229, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444995', N'99489', N'2', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444996', N'99489', N'5', 931, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444997', N'99489', N'6', 5388, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444998', N'99489', N'8', 67741, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880444999', N'99489', N'9', 185, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445', N'99201', N'5', 1210, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804450', N'99201', N'78', 519, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044500', N'99212', N'34', 257427, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445000', N'99489', N'10', 2681, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445001', N'99489', N'11', 70226, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445002', N'99489', N'12', 122, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445003', N'99489', N'13', 263, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445004', N'99489', N'16', 106, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445005', N'99489', N'17', 2071, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445006', N'99489', N'18', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445007', N'99489', N'20', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445008', N'99489', N'21', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445009', N'99489', N'25', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044501', N'99212', N'36', 661, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445010', N'99489', N'29', 233, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445011', N'99489', N'30', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445012', N'99489', N'34', 1172, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445013', N'99489', N'37', 100, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445014', N'99489', N'38', 2627, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445015', N'99489', N'39', 516, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445016', N'99489', N'44', 935, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445017', N'99489', N'46', 431, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445018', N'99489', N'50', 24413, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445019', N'99489', N'66', 59, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044502', N'99212', N'37', 8324, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445020', N'99489', N'70', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445021', N'99489', N'72', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445022', N'99489', N'76', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445023', N'99489', N'83', 167, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445024', N'99489', N'90', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445025', N'99489', N'93', 3039, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445026', N'99489', N'97', 3696, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445027', N'99489', N'C3', 381, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445028', N'99489', N'C6', 452, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445029', N'99489', N'C7', 108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044503', N'99212', N'38', 11714, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445030', N'99490', N'1', 74298, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445031', N'99490', N'2', 4207, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445032', N'99490', N'3', 710, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445033', N'99490', N'4', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445034', N'99490', N'5', 12190, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445035', N'99490', N'6', 266170, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445036', N'99490', N'7', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445037', N'99490', N'8', 1418784, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445038', N'99490', N'9', 16364, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445039', N'99490', N'10', 31007, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044504', N'99212', N'39', 24733, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445040', N'99490', N'11', 1851949, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445041', N'99490', N'12', 4464, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445042', N'99490', N'13', 20585, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445043', N'99490', N'14', 308, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445044', N'99490', N'16', 10111, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445045', N'99490', N'17', 1177, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445046', N'99490', N'18', 4908, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445047', N'99490', N'20', 5591, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445048', N'99490', N'21', 6855, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445049', N'99490', N'23', 37, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044505', N'99212', N'40', 39859, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445050', N'99490', N'24', 377, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445051', N'99490', N'25', 20747, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445052', N'99490', N'26', 3001, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445053', N'99490', N'28', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445054', N'99490', N'29', 44698, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445055', N'99490', N'30', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445056', N'99490', N'33', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445057', N'99490', N'34', 170140, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445058', N'99490', N'36', 56, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445059', N'99490', N'37', 2529, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044506', N'99212', N'41', 257597, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445060', N'99490', N'38', 36571, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445061', N'99490', N'39', 116417, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445062', N'99490', N'40', 749, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445063', N'99490', N'42', 279, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445064', N'99490', N'44', 1234, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445065', N'99490', N'46', 47462, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445066', N'99490', N'48', 89, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445067', N'99490', N'50', 319729, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445068', N'99490', N'65', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445069', N'99490', N'66', 11022, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044507', N'99212', N'42', 2748, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445070', N'99490', N'68', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445071', N'99490', N'72', 16751, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445072', N'99490', N'76', 571, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445073', N'99490', N'77', 282, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445074', N'99490', N'79', 782, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445075', N'99490', N'81', 2503, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445076', N'99490', N'82', 866, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445077', N'99490', N'83', 45988, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445078', N'99490', N'84', 2621, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445079', N'99490', N'89', 613, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044508', N'99212', N'43', 1600, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445080', N'99490', N'90', 12267, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445081', N'99490', N'91', 203, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445082', N'99490', N'92', 651, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445083', N'99490', N'93', 30684, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445084', N'99490', N'94', 357, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445085', N'99490', N'97', 82738, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445086', N'99490', N'98', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445087', N'99490', N'C0', 1135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445088', N'99490', N'C3', 45708, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445089', N'99490', N'C6', 6725, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044509', N'99212', N'44', 21431, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445090', N'99490', N'C7', 3359, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445091', N'99491', N'1', 3007, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445092', N'99491', N'2', 590, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445093', N'99491', N'5', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445094', N'99491', N'6', 2475, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445095', N'99491', N'8', 36361, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445096', N'99491', N'9', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445097', N'99491', N'10', 395, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445098', N'99491', N'11', 49184, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445099', N'99491', N'13', 1966, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804451', N'99201', N'79', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044510', N'99212', N'46', 30605, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445100', N'99491', N'14', 65, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445101', N'99491', N'16', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445102', N'99491', N'17', 153, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445103', N'99491', N'24', 66, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445104', N'99491', N'25', 532, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445105', N'99491', N'29', 579, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445106', N'99491', N'37', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445107', N'99491', N'38', 2071, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445108', N'99491', N'39', 328, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445109', N'99491', N'44', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044511', N'99212', N'48', 1167215, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445110', N'99491', N'46', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445111', N'99491', N'50', 29370, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445112', N'99491', N'66', 749, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445113', N'99491', N'72', 115, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445114', N'99491', N'83', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445115', N'99491', N'84', 200, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445116', N'99491', N'86', 142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445117', N'99491', N'89', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445118', N'99491', N'90', 94, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445119', N'99491', N'93', 1469, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044512', N'99212', N'50', 865666, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445120', N'99491', N'97', 5340, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445121', N'99491', N'C6', 961, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445122', N'99492', N'1', 87, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445123', N'99492', N'5', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445124', N'99492', N'8', 2592, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445125', N'99492', N'9', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445126', N'99492', N'10', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445127', N'99492', N'11', 2601, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445128', N'99492', N'13', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445129', N'99492', N'26', 227, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044513', N'99212', N'64', 591, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445130', N'99492', N'29', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445131', N'99492', N'38', 96, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445132', N'99492', N'50', 889, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445133', N'99492', N'79', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445134', N'99492', N'80', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445135', N'99492', N'93', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445136', N'99492', N'97', 262, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445137', N'99492', N'C6', 69, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445138', N'99493', N'1', 484, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445139', N'99493', N'8', 9020, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044514', N'99212', N'66', 48303, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445140', N'99493', N'9', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445141', N'99493', N'10', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445142', N'99493', N'11', 7126, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445143', N'99493', N'13', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445144', N'99493', N'16', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445145', N'99493', N'17', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445146', N'99493', N'26', 975, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445147', N'99493', N'29', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445148', N'99493', N'38', 213, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445149', N'99493', N'46', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044515', N'99212', N'68', 76, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445150', N'99493', N'50', 3637, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445151', N'99493', N'80', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445152', N'99493', N'86', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445153', N'99493', N'93', 316, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445154', N'99493', N'97', 1093, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445155', N'99493', N'C6', 79, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445156', N'99494', N'1', 93, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445157', N'99494', N'8', 5760, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445158', N'99494', N'11', 5300, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445159', N'99494', N'16', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044516', N'99212', N'70', 448, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445160', N'99494', N'26', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445161', N'99494', N'29', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445162', N'99494', N'38', 83, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445163', N'99494', N'46', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445164', N'99494', N'50', 1483, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445165', N'99494', N'66', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445166', N'99494', N'80', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445167', N'99494', N'93', 193, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445168', N'99494', N'97', 625, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445169', N'99494', N'C6', 55, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044517', N'99212', N'71', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445170', N'99495', N'1', 3552, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445171', N'99495', N'2', 250, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445172', N'99495', N'3', 41, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445173', N'99495', N'5', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445174', N'99495', N'6', 10518, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445175', N'99495', N'8', 231520, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445176', N'99495', N'9', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445177', N'99495', N'10', 699, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445178', N'99495', N'11', 219694, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445179', N'99495', N'12', 302, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044518', N'99212', N'72', 40757, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445180', N'99495', N'13', 645, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445181', N'99495', N'14', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445182', N'99495', N'16', 89, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445183', N'99495', N'17', 65, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445184', N'99495', N'18', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445185', N'99495', N'20', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445186', N'99495', N'21', 486, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445187', N'99495', N'23', 115, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445188', N'99495', N'24', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445189', N'99495', N'25', 169, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044519', N'99212', N'76', 872, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445190', N'99495', N'26', 123, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445191', N'99495', N'27', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445192', N'99495', N'29', 2781, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445193', N'99495', N'34', 76, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445194', N'99495', N'36', 206, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445195', N'99495', N'37', 927, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445196', N'99495', N'38', 4051, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445197', N'99495', N'39', 4482, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445198', N'99495', N'44', 2982, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445199', N'99495', N'46', 439, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804452', N'99201', N'80', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044520', N'99212', N'77', 95916, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445200', N'99495', N'48', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445201', N'99495', N'50', 75500, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445202', N'99495', N'66', 131, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445203', N'99495', N'77', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445204', N'99495', N'79', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445205', N'99495', N'81', 288, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445206', N'99495', N'82', 49, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445207', N'99495', N'83', 1235, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445208', N'99495', N'84', 94, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445209', N'99495', N'89', 381, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044521', N'99212', N'78', 5347, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445210', N'99495', N'90', 342, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445211', N'99495', N'93', 1140, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445212', N'99495', N'94', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445213', N'99495', N'97', 25481, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445214', N'99495', N'99', 33, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445215', N'99495', N'C0', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445216', N'99495', N'C3', 1562, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445217', N'99495', N'C6', 1429, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445218', N'99495', N'C7', 183, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445219', N'99496', N'1', 6524, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044522', N'99212', N'79', 1199, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445220', N'99496', N'2', 195, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445221', N'99496', N'3', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445222', N'99496', N'5', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445223', N'99496', N'6', 14460, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445224', N'99496', N'8', 194769, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445225', N'99496', N'9', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445226', N'99496', N'10', 740, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445227', N'99496', N'11', 235376, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445228', N'99496', N'12', 350, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445229', N'99496', N'13', 648, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044523', N'99212', N'80', 8454, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445230', N'99496', N'14', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445231', N'99496', N'16', 200, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445232', N'99496', N'17', 525, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445233', N'99496', N'21', 354, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445234', N'99496', N'22', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445235', N'99496', N'23', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445236', N'99496', N'24', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445237', N'99496', N'25', 202, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445238', N'99496', N'26', 183, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445239', N'99496', N'29', 2933, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044524', N'99212', N'81', 4277, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445240', N'99496', N'34', 78, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445241', N'99496', N'36', 104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445242', N'99496', N'37', 812, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445243', N'99496', N'38', 4914, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445244', N'99496', N'39', 7985, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445245', N'99496', N'44', 2009, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445246', N'99496', N'46', 648, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445247', N'99496', N'50', 87653, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445248', N'99496', N'66', 143, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445249', N'99496', N'72', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044525', N'99212', N'82', 3129, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445250', N'99496', N'76', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445251', N'99496', N'77', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445252', N'99496', N'78', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445253', N'99496', N'79', 194, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445254', N'99496', N'81', 298, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445255', N'99496', N'82', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445256', N'99496', N'83', 1915, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445257', N'99496', N'84', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445258', N'99496', N'89', 254, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445259', N'99496', N'90', 549, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044526', N'99212', N'83', 92640, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445260', N'99496', N'93', 2259, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445261', N'99496', N'94', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445262', N'99496', N'97', 22554, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445263', N'99496', N'99', 34, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445264', N'99496', N'C0', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445265', N'99496', N'C3', 1150, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445266', N'99496', N'C6', 1611, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445267', N'99496', N'C7', 166, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445268', N'99497', N'1', 19810, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445269', N'99497', N'2', 1402, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044527', N'99212', N'84', 2329, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445270', N'99497', N'3', 228, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445271', N'99497', N'4', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445272', N'99497', N'5', 1191, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445273', N'99497', N'6', 9860, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445274', N'99497', N'7', 455, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445275', N'99497', N'8', 463167, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445276', N'99497', N'9', 411, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445277', N'99497', N'10', 1987, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445278', N'99497', N'11', 734211, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445279', N'99497', N'12', 915, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044528', N'99212', N'85', 4872, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445280', N'99497', N'13', 9758, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445281', N'99497', N'14', 708, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445282', N'99497', N'16', 613, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445283', N'99497', N'17', 35446, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445284', N'99497', N'18', 31, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445285', N'99497', N'20', 1391, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445286', N'99497', N'21', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445287', N'99497', N'23', 162, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445288', N'99497', N'24', 82, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445289', N'99497', N'25', 3770, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044529', N'99212', N'86', 499, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445290', N'99497', N'26', 515, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445291', N'99497', N'27', 57, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445292', N'99497', N'28', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445293', N'99497', N'29', 11237, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445294', N'99497', N'30', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445295', N'99497', N'33', 357, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445296', N'99497', N'34', 2289, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445297', N'99497', N'36', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445298', N'99497', N'37', 1558, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445299', N'99497', N'38', 24123, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804453', N'99201', N'81', 145, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044530', N'99212', N'88', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445300', N'99497', N'39', 8049, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445301', N'99497', N'42', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445302', N'99497', N'44', 1351, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445303', N'99497', N'46', 846, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445304', N'99497', N'48', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445305', N'99497', N'50', 425219, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445306', N'99497', N'66', 1086, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445307', N'99497', N'72', 740, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445308', N'99497', N'77', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445309', N'99497', N'78', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044531', N'99212', N'89', 8511, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445310', N'99497', N'79', 383, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445311', N'99497', N'80', 918, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445312', N'99497', N'81', 1568, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445313', N'99497', N'82', 793, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445314', N'99497', N'83', 8719, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445315', N'99497', N'84', 1072, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445316', N'99497', N'86', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445317', N'99497', N'89', 3870, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445318', N'99497', N'90', 2652, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445319', N'99497', N'92', 230, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044532', N'99212', N'90', 22712, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445320', N'99497', N'93', 10567, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445321', N'99497', N'94', 211, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445322', N'99497', N'97', 49469, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445323', N'99497', N'98', 142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445324', N'99497', N'99', 94, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445325', N'99497', N'C0', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445326', N'99497', N'C3', 871, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445327', N'99497', N'C6', 73120, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445328', N'99497', N'C7', 122, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445329', N'99497', N'C9', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044533', N'99212', N'91', 10124, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445330', N'99497', N'D7', 62, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445331', N'99498', N'1', 97, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445332', N'99498', N'2', 75, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445333', N'99498', N'5', 72, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445334', N'99498', N'6', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445335', N'99498', N'8', 4454, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445336', N'99498', N'11', 13135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445337', N'99498', N'13', 178, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445338', N'99498', N'14', 483, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445339', N'99498', N'17', 7612, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044534', N'99212', N'92', 48222, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445340', N'99498', N'18', 29, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445341', N'99498', N'25', 99, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445342', N'99498', N'26', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445343', N'99498', N'29', 271, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445344', N'99498', N'37', 53, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445345', N'99498', N'38', 1349, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445346', N'99498', N'39', 131, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445347', N'99498', N'44', 20, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445348', N'99498', N'50', 23108, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445349', N'99498', N'66', 116, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044535', N'99212', N'93', 59792, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445350', N'99498', N'80', 562, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445351', N'99498', N'81', 138, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445352', N'99498', N'82', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445353', N'99498', N'83', 172, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445354', N'99498', N'89', 511, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445355', N'99498', N'90', 101, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445356', N'99498', N'92', 46, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445357', N'99498', N'93', 652, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445358', N'99498', N'97', 1508, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445359', N'99498', N'98', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044536', N'99212', N'94', 7396, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445360', N'99498', N'C6', 1779, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445361', N'99498', N'C7', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445362', N'99499', N'2', 989, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445363', N'99499', N'10', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445364', N'99499', N'11', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445365', N'99499', N'50', 19, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445366', N'99499', N'81', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880445367', N'99499', N'97', 101, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044537', N'99212', N'97', 658226, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044538', N'99212', N'98', 4887, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044539', N'99212', N'99', 1781, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804454', N'99201', N'82', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044540', N'99212', N'C0', 3071, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044541', N'99212', N'C3', 24495, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044542', N'99212', N'C5', 1095, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044543', N'99212', N'C6', 6905, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044544', N'99212', N'C7', 788, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044545', N'99212', N'C9', 687, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044546', N'99212', N'D3', 45, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044547', N'99212', N'D4', 4041, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044548', N'99212', N'D5', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044549', N'99212', N'D7', 6230, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804455', N'99201', N'83', 693, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044550', N'99213', N'1', 595302, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044551', N'99213', N'2', 917567, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044552', N'99213', N'3', 317825, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044553', N'99213', N'4', 1734379, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044554', N'99213', N'5', 676562, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044555', N'99213', N'6', 2634085, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044556', N'99213', N'7', 4822849, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044557', N'99213', N'8', 10458722, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044558', N'99213', N'9', 665002, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044559', N'99213', N'10', 1243718, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804456', N'99201', N'84', 131, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044560', N'99213', N'11', 10177999, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044561', N'99213', N'12', 91134, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044562', N'99213', N'13', 968805, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044563', N'99213', N'14', 289741, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044564', N'99213', N'16', 853565, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044565', N'99213', N'17', 11330, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044566', N'99213', N'18', 1531936, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044567', N'99213', N'19', 15568, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044568', N'99213', N'20', 4153457, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044569', N'99213', N'21', 244323, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804457', N'99201', N'85', 2600, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044570', N'99213', N'22', 11551, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044571', N'99213', N'23', 206579, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044572', N'99213', N'24', 181533, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044573', N'99213', N'25', 1013390, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044574', N'99213', N'26', 1936119, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044575', N'99213', N'27', 19383, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044576', N'99213', N'28', 85020, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044577', N'99213', N'29', 943946, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044578', N'99213', N'30', 40716, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044579', N'99213', N'33', 62044, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804458', N'99201', N'89', 80, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044580', N'99213', N'34', 2723161, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044581', N'99213', N'36', 6952, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044582', N'99213', N'37', 73769, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044583', N'99213', N'38', 102975, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044584', N'99213', N'39', 562677, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044585', N'99213', N'40', 285461, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044586', N'99213', N'41', 1153830, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044587', N'99213', N'42', 14015, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044588', N'99213', N'43', 3358, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044589', N'99213', N'44', 203035, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804459', N'99201', N'90', 332, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044590', N'99213', N'46', 537622, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044591', N'99213', N'48', 4319334, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044592', N'99213', N'50', 8189494, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044593', N'99213', N'64', 813, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044594', N'99213', N'65', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044595', N'99213', N'66', 738893, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044596', N'99213', N'68', 275, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044597', N'99213', N'69', 117, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044598', N'99213', N'70', 1598, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044599', N'99213', N'71', 38, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880446', N'99201', N'6', 1507, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804460', N'99201', N'91', 338, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044600', N'99213', N'72', 779584, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044601', N'99213', N'76', 7920, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044602', N'99213', N'77', 452900, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044603', N'99213', N'78', 27444, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044604', N'99213', N'79', 16544, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044605', N'99213', N'80', 235, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044606', N'99213', N'81', 71254, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044607', N'99213', N'82', 61239, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044608', N'99213', N'83', 1555702, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044609', N'99213', N'84', 22408, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804461', N'99201', N'92', 1009, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044610', N'99213', N'85', 10744, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044611', N'99213', N'86', 7554, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044612', N'99213', N'88', 26, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044613', N'99213', N'89', 117308, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044614', N'99213', N'90', 483475, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044615', N'99213', N'91', 60520, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044616', N'99213', N'92', 243353, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044617', N'99213', N'93', 390688, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044618', N'99213', N'94', 32279, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044619', N'99213', N'97', 5164934, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804462', N'99201', N'93', 5783, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044620', N'99213', N'98', 66303, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044621', N'99213', N'99', 16258, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044622', N'99213', N'C0', 66894, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044623', N'99213', N'C3', 455750, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044624', N'99213', N'C5', 1932, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044625', N'99213', N'C6', 62273, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044626', N'99213', N'C7', 22244, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044627', N'99213', N'C8', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044628', N'99213', N'C9', 6054, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044629', N'99213', N'D3', 122, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804463', N'99201', N'94', 565, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044630', N'99213', N'D4', 29567, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044631', N'99213', N'D5', 84, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044632', N'99213', N'D7', 16916, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044633', N'99213', N'D8', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044634', N'99214', N'1', 513262, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044635', N'99214', N'2', 528525, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044636', N'99214', N'3', 262630, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044637', N'99214', N'4', 928580, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044638', N'99214', N'5', 692092, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044639', N'99214', N'6', 7608987, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804464', N'99201', N'97', 37609, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044640', N'99214', N'7', 2241544, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044641', N'99214', N'8', 15365921, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044642', N'99214', N'9', 611775, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044643', N'99214', N'10', 1343159, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044644', N'99214', N'11', 15539707, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044645', N'99214', N'12', 65379, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044646', N'99214', N'13', 2092156, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044647', N'99214', N'14', 214284, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044648', N'99214', N'16', 526392, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044649', N'99214', N'17', 33348, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804465', N'99201', N'98', 76, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044650', N'99214', N'18', 1222986, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044651', N'99214', N'19', 11142, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044652', N'99214', N'20', 1953743, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044653', N'99214', N'21', 596271, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044654', N'99214', N'22', 10071, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044655', N'99214', N'23', 140751, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044656', N'99214', N'24', 67831, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044657', N'99214', N'25', 959710, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044658', N'99214', N'26', 1551749, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044659', N'99214', N'27', 21212, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804466', N'99201', N'99', 84, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044660', N'99214', N'28', 43456, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044661', N'99214', N'29', 1902045, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044662', N'99214', N'30', 26874, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044663', N'99214', N'33', 49583, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044664', N'99214', N'34', 2309415, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044665', N'99214', N'36', 16747, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044666', N'99214', N'37', 97007, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044667', N'99214', N'38', 252754, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044668', N'99214', N'39', 1643285, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044669', N'99214', N'40', 120065, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804467', N'99201', N'C0', 206, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044670', N'99214', N'41', 737178, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044671', N'99214', N'42', 6225, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044672', N'99214', N'43', 3243, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044673', N'99214', N'44', 304087, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044674', N'99214', N'46', 1871517, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044675', N'99214', N'48', 323773, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044676', N'99214', N'50', 9420140, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044677', N'99214', N'64', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044678', N'99214', N'66', 1701498, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044679', N'99214', N'68', 467, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804468', N'99201', N'C3', 273, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044680', N'99214', N'69', 214, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044681', N'99214', N'70', 1710, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044682', N'99214', N'71', 83, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044683', N'99214', N'72', 774865, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044684', N'99214', N'76', 8121, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044685', N'99214', N'77', 241349, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044686', N'99214', N'78', 36565, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044687', N'99214', N'79', 24835, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044688', N'99214', N'80', 277, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044689', N'99214', N'81', 148403, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804469', N'99201', N'C5', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044690', N'99214', N'82', 164726, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044691', N'99214', N'83', 3192501, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044692', N'99214', N'84', 16922, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044693', N'99214', N'85', 5514, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044694', N'99214', N'86', 12826, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044695', N'99214', N'88', 63, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044696', N'99214', N'89', 144711, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044697', N'99214', N'90', 1023838, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044698', N'99214', N'91', 38685, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044699', N'99214', N'92', 138640, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880447', N'99201', N'7', 41483, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804470', N'99201', N'C6', 294, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044700', N'99214', N'93', 430580, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044701', N'99214', N'94', 24384, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044702', N'99214', N'97', 4491339, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044703', N'99214', N'98', 99259, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044704', N'99214', N'99', 19243, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044705', N'99214', N'C0', 88320, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044706', N'99214', N'C3', 1447525, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044707', N'99214', N'C5', 624, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044708', N'99214', N'C6', 102824, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044709', N'99214', N'C7', 110704, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804471', N'99201', N'C7', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044710', N'99214', N'C8', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044711', N'99214', N'C9', 21324, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044712', N'99214', N'D3', 330, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044713', N'99214', N'D4', 9283, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044714', N'99214', N'D5', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044715', N'99214', N'D7', 7683, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044716', N'99214', N'D8', 263, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044717', N'99215', N'1', 50482, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044718', N'99215', N'2', 95556, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044719', N'99215', N'3', 17980, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804472', N'99201', N'D3', 111, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044720', N'99215', N'4', 41135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044721', N'99215', N'5', 26130, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044722', N'99215', N'6', 822058, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044723', N'99215', N'7', 19610, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044724', N'99215', N'8', 853999, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044725', N'99215', N'9', 19895, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044726', N'99215', N'10', 140794, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044727', N'99215', N'11', 1386530, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044728', N'99215', N'12', 5312, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044729', N'99215', N'13', 616441, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804473', N'99201', N'D4', 18, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044730', N'99215', N'14', 41898, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044731', N'99215', N'15', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044732', N'99215', N'16', 59927, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044733', N'99215', N'17', 16605, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044734', N'99215', N'18', 100188, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044735', N'99215', N'19', 2115, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044736', N'99215', N'20', 87031, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044737', N'99215', N'21', 104708, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044738', N'99215', N'22', 385, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044739', N'99215', N'23', 5926, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804474', N'99201', N'D7', 374, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044740', N'99215', N'24', 10330, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044741', N'99215', N'25', 56877, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044742', N'99215', N'26', 152688, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044743', N'99215', N'27', 3008, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044744', N'99215', N'28', 9814, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044745', N'99215', N'29', 286505, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044746', N'99215', N'30', 4248, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044747', N'99215', N'33', 17920, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044748', N'99215', N'34', 177381, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044749', N'99215', N'36', 2589, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804475', N'99202', N'1', 8129, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044750', N'99215', N'37', 14557, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044751', N'99215', N'38', 50694, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044752', N'99215', N'39', 273931, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044753', N'99215', N'40', 2697, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044754', N'99215', N'41', 20223, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044755', N'99215', N'42', 605, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044756', N'99215', N'43', 261, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044757', N'99215', N'44', 54678, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044758', N'99215', N'46', 209530, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044759', N'99215', N'48', 5172, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804476', N'99202', N'2', 83016, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044760', N'99215', N'50', 703017, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044761', N'99215', N'66', 148919, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044762', N'99215', N'68', 660, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044763', N'99215', N'70', 440, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044764', N'99215', N'71', 24, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044765', N'99215', N'72', 23333, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044766', N'99215', N'76', 939, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044767', N'99215', N'77', 28207, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044768', N'99215', N'78', 11944, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044769', N'99215', N'79', 1302, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804477', N'99202', N'3', 3055, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044770', N'99215', N'80', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044771', N'99215', N'81', 32282, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044772', N'99215', N'82', 55749, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044773', N'99215', N'83', 845117, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044774', N'99215', N'84', 2395, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044775', N'99215', N'85', 945, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044776', N'99215', N'86', 2980, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044777', N'99215', N'88', 28, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044778', N'99215', N'89', 16387, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044779', N'99215', N'90', 322656, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804478', N'99202', N'4', 63094, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044780', N'99215', N'91', 13816, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044781', N'99215', N'92', 54961, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044782', N'99215', N'93', 34945, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044783', N'99215', N'94', 4311, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044784', N'99215', N'97', 254844, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044785', N'99215', N'98', 28991, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044786', N'99215', N'99', 3793, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044787', N'99215', N'C0', 10237, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044788', N'99215', N'C3', 148076, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044789', N'99215', N'C5', 829, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804479', N'99202', N'5', 5518, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044790', N'99215', N'C6', 19076, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044791', N'99215', N'C7', 34294, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044792', N'99215', N'C8', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044793', N'99215', N'C9', 14215, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044794', N'99215', N'D3', 563, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044795', N'99215', N'D4', 783, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044796', N'99215', N'D5', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044797', N'99215', N'D7', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044798', N'99215', N'D8', 78, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044799', N'99217', N'1', 2104, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880448', N'99201', N'8', 18075, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804480', N'99202', N'6', 15611, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044800', N'99217', N'2', 7826, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044801', N'99217', N'3', 44, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044802', N'99217', N'4', 122, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044803', N'99217', N'5', 103, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044804', N'99217', N'6', 26822, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044805', N'99217', N'7', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044806', N'99217', N'8', 119867, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044807', N'99217', N'9', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044808', N'99217', N'10', 1022, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044809', N'99217', N'11', 467020, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804481', N'99202', N'7', 469201, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044810', N'99217', N'12', 415, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044811', N'99217', N'13', 2206, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044812', N'99217', N'14', 185, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044813', N'99217', N'16', 721, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044814', N'99217', N'17', 525, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044815', N'99217', N'18', 70, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044816', N'99217', N'20', 97, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044817', N'99217', N'21', 7203, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044818', N'99217', N'23', 94, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044819', N'99217', N'24', 35, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804482', N'99202', N'8', 171243, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044820', N'99217', N'25', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044821', N'99217', N'26', 1383, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044822', N'99217', N'27', 30, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044823', N'99217', N'28', 121, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044824', N'99217', N'29', 2544, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044825', N'99217', N'30', 120, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044826', N'99217', N'33', 109, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044827', N'99217', N'34', 2482, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044828', N'99217', N'36', 27, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044829', N'99217', N'37', 1395, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804483', N'99202', N'9', 1886, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044830', N'99217', N'38', 1701, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044831', N'99217', N'39', 4515, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044832', N'99217', N'42', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044833', N'99217', N'44', 1086, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044834', N'99217', N'46', 449, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044835', N'99217', N'50', 93176, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044836', N'99217', N'66', 171, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044837', N'99217', N'72', 13, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044838', N'99217', N'76', 83, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044839', N'99217', N'77', 470, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804484', N'99202', N'10', 60210, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044840', N'99217', N'78', 96, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044841', N'99217', N'79', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044842', N'99217', N'81', 1088, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044843', N'99217', N'82', 139, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044844', N'99217', N'83', 1107, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044845', N'99217', N'84', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044846', N'99217', N'86', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044847', N'99217', N'89', 389, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044848', N'99217', N'90', 420, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044849', N'99217', N'91', 75, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804485', N'99202', N'11', 67527, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044850', N'99217', N'92', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044851', N'99217', N'93', 43760, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044852', N'99217', N'94', 112, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044853', N'99217', N'97', 57152, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044854', N'99217', N'98', 224, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044855', N'99217', N'99', 342, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044856', N'99217', N'C0', 109, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044857', N'99217', N'C3', 9405, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044858', N'99217', N'C6', 226090, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044859', N'99217', N'C7', 496, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804486', N'99202', N'12', 1157, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044860', N'99217', N'C8', 95, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044861', N'99217', N'C9', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044862', N'99218', N'1', 866, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044863', N'99218', N'2', 7567, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044864', N'99218', N'4', 267, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044865', N'99218', N'5', 114, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044866', N'99218', N'6', 4878, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044867', N'99218', N'7', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044868', N'99218', N'8', 12177, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044869', N'99218', N'9', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804487', N'99202', N'13', 9069, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044870', N'99218', N'10', 1444, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044871', N'99218', N'11', 33593, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044872', N'99218', N'12', 48, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044873', N'99218', N'13', 1489, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044874', N'99218', N'14', 645, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044875', N'99218', N'16', 839, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044876', N'99218', N'17', 79, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044877', N'99218', N'18', 32, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044878', N'99218', N'20', 1466, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044879', N'99218', N'21', 868, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804488', N'99202', N'14', 18125, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044880', N'99218', N'23', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044881', N'99218', N'24', 107, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044882', N'99218', N'25', 47, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044883', N'99218', N'26', 990, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044884', N'99218', N'28', 188, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044885', N'99218', N'29', 618, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044886', N'99218', N'30', 58, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044887', N'99218', N'33', 144, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044888', N'99218', N'34', 1965, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044889', N'99218', N'37', 126, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804489', N'99202', N'16', 36954, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044890', N'99218', N'38', 296, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044891', N'99218', N'39', 1191, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044892', N'99218', N'40', 79, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044893', N'99218', N'42', 71, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044894', N'99218', N'44', 279, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044895', N'99218', N'46', 144, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044896', N'99218', N'48', 91, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044897', N'99218', N'50', 9672, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044898', N'99218', N'66', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044899', N'99218', N'72', 73, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d880449', N'99201', N'9', 168, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804490', N'99202', N'17', 401, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044900', N'99218', N'77', 663, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044901', N'99218', N'78', 168, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044902', N'99218', N'81', 405, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044903', N'99218', N'83', 426, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044904', N'99218', N'86', 12, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044905', N'99218', N'89', 25, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044906', N'99218', N'90', 168, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044907', N'99218', N'91', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044908', N'99218', N'92', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044909', N'99218', N'93', 10625, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804491', N'99202', N'18', 17905, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044910', N'99218', N'94', 39, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044911', N'99218', N'97', 5995, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044912', N'99218', N'98', 166, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044913', N'99218', N'99', 42, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044914', N'99218', N'C0', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044915', N'99218', N'C3', 1044, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044916', N'99218', N'C6', 11515, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044917', N'99218', N'C7', 81, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044918', N'99218', N'C8', 14, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044919', N'99218', N'C9', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804492', N'99202', N'19', 5544, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044920', N'99219', N'1', 1655, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044921', N'99219', N'2', 14354, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044922', N'99219', N'3', 288, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044923', N'99219', N'4', 270, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044924', N'99219', N'5', 384, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044925', N'99219', N'6', 18012, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044926', N'99219', N'7', 22, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044927', N'99219', N'8', 61795, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044928', N'99219', N'10', 3277, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044929', N'99219', N'11', 187439, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804493', N'99202', N'20', 88670, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044930', N'99219', N'12', 172, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044931', N'99219', N'13', 5463, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044932', N'99219', N'14', 736, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044933', N'99219', N'16', 765, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044934', N'99219', N'17', 321, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044935', N'99219', N'18', 43, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044936', N'99219', N'20', 1307, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044937', N'99219', N'21', 2300, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044938', N'99219', N'23', 98, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044939', N'99219', N'24', 187, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804494', N'99202', N'21', 2604, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044940', N'99219', N'25', 167, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044941', N'99219', N'26', 1379, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044942', N'99219', N'27', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044943', N'99219', N'28', 272, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044944', N'99219', N'29', 2214, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044945', N'99219', N'30', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044946', N'99219', N'33', 191, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044947', N'99219', N'34', 3006, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044948', N'99219', N'36', 40, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044949', N'99219', N'37', 734, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804495', N'99202', N'22', 2053, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044950', N'99219', N'38', 1308, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044951', N'99219', N'39', 5578, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044952', N'99219', N'40', 54, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044953', N'99219', N'42', 61, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044954', N'99219', N'44', 1737, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044955', N'99219', N'46', 665, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044956', N'99219', N'48', 117, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044957', N'99219', N'50', 41081, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044958', N'99219', N'66', 172, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044959', N'99219', N'72', 51, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804496', N'99202', N'23', 3134, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044960', N'99219', N'76', 11, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044961', N'99219', N'77', 988, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044962', N'99219', N'78', 239, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044963', N'99219', N'79', 17, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044964', N'99219', N'81', 902, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044965', N'99219', N'82', 105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044966', N'99219', N'83', 1382, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044967', N'99219', N'84', 21, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044968', N'99219', N'86', 15, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044969', N'99219', N'89', 160, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804497', N'99202', N'24', 28465, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044970', N'99219', N'90', 562, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044971', N'99219', N'91', 135, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044972', N'99219', N'93', 14783, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044973', N'99219', N'94', 67, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044974', N'99219', N'97', 19010, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044975', N'99219', N'98', 176, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044976', N'99219', N'99', 297, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044977', N'99219', N'C0', 50, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044978', N'99219', N'C3', 4689, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044979', N'99219', N'C6', 87601, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804498', N'99202', N'25', 13601, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044980', N'99219', N'C7', 279, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044981', N'99219', N'C9', 23, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044982', N'99219', N'D4', 36, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044983', N'99220', N'1', 1359, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044984', N'99220', N'2', 10330, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044985', N'99220', N'3', 178, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044986', N'99220', N'4', 105, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044987', N'99220', N'5', 181, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044988', N'99220', N'6', 28578, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044989', N'99220', N'8', 103243, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d8804499', N'99202', N'26', 1244, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044990', N'99220', N'9', 117, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044991', N'99220', N'10', 2683, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044992', N'99220', N'11', 538851, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044993', N'99220', N'12', 247, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044994', N'99220', N'13', 11188, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044995', N'99220', N'14', 505, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044996', N'99220', N'16', 354, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044997', N'99220', N'17', 733, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044998', N'99220', N'18', 77, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac3b06b97ca3477dbbd62ab8d0d88044999', N'99220', N'19', 16, CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac46c83e8913433da44932a8f2f7c045', N'99238', N'2', 61802, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac4b503886164a6da2cf27bc63a5d54c', N'99345', N'38', 2342, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac4dc430c63f4c08ae7bb12b0b6608e1', N'99202', N'6', 29460, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac4e2c2b8b6b43428a1d227978f79ac8', N'99232', N'83', 835885, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac53e54238cb438d963bf276669498c2', N'99347', N'12', 71, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac54ef730aeb4341b76073f39112e263', N'99347', N'34', 101, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac59c06d590243d08a4a3dbb359aae3c', N'99224', N'2', 5323, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac5b2aea926a47c2bce547b498d8b1b0', N'99235', N'39', 2102, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac5e46b77be24fad89be11453d94b821', N'99325', N'93', 94, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac607dbcb79c442bac776cbae3b24eca', N'99309', N'26', 180659, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac63b3eeefa74dc593bd041603513f87', N'99282', N'92', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac66101ad15549ffb598f19f499e66ad', N'99337', N'83', 365, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac69233aec2a42a994f4a9fd641fc34a', N'99309', N'27', 4333, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac71edf51dcb498898cfdaeafff89659', N'99345', N'2', 539, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac72d4fa56b04f879aa85f47ae4771b1', N'99217', N'18', 54, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac7579288c4041258510ef82ebd3beaf', N'99204', N'20', 501533, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac8892e26ea84d2db315f13733d56f87', N'99309', N'28', 159, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac8cb1e9491f4e45be2eb70afb2f8579', N'99347', N'37', 370, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac8d4f97095e4a8cb7ed4b0865787266', N'99324', N'46', 44, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac8f73ffd5424f1781ff8ec8abefbd98', N'99225', N'66', 228, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac98c21e3e6b4be7a07fe31ca5027353', N'99305', N'9', 689, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ac9e01ddf7ac45c5a84dd39401df7b98', N'99239', N'26', 131478, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aca44f555d3947059c8cbfc55dc74f8f', N'99309', N'29', 50464, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aca824a9287e4e4c9d236ad483d92f1e', N'99231', N'68', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aca882978f0f413fb08e4de3cc170b28', N'99309', N'30', 1100, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acb40cc3c8af46f483c08b2678731840', N'99490', N'6', 50218, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acb5bc1615f04c1d8e54aa0d06513a62', N'99335', N'48', 127941, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acb5e2bf10de46ebad9a292616ab8148', N'99202', N'29', 7585, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acbab7ba50a04335ab7497f4ffddbb13', N'99212', N'94', 7905, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acbb3f2505f24fcbb8792369590186c9', N'99291', N'23', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acbbb2cc49324209ace8d97f3d9bcb95', N'99304', N'79', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acbc9d264b244d2d8e6a82ec3acbd01e', N'99309', N'33', 3861, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acbd5a5febba41c1b446d04007a4c7ab', N'99211', N'6', 1044723, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acbd7390d9544799b4b56fad23b12dbc', N'99282', N'40', 163, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acc1a1757b364b59912aec96b5f7ff57', N'99309', N'34', 3836, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acc26bb3e0b448c6a7d8386716d987cf', N'99224', N'17', 78, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acc874235c8140009bbfb3f5b1f288f5', N'99327', N'86', 61, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acc8d898f5ae4cf681af2a0d08814738', N'99306', N'34', 1181, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acc905fd3cd649fba8a9ba8577a8ca10', N'99232', N'84', 8142, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'accb525801104c9ca4797792703cbb84', N'99336', N'39', 761, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'accbab54b8bb4c72bdd12b8891d97510', N'99347', N'93', 105, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'accc1fe12fa44c97bf5a2effd6af1369', N'99239', N'10', 3914, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acced984f3d14561919f97fc4e8697ae', N'99349', N'18', 1695, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'accfcac8f1034aaa98720b105395c920', N'99345', N'27', 57, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acd4f4f8922a472fb2ffd74677e7c39a', N'99349', N'39', 1395, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acd9d0cf893541d7a06ef26a661a3436', N'99309', N'36', 119, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aceed037863c4742b9960ad5ad20bea6', N'99304', N'16', 504, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aceedc5f933f42e28cd63baf9f0e8df0', N'99220', N'8', 120605, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acf0d70c8f3b4630baaba0e0586ad9bf', N'99225', N'25', 85, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acf31f08f97c43a59c5b34e5993e2e5d', N'99308', N'26', 260910, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acf3e9cb81f24e91913564181a7d4c53', N'99356', N'14', 421, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acf5eb09072443428c889ac551afcd56', N'99309', N'37', 4010, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acf763e352f64a6e87aec6447755dab9', N'99236', N'90', 252, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'acf9a3f1147f438abb786b1868aa7e20', N'99309', N'38', 295762, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad08846fb43b49109ad0822fcf9907cf', N'99205', N'5', 18553, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad0b1704d50a472b8f29aeb42b4cd6cb', N'99345', N'17', 234, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad0dfb0f8bcb4a8489c1c20203fade56', N'99309', N'39', 20665, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad0e5e53eccb4ff19e0df9e0037727b4', N'99234', N'18', 103, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad10c1fe922545babd7855b62ea737cb', N'99309', N'40', 41, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad1e9e322f85444d8740e13ac4552f76', N'99221', N'41', 615, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad2113f0eec34e18ba16b7f0425a56fd', N'99343', N'6', 128, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad275bf7ac9b49b5afb909fad0a485be', N'99309', N'41', 66129, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad27a58b3ed14578bc6b8454b6a55fef', N'99220', N'91', 85, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad27be4b690b4031ac5827a4b9428628', N'99349', N'79', 115, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad27d0cd11ca4982ab3280860baa8b69', N'99309', N'42', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad2c5720d46a49e6b276c5e6bea107ce', N'99215', N'25', 77973, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad2db08ed545423da7a6919156a45cd0', N'99223', N'99', 7780, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad2df7640e564328a253e27b025dd80c', N'99225', N'20', 584, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad34905924e4436bb9c73520e658eb99', N'99334', N'4', 163, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad43cb1eb9414f7083da99c70eb51e8e', N'99215', N'84', 3197, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad46944fe22243a488906279179b53e8', N'99201', N'30', 5551, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad4f7b25f0be42a1ac0ff34de8dafba8', N'99224', N'14', 445, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad5071f7862a4e019f24d3c5a8b328eb', N'99495', N'97', 11260, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad50f3a232974bc0b8161f05c8cacbbd', N'99309', N'44', 21708, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad511a4ad57445208d7b93a1a41edbe4', N'99341', N'50', 542, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad549b391afc4259808f992b8f5e69c8', N'99214', N'38', 379292, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad57257323dc4a109239bc4613f983c6', N'99342', N'46', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad57558484d64690a2d1ea2d3927b3f3', N'99325', N'48', 31716, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad57e6e4c5074bbf9b232cdb8ec52d6e', N'99217', N'99', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad5b15f5bd694a1fb2dae2b5c0d10791', N'99307', N'18', 2085, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad653b272fed4f8a87435b857cb898cb', N'99327', N'97', 2805, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad679e497f78449089ef88eeb197c301', N'99223', N'78', 37378, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad6807aa97464ca4afe0a1822a6415a7', N'99232', N'79', 10263, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad68454be04d4c62b148a48df9dbdad7', N'99307', N'17', 746, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad6a5d603c9d4593a72bf23c6a47b89a', N'99291', N'10', 16372, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad6b7bc53a5e4cd08e13942f6ea395c1', N'99407', N'50', 2694, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad6ec66f273949dcb3caa0e69d6ebab7', N'99239', N'12', 2071, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad70a949395d4cd5bd28f7441a7becff', N'99220', N'27', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad727a04e8884e3cbeefa60a79878379', N'99406', N'21', 600, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad7335a0bb264ef382ba0addcdb9be7c', N'99203', N'12', 7441, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad73918004b24a2da9f6ff59adb9d52e', N'99202', N'5', 18044, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad77d4b3ee3c40749948dda81c3611e1', N'99212', N'38', 14486, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad79539e684d4870878ae6e024a34475', N'99224', N'30', 63, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad7e46eabb464cab81691e606fa193d4', N'99205', N'22', 286, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad8ecbf50f0e4ec98c40da05b2620e0b', N'99347', N'97', 3082, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad90ea35dced4710b4392363545b1b58', N'99318', N'50', 30576, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad9341c9823343e8bf51bf655575b892', N'99213', N'65', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad939d968bb64aca820571b4a7ee3747', N'99350', N'72', 277, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ad9930487ba2409d87e2cdc586f94f48', N'99309', N'46', 7370, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ada288dbbe32478091406523fc94877b', N'99495', N'16', 64, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ada56bb70c444e5285346c9834d0a3dd', N'99285', N'13', 6615, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ada9d08a35144dfba7534aac3f24eb04', N'99203', N'41', 138364, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'adb45d468e0644059368ccaa6fff168d', N'99495', N'8', 52673, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'adbe946e07144618adbfe48aa3adf469', N'99215', N'7', 17364, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'add2785aec5841138c69b3eb9a9aa79c', N'99291', N'98', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'add482b86f434f7f82ffacabe7c6e5ba', N'99355', N'84', 92, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'add4dba2f9f247d18c594a1eb54fd057', N'99309', N'48', 121524, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'add5671314b346e8aca28a580dd10f80', N'99354', N'26', 2354, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ade065484aac4ae68643029e7415a94f', N'99344', N'84', 68, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ade0a2d5a7fa42c2a74277b377facf04', N'99304', N'72', 179, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ade1ef4283fb447cabda14f7a5167af7', N'99476', N'37', 328, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ade59df74db14e028fbe1df3ce0ccc00', N'99305', N'12', 594, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ade77e8706a44666befd0a2b2f8767d4', N'99309', N'50', 1824112, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'adea32a3afb24cd3936012340194ddea', N'99406', N'30', 37, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'adef6574a3c1437686f78a335ec7fb69', N'99325', N'39', 117, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'adfac68373b0485eac1dbbad0210654f', N'99226', N'78', 55, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'adfdd853133c401c9e81c0a9e80ad435', N'99309', N'66', 2244, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'adffd2e8fe574768aecdf3d1b9f4b840', N'99224', N'25', 72, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae0853a768a040f5a10b19e8248c065a', N'99407', N'82', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae0ae09c83d242c1a4fb5be368d89809', N'99354', N'26', 2104, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae0b56eda3d94470a4d0d09d0da3263e', N'99490', N'37', 438, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae0b5818c49f4d6395ead9e8293a52dc', N'99334', N'48', 159947, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae0bcd4171dc4462808bab9d1ef29169', N'99309', N'68', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae0d522f569048d3acd0148bfd7da38e', N'99225', N'90', 431, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae0eb8528f2349529851b4d4c5457c96', N'99284', N'38', 562, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae162e09b82549e8bd53536a00678af4', N'99225', N'13', 7184, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae17f7b097ae45438cc3512e3de691a6', N'99309', N'70', 970, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae1a5fafb9da48eabb788234cd695a9e', N'99347', N'39', 47, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae24747153964609bfed8fd7233f552a', N'99214', N'33', 49420, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae2583bc980845bb93c5d2b5845ab151', N'99304', N'46', 339, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae2c284377cd490aaaa0538a72357876', N'99232', N'33', 39490, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae2c95d7ba8f4865beeb1153447e0c5d', N'99306', N'10', 2667, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae2f56386c974d9ea3c221ae39466a25', N'99307', N'86', 174, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae31514689ce423c9535ad9d733a1249', N'99231', N'83', 233216, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae31d8728f6449589df0133530fb71f8', N'99309', N'72', 299, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae37f03c92a34f60bb74f4c46a5bf9f6', N'99309', N'76', 779, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae3ab490ea0445fb810e0639ea201a4e', N'99221', N'20', 96158, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae3d68276dfe4fe5bccb581b2bc69657', N'99215', N'14', 42659, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae3ef0e82e9d49a9a96991a96a5b87e5', N'99406', N'23', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae3fddf7f74c4886b6a9243b8a67efb9', N'99236', N'89', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae421d0496914ace9b88e9593ea5ca77', N'99202', N'46', 3280, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae464fa1375047609a867ae595e1d82d', N'99306', N'37', 607, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae4b3be50b1342e4af4f6498614c762a', N'99309', N'77', 7116, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae4bd55d70fd4ab88693534ae93eb620', N'99309', N'78', 840, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae521a6542c143568b972852149ed4a0', N'99309', N'79', 113, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae5436965ccb45db8bbb05cba1e671c0', N'99217', N'14', 326, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae63f41e442744ce9f50f4a3d3ca92b8', N'99309', N'80', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae64e69f2e7c4e9a9aed0b807122fa6d', N'99291', N'88', 680, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae65b0a1b1224b07a5d9c58ce661ab13', N'99306', N'13', 3371, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae67e5e6f9ed41fc9848ec1238a9263c', N'99292', N'78', 839, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae67ecae353d4c6faf73de77a5fb6565', N'99305', N'24', 3538, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae6a5e78e957443b8203be0e9e642b4a', N'99335', N'46', 305, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae6b2654c4354b1a95367a3705ae82c9', N'99211', N'50', 248776, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae6c5fc198814c38911a2863b85319c2', N'99357', N'13', 337, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae6ea104488640d8b7f8fa357ae4955e', N'99328', N'93', 208, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae76e6e5a7c4485f97bd5856b9d59cc8', N'99347', N'50', 11388, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae7a550bb7c04b34bc34df20c6c21bb1', N'99309', N'81', 9651, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae7f139700a74837a1464212d25c1564', N'99309', N'13', 9889, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae8433aca7b24fe6920a8f16f317ed9a', N'99306', N'2', 7028, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae872eb2847e4596a835b0a93988d3c7', N'99309', N'82', 399, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae88477d6d9b49bf937004df590c45a0', N'99211', N'21', 44742, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae8daacfbb6a46399d94ea0742385815', N'99355', N'8', 4352, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae91f429f11d4bc78e83e66d6792f4c8', N'99309', N'83', 8439, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae9275dd791d4fc58d5430f0d9d8a2d7', N'99309', N'84', 1876, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae9581cb4e844f38a25450f8ac497b70', N'99217', N'23', 37, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae9ac1767b38470184d26ac164fbd250', N'99305', N'89', 1899, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ae9cc434b07e4bf291315046a1cf9c98', N'99334', N'78', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aea000eaf7424677ad4180957049908b', N'99203', N'64', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aeb3d2b5fc3c44dd8c94cf300ccfdf2e', N'99324', N'7', 253, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aeb8093022d44cb09bdf00ae4dd90095', N'99284', N'42', 36, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aebea739c0e3454c923b5d29dd6d8f6c', N'99336', N'78', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aec37bf8938143858d6599c6101c9215', N'99309', N'86', 619, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aec396fbe67d45098ddefc9a59c4eb41', N'99309', N'88', 665, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aec492319d1c40c9aa844c178f454ceb', N'99406', N'7', 215, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aec6d568fe914974afe30fbcefa5f84e', N'99217', N'24', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aec840b26dd4433aa4805b66c79935e0', N'99309', N'89', 59060, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aec9015220ff4adf9a4eb11d900d3afe', N'99282', N'72', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aecefceb789748908a3575fb80b86b24', N'99284', N'40', 294, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aed1ba67e9094a0a90b0a9da920cc68e', N'99348', N'29', 469, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aed539cbfb704369b4ec1303615eb596', N'99212', N'25', 120092, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aed7ae3a9e314e71b8345878ab0f3a63', N'99309', N'90', 1936, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aed89c76b42d47f4872154cdeca17328', N'99336', N'33', 23, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aed92b4ac5774ae5836cd4d1de7691ca', N'99344', N'12', 127, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aedd1516a31f4b60b3fd0d0f61150537', N'99214', N'43', 1801, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aede3c89d74c4c909924188aa666bd89', N'99316', N'46', 57, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aee0ab421d2d437db9c637c067b36a4f', N'99239', N'33', 199, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aee28abf92994d75a810e391d546bf95', N'99309', N'91', 486, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aee4c1cadb4c4fab838830d6bf1a0e6f', N'99305', N'17', 138, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aee5515415ff4c38937581460c1871f2', N'99496', N'6', 8072, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aee5c30305c04966aef9afc7f1cd9242', N'99232', N'82', 58101, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aee5f95205694b358472a4606e727a65', N'99309', N'92', 95, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aee6aa497c6a4c018f962b6a136173ff', N'99205', N'25', 39592, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aef6fc999f6341548dc779a1c65e2149', N'99215', N'72', 21149, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aefae6a89011415497ee8cfb893c87e8', N'99236', N'12', 96, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aefe80bccf4440f0aa4f1ec6f65c5b8f', N'99308', N'89', 76206, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af030471cdbb403c8d91ce430a1a2882', N'99215', N'79', 1490, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af06ae0bdf0b48e78b94c7a443bb11f9', N'99281', N'43', 46, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af08c1fcc5e04f46a3394cc2354aa670', N'99224', N'20', 853, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af11fbeb498d47b48d84522e3c2a526a', N'99495', N'5', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af17b9662fe949c280543679de723be6', N'99309', N'93', 56010, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af181fda98054886aa9147d666cf9672', N'99226', N'98', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af1ae6b6cd21459e857ae318c11ddaa5', N'99221', N'46', 15613, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af1eb8c27cec4436b183679f9900214b', N'99407', N'25', 229, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af1f3daa435b4e1f88823085ecd4fe92', N'99202', N'20', 225627, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af29906ca4914a3bb3f1d5f6578159f1', N'99406', N'82', 251, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af322828253044c3b03e38480ed8def0', N'99309', N'94', 283, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af343aa8f2214db886b798e9d478879e', N'99308', N'22', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af345c4956df4ddf889ad3bffa2a3b34', N'99282', N'97', 51076, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af385190c0c9456c8b8e95846dd5132f', N'99309', N'97', 353967, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af3b4baaeb2f4633b88b995ae376260e', N'99226', N'90', 189, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af40f817808a4ad5888a08f05610e9f7', N'99309', N'99', 114, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af42e60b09664369b1499651bf039bad', N'99310', N'C0', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af46dc4e4fa0405485a177d150ac20bf', N'99495', N'17', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af48733deedb4d7a9ff1ac321ad35adb', N'99337', N'83', 458, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af495868897341788eec3bcda216ecd4', N'99236', N'46', 114, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af4b4fb78b044553a9872ece5b4794ed', N'99239', N'13', 15003, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af551905e5b64c2590d0ac30832e8849', N'99309', N'26', 216937, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af573fe26ea54b7cba43c131cfdadffe', N'99310', N'99', 42, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af5b51b330d5434ea9986e5daeda2516', N'99349', N'39', 772, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af5c9619e106438b9af042e21d97eef4', N'99203', N'1', 77361, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af64e40828a144abbb422f734cfa55c2', N'99495', N'29', 2122, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af663a38eef246f3b9bc0b4066192169', N'99310', N'1', 23606, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af70976a178a40f29546d9324aa65faf', N'99310', N'2', 8492, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af76596aecec4fc183695a05b47805c8', N'99354', N'25', 3095, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af78bcda661844608bde2eaecbc91797', N'99309', N'72', 5521, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af7aed2b9985480bb895922c8a754417', N'99284', N'25', 427, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af80a071bec34625905e13aba7d1a064', N'99310', N'4', 2793, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af8e044a57ed4a479b2882764b01c23f', N'99310', N'5', 107, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af92bc2adc8e40fd94258764e55c16ca', N'99304', N'7', 3109, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af98a5b8afb146a782e238c371bf5676', N'99349', N'72', 511, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af9a5045ba41459b80ad6524ce06456b', N'99310', N'6', 6571, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af9b4d9bd1f142eab7e6b8dd2f29428e', N'99221', N'48', 35463, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af9c102dbb2f49d9b213dd27d2354172', N'99233', N'2', 254736, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'af9f2a77c3f741a886f8554e36bc9d29', N'99285', N'39', 1172, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afa2917c4db242b39fc792ad09b2b366', N'99212', N'89', 9083, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afa58940cde64b4aa44a67ce7c681494', N'99225', N'46', 1003, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afad7ba7f4af4f8ab078b62b23ee99ad', N'99315', N'38', 9874, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afaf9b7b55d5452190fb29906a92aa2b', N'99291', N'92', 52, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afb2a3bb37514eafbec414e6820248bf', N'99309', N'36', 900, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afb4900b5f7944fd980d3861146f0343', N'99310', N'7', 250, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afb5281cce274b93860e3da2034e8e5d', N'99221', N'76', 878, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afb6d92fa65c417f91b697a02142d361', N'99235', N'79', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afbf82e81bf14f45ab538b0053870bde', N'99310', N'8', 182061, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afc1ce20475345de978a8b524c4aa578', N'99342', N'12', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afc90c0313f640699405667eeae15a12', N'99316', N'10', 131, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afc9d6b8288147f2817de35b5a4eee2c', N'99201', N'81', 138, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afccd1bb75894ff0a1699c10204b486f', N'99281', N'24', 189, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afd545cdba2349b9adcb0cfe74f8fcbe', N'99226', N'6', 15070, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afe88cdeb5f7448abb873360c646e3db', N'99496', N'23', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afeb392f8c9f41288ccae790d44d8cc6', N'99310', N'9', 106, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'aff8aa68126e46feb5560decda1eac5e', N'99233', N'68', 117, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'afff5a35dc4f44af98bce46a5b75da14', N'99310', N'10', 915, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b000d9797522400e93b3baa42bc4761a', N'99222', N'18', 7821, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b00133ab20e44332bc7d4decf8ae78ec', N'99292', N'C0', 250, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b002dbf602dd49ac82dcfbcb04326fc9', N'99315', N'84', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b007735174c44a1db5ba1fa96f77e6f1', N'99231', N'94', 2888, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b019f1fa9504428f89839c9d633894a3', N'99310', N'11', 334919, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b01a9dda379a4eab85a8526b47b082bf', N'99310', N'12', 383, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b01c7c5c9ff947ebac03b04194e79977', N'99310', N'13', 1575, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b02002d9cfa942d19b4086364fb59b2c', N'99283', N'50', 217942, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0201b82c1934ea4998578ef292c9efc', N'99202', N'85', 9948, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0272d5309ea4c96aa0f3dbf95770c6c', N'99310', N'16', 692, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b02a129134974ce990e7f07fd949073f', N'99406', N'26', 1409, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b03ab6dece424da58f216c3ba81479c9', N'99307', N'36', 335, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b03be684efff492db4e44577fad09610', N'99310', N'17', 2146, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b03f3aff3a094d7e9dc9474cc5a8e0e1', N'99238', N'2', 59858, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b04488f56a334fff9a4e045d858144fc', N'99335', N'37', 466, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b05097df98b849cbbbd73ccb73026e0e', N'99310', N'18', 2475, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b05200e2d6c94cde94afec89254ccf15', N'99309', N'8', 1294954, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0549b5d59ee43a78d15d4e852eda9e8', N'99292', N'3', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b056b39847b1461c8a3ba411274b0a2c', N'99310', N'20', 3238, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b057c305aef74964ab65534aded344d1', N'99305', N'20', 2593, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b059a473ceb44636b2e266af08414862', N'99235', N'90', 529, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b059ef8b6d6c42cc8f9e52b3b8b205d2', N'99233', N'8', 1426295, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b05cd07a0c7e4101aecee85039feac94', N'99217', N'23', 59, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0604f5327d54d739cb3f4be321828b0', N'99220', N'66', 571, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0609fc6555d43cda72233fcb845d755', N'99348', N'22', 132, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b062899ca65d4ccaaf1a5becd5debc6e', N'99327', N'25', 65, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0654c5751b74111a0a7362d16995a08', N'99202', N'43', 539, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b06f99c39d9f4b689113a17dda540de6', N'99326', N'34', 171, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b074311f31b544ad840884ac04afea43', N'99234', N'48', 463, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0753c4bfb3842cbaf62d8ba39c1d64b', N'99211', N'71', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b075b31eecf648729f6b0c36b9319b8d', N'99356', N'12', 85, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b07602f585b542c6a529297d7da58f0a', N'99324', N'34', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0770f5707494c3c86ebc395409f0df4', N'99356', N'16', 122, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b07af3dff72946be8fa0af8f90c62b41', N'99357', N'90', 23, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b07cfd4acd5a4397aefa2f8ec05ba956', N'99212', N'23', 17619, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b07e8c2785a849fca05252dbfd4e8707', N'99355', N'34', 154, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b082ebfa5cca4a82908b10405d99a028', N'99407', N'44', 159, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b08f39a5a875413793a0bc661b17f330', N'99219', N'C0', 56, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0938053c9d141e9af250bbff496382c', N'99357', N'16', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0943170bf7741a094f1fa834e11be73', N'99406', N'1', 5879, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0944c17744f44438611b384eb6614a9', N'99203', N'17', 824, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0979d4142bf4f819bb6f6af584c981d', N'99283', N'9', 123, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0991e2c1a5e4572937f7a839936de10', N'99310', N'24', 1286, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b09e16f717dc48d1931333e53e2767fe', N'99233', N'1', 67209, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0a1859e88a7434fa3df28098f7db7e1', N'99310', N'25', 26840, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0a418f89e064336b7c3158ee09a3d0d', N'99337', N'25', 300, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0a6d46da83e4b39b388bb6a8b488531', N'99305', N'72', 1270, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0a78fb82ca74723a3fa129d61afea0b', N'99310', N'26', 59582, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0a9b8812dd04f0489a555bc81cf18e3', N'99354', N'38', 4756, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0b88b6e0bb44ffaa38eb5969cd60cea', N'99310', N'27', 1232, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0b8a94f20a04e408078bcc83963f89f', N'99337', N'50', 71972, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0b9432a85aa45879b3b940cb7252c93', N'99336', N'18', 1480, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0bcb573cbfa49d5b178b4625bb61265', N'99281', N'34', 478, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0c8b21dcaa2422ea15a1d2990667553', N'99212', N'C0', 1873, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0c9a9dfdf4f4eb3a346099f96463b84', N'99309', N'29', 48165, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0cbb67affdc4aac900a020cf8db5621', N'99310', N'28', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0dacfffd1534e5389fdb416de49b0f4', N'99310', N'29', 13610, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0dc21fadbc04c96b71dac23e35cf695', N'99226', N'39', 2586, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0dc29d3af9144478a73ccf3289ff567', N'99310', N'30', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0e0eabfaaf0444abdf1338c6c4984f9', N'99310', N'33', 1345, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0e8a8bceeb94e889e3a1954a0b96aa0', N'99201', N'92', 1170, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0e8e4d5498142e596b132d0f03d840a', N'99348', N'39', 184, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0ed19d58c044a5eb29f604751869497', N'99310', N'34', 1492, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0ed1f290bc84d5890bb81e2e6401173', N'99315', N'81', 66, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0efe13e00d444f49234c1dd59d6aff3', N'99283', N'28', 243, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0f695c9b7f2400ca7199110643d3c18', N'99335', N'7', 851, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0f9fff5ba5843dca36d6080507f664a', N'99291', N'90', 2860, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0fc10f98a634e80ad5c3e885c15d323', N'99316', N'6', 655, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b0ffba4ebd734bb4a661d85f4040f49f', N'99345', N'2', 659, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b107fe80e1fb42878b0ad7bf50a9fc99', N'99201', N'41', 3367, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b10c706271ff4f799dc68006c63b5a0c', N'99307', N'89', 11168, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b10e55212d3844d2bb9001b42cb55d31', N'99343', N'8', 5777, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b110633c5e8c41bbabdcf5d260929cdc', N'99335', N'27', 1579, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b110b80395fe4a5795eb401a780c3987', N'99495', N'25', 82, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1128705887a4c128b9cb528f71892d6', N'99222', N'46', 71074, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b119325db02b47178ce85f8bbfd98166', N'99201', N'25', 4176, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b11b26304caa4ed99af369eb0529f677', N'99213', N'43', 1334, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b122e6dc8d304e3cbd13cc5ff7f0bfaa', N'99310', N'37', 384, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b12827af78be40a2aca44b3b4b6be1ac', N'99222', N'29', 327106, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b13d7adc71634f828cedac7cf4d04738', N'99308', N'12', 1505, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b140610b8fa347a98c5ae65085eb67b1', N'99239', N'88', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b14068232a3144f6aafa9abcb243a05d', N'99225', N'99', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b142af6937f2420a91355b516e7932e4', N'99214', N'34', 2516763, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1485270606f42a88ff8f72335d387ea', N'99354', N'20', 2443, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b14b115652a64031a12e4bd3729733cb', N'99283', N'44', 467, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b16a05a25e334e58a3035dc62061228e', N'99223', N'41', 324, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b16c8177f83340cb80e5e8d64694a2ee', N'99211', N'6', 1278005, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b17010caeaab4b0f8e168d7835cb89cc', N'99203', N'21', 9610, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b170aa45c9f348399deb7d52e944f1ac', N'99326', N'44', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1756099e9464d5c8e8c6e63b7c180c7', N'99310', N'38', 39155, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1764cae183c44198a698b3c1adb6605', N'99232', N'41', 685, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b17b994077634ad3b4f8cb3588021e36', N'99349', N'93', 8903, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b17d2666c0124f4693c47ade924acf31', N'99344', N'48', 1923, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b17ef90df52a4704bccd2b1494fb76ce', N'99283', N'5', 1629, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b17f82a5e7d34aa8b368f854969c5012', N'99226', N'83', 805, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b180ca4eb57e49e88f7c07cfc75b0e0f', N'99310', N'39', 3261, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b185c8b0977d4a79b14419b071e1c9e4', N'99211', N'86', 79, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b18613fd46dd49809e468b792a881eaa', N'99349', N'41', 3544, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1875a6965b84eedac891642a9e2f33d', N'99310', N'41', 27418, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b189be9d48b649ec94e53cf07241b3cd', N'99307', N'82', 249, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b18c00807fc540a9ab8370b5934fc991', N'99310', N'44', 4145, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b19045a4b15b46e197efdcdf7e347627', N'99205', N'43', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b195d4a5818c4985891f0cb625cc51d3', N'99496', N'84', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b19930076c6a489993e594adbf948bbd', N'99354', N'24', 146, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b199b77e496f4d868c86216f3a26ae60', N'99215', N'7', 17096, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b19a151933fc4c9b991297774d8a46ef', N'99220', N'19', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b19af3d11d14444aa40e8db0d0f9087b', N'99235', N'22', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1a4758a6f494cfa99ba786750270a8d', N'99310', N'46', 588, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1a58ffaf123436b8e05f5a3218cc45c', N'99236', N'97', 2953, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1b5a9eb285242e199ce4a785cec6413', N'99202', N'36', 164, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1b8aeae4337420e8feae7c5d1f57fbe', N'99235', N'38', 573, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1bb5cd561fb407693252e9ec470aee6', N'99356', N'82', 126, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1bd4cdee47141ffa0e1ebb4e4a6c402', N'99307', N'16', 2500, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1c078b1bf944cb4a06771f9d02bdc17', N'99204', N'17', 1068, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1c0a3f4249441549673a146bdc64817', N'99217', N'42', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1c185087a9a4efb9f2c1703fd878dcb', N'99220', N'1', 3427, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1c1e661321945339df485e9a172f8f9', N'99356', N'33', 323, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1c2bc51c7b14456ab7c7d973f0d479f', N'99202', N'41', 31100, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1ca48dc59154813a5000f5136e0bac9', N'99234', N'14', 310, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1cc5a8cd12f4891a92b62236a2ade47', N'99217', N'82', 141, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1cee432eb554046993d1822117bbbf1', N'99238', N'28', 1928, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1d0964abbaf4c2382b5f5a82aaa8849', N'99201', N'C0', 46, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1d1d5e63b5f493b8cf16e7cff65ee15', N'99214', N'10', 1511974, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1d422585d69436bb04c3bd87f8987a6', N'99315', N'17', 139, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1dd641e9bac4e35b50faefca4561124', N'99238', N'99', 169, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1e2e0d3e85f414a89d549deef9d1748', N'99310', N'48', 3874, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1e9b9c4d08a4b8eb47d6c06b6dc9231', N'99335', N'34', 140, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1f0bb156b59498ea12aadd02d690c1c', N'99310', N'50', 329758, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b1f1907c07e44ac0a87fc37cc60aebe2', N'99308', N'79', 453, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2003113924f4701a5b71cdceb9a72b6', N'99203', N'89', 3504, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b206a395b5d847c4bf2d104d3ead08e4', N'99221', N'84', 403, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b20f4184aef64c9c82dc638bba314002', N'99235', N'23', 23, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b214f290ebd2499db25b2dd0ff76ed04', N'99231', N'28', 27856, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b216b490e01e486e828b3c39739b78a7', N'99202', N'50', 211434, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b21895a59d4b4c54a989a852aed375a8', N'99284', N'94', 232, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b22258db911c47ec8c859d46840d0b34', N'99354', N'29', 6689, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2239d6e06f14359bae71f7395aab906', N'99343', N'39', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b22e7bff74524a1796e25a6112170d30', N'99239', N'4', 135, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2345fd18e044739b6b9148fe796961a', N'99215', N'10', 177291, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2365265afb2443e8de2c7c839cb6c6d', N'99232', N'82', 60438, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b237827ba5e04755a12a40f21ace83cf', N'99282', N'14', 549, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b237ca5bc4d349ab9b0e6c2d19ae7792', N'99310', N'66', 403, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b23bda61146e4e1a942cc533e30b79d2', N'99310', N'70', 30, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b23d8718dbe74c3e923efb0557fd0fc9', N'99235', N'4', 92, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b23fb31beef6475582646bedd8f346e9', N'99221', N'81', 10162, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b243ab47144c40d8b72b35ceb523edf9', N'99309', N'70', 1107, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2468c29c0a44f3fa5018c1004d33418', N'99219', N'78', 232, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b247c0bfebf74017b943663a139b1c5a', N'99310', N'72', 34, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b24ccba10fc94f1ab4ff1cc4c28cfbfd', N'99355', N'5', 63, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b250d3670c2945309af056dc573bcb4f', N'99205', N'24', 13472, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b25246d6bee246e68766b3f19560c0c0', N'99221', N'44', 50268, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b252d9eefb4e4de592f7761b11491353', N'99213', N'39', 919650, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b25408a0dd3e4fac954702243ac86d91', N'99234', N'4', 240, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b255539e66ae4372a73a9c667ea21409', N'99285', N'48', 32, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b255dafca1d34cf682ee56fbd2bfd869', N'99226', N'81', 265, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b255f4c6c1944e10af389e8ba7254d63', N'99310', N'76', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2652e6b5785408085ce0308ef8e1552', N'99220', N'66', 517, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b26578c3bdec4614b3d2ff9710fdef23', N'99316', N'26', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b26cd08d3a814655ba88adaf1932b229', N'99310', N'77', 1902, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b26d21027b904e2c83981a42686dc995', N'99310', N'78', 329, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2751531033a4999ac501df840eac70e', N'99213', N'11', 20218511, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b276dce50e274c309bc12166d1604daa', N'99282', N'10', 751, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b27c65d357b449a1a1f1d251b5dd3ec5', N'99335', N'93', 3271, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b282d6606bd149a49ff4e548997ce3ab', N'99310', N'79', 253, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b286a01e6e434f88bb803590cf777e12', N'99220', N'83', 5374, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b28a07263b1b461790404a4bd995867b', N'99214', N'72', 235439, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b28f58ab3e8a404f8d36aed12f759f6a', N'99495', N'77', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2900a1f4b8a493ead8095d740df766c', N'99304', N'83', 235, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2908aea713e4086b6cc4eccf674c0ed', N'99307', N'82', 119, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b298e4bba2da4ffe8868c366994784cd', N'99336', N'82', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b29add92cb834d1c8ae5e05d658737da', N'99281', N'25', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b29e1a821755418eb85966d7f6e97d53', N'99304', N'4', 8735, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2a27f25fca24045879c75d3559b433d', N'99214', N'23', 78468, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2a70f35e97a4a18b856041619078867', N'99306', N'83', 2222, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2a7f89e23b6486fae5eb63033dcc39b', N'99239', N'14', 508, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2a8bf2c0cf4438b9b6b32d9ed0db4ad', N'99236', N'91', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2b000b648cd4576a3227137e1083201', N'99282', N'89', 66, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2b16ed830a1402e8a0534950cf6b7aa', N'99203', N'22', 3451, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2b352dfbf02495f952ae2b2b380ca09', N'99219', N'13', 4690, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2b7b1e288e642919437782bf81fa3cd', N'99310', N'80', 352, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2b871f59b9b4c46970f33c25502237a', N'99220', N'78', 777, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2bdb2063b2a4ad990cd3394a7c288b0', N'99407', N'44', 125, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2be7ace10504a07921d5ebb93f62a57', N'99350', N'36', 38, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2c202c3016542fa88091fcc289fcaa5', N'99304', N'40', 120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2c3d7cd49fd438597a41c5b635e8271', N'99310', N'44', 6968, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2c65a6bc3e84a73a6cb8f1f5bbcab70', N'99310', N'81', 2117, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2c88f865b324071871d9fa7ff95d36e', N'99281', N'14', 246, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2c90665232b4129899eb8b75ace2661', N'99309', N'50', 2104200, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2c9d520df0d46c4aab40dcb38b0d6b9', N'99350', N'38', 14871, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2d12f05109b4dabab3cb8e9a5b9c9e4', N'99284', N'11', 146757, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2d5cb03953349c7b00a33caada3c7d8', N'99310', N'82', 72, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2d5eb4ebfb74afc8d467d03d19fe5cb', N'99284', N'5', 2211, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2e012757b81434e898e43550bd3b7b7', N'99284', N'98', 104, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2e066887026411da1deb92cdcaa5d04', N'99220', N'78', 590, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2f41d85e50144be9ebd9d8a9073619a', N'99406', N'14', 693, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2facb2924df433da6a8b458405e90f0', N'99337', N'1', 5899, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2faf408a72346a9811f287235d945b6', N'99291', N'24', 673, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2fb8edac4ad425c80beb55a5671a0d7', N'99310', N'83', 1029, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b2fd3c64a7974654b9b4912f8c8a2651', N'99215', N'16', 121472, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b302af2452aa4b3cbf1e9e15afdc741e', N'99307', N'3', 2104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3065f86a8204694a83ca22c57a94451', N'99220', N'9', 218, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3086f9719104f4a8f5866149532fe05', N'99354', N'19', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b30c62ff58ca49888ab6cb1864040002', N'99213', N'3', 400801, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b31588208f90490ebdc9c086282d1447', N'99307', N'20', 5299, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b315dd01c22647b28fa828f9b6a579fd', N'99221', N'38', 4262, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b31ae09242f54ed0ae897d9515ed15e2', N'99308', N'72', 3143, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b31f44090e254ee699e07c0971552a2a', N'99218', N'2', 5835, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b32c9d5ffa694e24a1353d174edcff77', N'99355', N'50', 2035, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b32cf205e5aa4185827614358735bf71', N'99231', N'10', 551616, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b338ca51ef794c55a3b7273111a9db75', N'99285', N'90', 111, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b33a1f9d781e43c2ae64a76a14fef3ee', N'99335', N'13', 1278, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b33ce600bded445b98ee47ff967b497f', N'99282', N'23', 34, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3401572d9d74fb485cf03df7179fe58', N'99407', N'6', 6528, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b34c41da9a1d4e75966142161bb5903c', N'99355', N'68', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b34c7efad5484579b0d4d20d0fc8f2c1', N'99334', N'90', 44, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b34f0529597a470da99e673166d9ff21', N'99349', N'36', 197, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b35b1874f18445e38c120b87094d8f2f', N'99212', N'34', 760673, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b35bf07189ea46c0b40aa8eb6b3455e1', N'99213', N'44', 316712, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b35fe459bcf84f9c9a330ac5561c225d', N'99217', N'14', 321, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b364e37825ae49edb6f4092897826875', N'99231', N'81', 35031, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b36682838d2c42769ffccb9d3a14a738', N'99223', N'22', 523, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b367a27823fa4ef19782f97a2711a05e', N'99307', N'26', 84929, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b36bcd5e889c47a9808fcbf1433919c2', N'99310', N'84', 57, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b36f3c21d5fa4236820cada2a88b87a7', N'99213', N'25', 1219040, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3727b93f3d74e27b8f4584fececb29e', N'99222', N'82', 6572, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b374259e960241968f55458b0b67ae45', N'99310', N'86', 118, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b378d47cbea54407833fe9621d5584ae', N'99222', N'50', 180509, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3794db85ead427e98aa539e1fb7ad8a', N'99285', N'93', 9235920, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3821aa443af421d949d784f5ee4a715', N'99350', N'11', 87015, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3837f456e8b446dae7ec27e3af31d45', N'99304', N'48', 81125, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3886f5493bf49a7b0fd344e3a13785e', N'99284', N'99', 94, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b388731d4c9741f4956cfbdd743ab1fc', N'99224', N'44', 523, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b38e55b7386b4ab5a8ee64d2b0d378b6', N'99406', N'99', 110, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b390c0f78b344f9baa3142811f0c8377', N'99308', N'98', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b392ec3cea3d46a5b0b37033afa20863', N'99307', N'5', 608, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b393ce71efbc4fc3beb113bed4b9a8f5', N'99281', N'84', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b394d58b5382432ab307cca9887573d8', N'99205', N'44', 23665, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b398219c944b4cdbb07d21a32f44e296', N'99306', N'20', 1379, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3985d7c8c0e4207b9176928319c089b', N'99310', N'88', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b39c7b015dc243ea844d2a868110a300', N'99354', N'46', 3269, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3a4f84a05b04800a8dfc1b4702779aa', N'99344', N'97', 3446, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3a7d179998d4904b0e10cdf6d9a98b2', N'99214', N'89', 151240, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3a93a2faef3491db1b6965089d135e1', N'99201', N'77', 4368, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3aced0ffd9d4a1aa105c452add05b71', N'99212', N'1', 191441, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3ae1b677fb64be2b5c19bb33b66de26', N'99310', N'89', 11268, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3b16b91403f4cd6a4510dc95b76b2a0', N'99495', N'6', 8818, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3b33cf6811d420b921a20ca0a4f1237', N'99203', N'66', 49535, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3b824cfa7814f4b8a70c129543d4b2d', N'99291', N'9', 207, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3bfa98f9e6d4e389724ef619f588a14', N'99345', N'2', 1127, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3c0284263e44e49a2621cb0c9a6d923', N'99325', N'93', 69, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3c2031c23744993aac0b8c33dd57316', N'99211', N'9', 25162, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3c2c34756d343ce9a63296d35e8c9e0', N'99310', N'90', 1313, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3c5ac33043e407a804e5948939440f3', N'99239', N'94', 38, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3d37b90d6c742cb9798daaf2dedad98', N'99214', N'14', 183835, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3e2fd4554644cdd840b00de4f649519', N'99203', N'50', 436022, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3e5ca671aa243a08467ddeddba6181b', N'99225', N'86', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3e87ba6fd884b7eb36eaf770ef9ffbc', N'99335', N'8', 151178, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3eb7bdb95714b83a3980ff435f77adb', N'99213', N'90', 614371, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3ecc9e088404462b8fc29b88bb406d0', N'99407', N'39', 377, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3f1eae09dbe42ff80d7bef1fa09b29a', N'99310', N'91', 32, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3f26e210c4241c79d9da7fabc5108db', N'99224', N'1', 646, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3f376ee8e7846c9acded35a57c9044b', N'99310', N'92', 137, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3f5380fe69f4208b953f896f8b9962e', N'99309', N'97', 495906, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b3fe4c1673a94ed7a2df59933571aa4d', N'99356', N'9', 189, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b401f945db4743628cb4835691852090', N'99310', N'93', 7068, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b404ea3f140f4461b8643ae17b9a7e30', N'99217', N'72', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b405035a1dc44e3fad65b1b633e27197', N'99218', N'50', 4439, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b40553fe559c4e4790bd8e41b6b5ae73', N'99310', N'97', 51952, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b405e3cb92de470581bb87f67f289d26', N'99343', N'27', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b40e9e47307b4003a8650fe9941e12dd', N'99282', N'85', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b41407a09e834498bcea26ee837befa5', N'99316', N'6', 757, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b41496f7919149499419c75cd10797f6', N'99315', N'1', 6713, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b41772ae42a84333991a8c020fc2fada', N'99282', N'4', 799, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b41c2d3ae08940229864392fb6043b6d', N'99315', N'2', 1104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b42228ca25ba4657b88a13fb56989836', N'99284', N'26', 10717, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4266446e56046ac96a02bd00d641382', N'99304', N'11', 66665, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b42c4616354c49e9a95602a131874843', N'99291', N'10', 11424, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b43261a8176845f181d12fbbe96dedff', N'99305', N'5', 1091, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4398bbcef654169a348f0f50f9a8e2c', N'99347', N'34', 118, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b43b83517b9e4f1cbd7456052b7173af', N'99310', N'82', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b43d942a369a43d895241c7659062694', N'99310', N'93', 8605, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b43db08863ec40928ec26e895a46d7b0', N'99233', N'19', 191, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b43e13427192416ba889a8481d1bcd05', N'99495', N'8', 106823, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4459b80f62741af9ca033bdd341f409', N'99315', N'3', 168, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b44a628427484783829d7df2ff80c7c9', N'99356', N'6', 4139, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b44bbeab6d784d6ea7de3fb9254a5659', N'99315', N'20', 54, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b44bec61e2ce4eb8aea10a6b55b050b8', N'99496', N'6', 9621, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b44d55c660fd4eb7b7d88c1502a7ea77', N'99354', N'44', 1140, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b45839445a464b998eea87ee469ba272', N'99213', N'42', 13695, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b45b3d4630754e4894ec94b386bb5708', N'99221', N'77', 32175, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4611b6ebc8f40d48b9cecea203a7ce5', N'99223', N'18', 7626, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b46f53f438a845599517ed8f899ec8cd', N'99315', N'4', 628, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b46f5fac47184cea99539270fc565a63', N'99315', N'5', 67, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b472250447534b5495f92cf8a483a470', N'99315', N'6', 1191, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b47c1049f9c941b696ab1349624f3076', N'99315', N'8', 74114, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b47f1a71e5aa4b69ac2f3b1b3e313fec', N'99218', N'99', 25, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b482e8d69a774e5985019f5f4a893b20', N'99284', N'78', 446, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b485f66139d14654b72f545894750e5b', N'99348', N'7', 826, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4864ff65e754f96af93ab25c9cd02fc', N'99235', N'6', 13997, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4892b5b24814c7e8fe807956142f33a', N'99284', N'98', 339, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b48b84a1763c4ccbaab8832226c02596', N'99218', N'37', 149, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b48c95cc6ee643d1a9c6b0778fb9fc24', N'99285', N'21', 752, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4972cfbfd9c4c4889e215cdec46b3b7', N'99315', N'9', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b499c7fe09a645d4a1be0500fffd587e', N'99356', N'29', 6085, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b49b0315ee9a4eea9d16cf40b9dd2e02', N'99282', N'46', 63, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b49b965760c949b1915d910e36a378cb', N'99214', N'76', 8305, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4a75f8c9cf14c50bd077a9aedda7734', N'99224', N'4', 219, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4aad2f81fbf4d84ae2a7dff5e233038', N'99347', N'13', 42, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4b28c8b735447abb7d922c3391160f0', N'99336', N'68', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4bb292db5b74b9289fc6e4c1a4ff6ff', N'99310', N'29', 15992, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4bbe6b275db4bf786970da93532bb59', N'99219', N'93', 18472, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4c21b58ef50498f8932c36bc96ec0ed', N'99315', N'10', 273, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4c2ae0998a245a995e1293cdd1e171e', N'99345', N'29', 38, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4c2d188023c4297a2770122838e614b', N'99496', N'C0', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4c55bed4fc845fda83ce7548903318b', N'99306', N'17', 2145, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4c6260676a24c0e8ecce9a9aa5bfcce', N'99315', N'11', 120998, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4ca62f7fc35400cb403e5d947d10dc4', N'99217', N'6', 98410, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4cbcb2a30c846cabfbd91db20a6ade0', N'99315', N'12', 96, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4cc9fc7f16649eb85e82620dc0022c2', N'99231', N'21', 30160, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4cce81deac2461a8980a8de6da6dae4', N'99337', N'97', 21776, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4cebdb4207c45b5b987507a2bf01a33', N'99310', N'8', 157584, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4d417a64d7e49c38fa480a8ad634222', N'99309', N'83', 7087, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4d94563b46843bd920cee755ea6d3b3', N'99225', N'76', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4de4d71153c45ddab8408409150c498', N'99281', N'33', 39, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4e3d782c9e74d18a919e956dcd54788', N'99357', N'34', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4e405467b52471d9d44c9e63c6ae638', N'99217', N'76', 338, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4e65b6e0192451b89b3c19b1a2f71e1', N'99221', N'90', 8294, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4e901fad0094a8ea55bc034b7d8f010', N'99220', N'9', 176, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4f523bf7ac743c4903a6e1f8d95c107', N'99334', N'39', 481, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4f8b1a3d99e4b318259323d0cabb8b8', N'99336', N'16', 568, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4fb076428de44cb9ae560626199f1c8', N'99315', N'13', 434, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b4ff05698fa448f6b03002e54226d79c', N'99204', N'24', 49946, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b500cc8b2c214f9588e01251935edbce', N'99306', N'7', 2565, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5042817c1c14032a92008afd08e92cc', N'99223', N'2', 281913, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5049c3678a54f66b17a55081025eb9c', N'99325', N'34', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5070172f86f46689b2eed7b2e63be21', N'99354', N'41', 2036, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b50819374d71418aa9d95affcc608f21', N'99348', N'37', 726, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b508b4c965dc496aa7b066958de04993', N'99354', N'98', 298, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b50ddb4b26fd4620be44bd5b77285f0c', N'99315', N'16', 145, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b50efcefea69460f98bd1fafb33710f8', N'99316', N'46', 64, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5142eea8ce54c30bd219165083fd758', N'99496', N'78', 107, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b51571818b134d03989e9fda45ba55fb', N'99327', N'18', 492, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b52245cfd0f44fd1a28189210551c271', N'99218', N'82', 102, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5236c92f9fd4c79b3ce8d5e88f35f4e', N'99204', N'40', 26077, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b52821d07c9f4c9bb64301bce217f2ed', N'99222', N'89', 6285, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b52e556b6bab4c8ca969da416d2250fd', N'99238', N'92', 114, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b537c17183954270a07222f9ba05af21', N'99315', N'17', 87, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b538df9aad13455bb650989a6c2db7f6', N'99334', N'39', 1860, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b53a9a5825714e94b0834f7cf119c0af', N'99215', N'5', 38242, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b53aef2f3a4441d8ab6b520af3a0f8a4', N'99204', N'23', 8601, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b546b7a5bca74c97a4b3f032f9a11864', N'99236', N'78', 494, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5496b78658445c3872968577315d43f', N'99203', N'27', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b54b1ed54217438ab647a7b36fe50b5b', N'99315', N'20', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b54cf76e38764810bc8ce91e2411a55e', N'99327', N'11', 11271, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5503c7a030344edb675c13ffbe3f1b2', N'99315', N'22', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5540f21f33d40858ee9134eee253c54', N'99282', N'48', 223, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5568a9765314065be3cfa4b56e2b8ef', N'99282', N'18', 1054, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5587834f6f74af9be5bc907058fb8d2', N'99211', N'33', 4005, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b559ed78e635424bb06fb364df0170bb', N'99310', N'72', 38, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b55c8d8a02a746c0b8e55d2a6b0dfbda', N'99315', N'25', 5971, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b55ee2425ed34f1cabcff84f6718dc96', N'99406', N'9', 2304, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b55ff1317f094cbab3a1b598abedb01b', N'99221', N'4', 17140, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5614cb8b52f4994a45254fe02568f67', N'99357', N'1', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b565740a64e24f5f94077ac45af60faa', N'99315', N'26', 163, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5663ab4a7964617b6471e7f48dba4eb', N'99283', N'36', 127, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b56834a900394fe8961283b124bf2da3', N'99226', N'82', 107, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b56a5ff2a19c4e958336596e263ab07b', N'99304', N'25', 42018, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b56dd5ac86cd40dab6947594a6ed7d55', N'99215', N'83', 702099, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b574eb68806648a8af27ce805ec5d596', N'99235', N'24', 45, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5766250653f44b1957eaaad7ea21c0c', N'99495', N'83', 569, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b57a3558e37f40db8ac29c4a6eb3b3b3', N'99315', N'29', 1430, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b57a967d60394746ba59e748c17c75ee', N'99220', N'5', 259, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b583f1478950474ab03c67bc7a716b8d', N'99306', N'37', 1061, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5843979762b40f59f229fa608c06ab2', N'99334', N'84', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5869cc784354c17878567824377a300', N'99285', N'6', 9792, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5885e451f1344cf8438de4a01050a26', N'99315', N'30', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b588cc3da2834e8f8182cf202d7c47ad', N'99343', N'93', 244, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b58bacc341644288841465cf00e75010', N'99345', N'50', 15735, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b58bbd23f0a34841a9f6436ad5cffb3d', N'99315', N'34', 39, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b58d316d08e340d9b03243fa03c5172c', N'99213', N'80', 69, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b58e9d6d7fa54e9cbea40f0d5b0520c1', N'99211', N'7', 57291, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b58fa06a63534b3a827237dfe24782cd', N'99236', N'91', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b595651ece3e4c86b047ae15507ab845', N'99325', N'2', 215, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5982a9227f049d196517e61c18df7df', N'99291', N'80', 76, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5a276ae1c7046448882090234d85214', N'99203', N'79', 402, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5adcfd1dcf44f6bb7eb5766a65561fd', N'99232', N'97', 567518, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5b95f188b7b44f2b12b5f7d3a615306', N'99234', N'82', 84, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5bac876794f472cb2775ecb522f3bf8', N'99211', N'22', 823, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5baf56b760d42b2873597aa1e20a46d', N'99234', N'48', 287, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5d30ba66c3e470a8080593652b58043', N'99356', N'77', 27, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5d705f7d737405bb95975ff055c9060', N'99282', N'33', 251, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5da3a7041d84c0cbf3b1072d9e64603', N'99315', N'37', 229, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5e1e17f66924a75bb29b71c509206c1', N'99315', N'38', 9499, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5e2bf2db6a648c4b00110ab3efce37b', N'99201', N'4', 9243, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5e6bdc1e4144d24b59586167b54015a', N'99307', N'41', 9233, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5e95f89c41f40dd98a6d268d2738d12', N'99348', N'90', 80, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5ea5c6f725545eca19b81bb1c5b5c68', N'99213', N'66', 1147921, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5f26f384cd84d71b5340069eb5e273f', N'99326', N'97', 3269, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5f56894d31c407e9daa4b86c3420232', N'99291', N'11', 1086666, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5f5def2c6934439943ab1432d99a74d', N'99343', N'41', 730, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5f66db142274bc98784d17f9071adae', N'99281', N'78', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5f7802275f442b9ba1674d81b009e5c', N'99213', N'16', 1182283, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5fae9b5140542dfa72067edeb7367f1', N'99315', N'39', 762, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b5ff9d32d8204252827dd998a7f05f69', N'99281', N'4', 168, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b601ba1292f1412695e691ff60ee3f03', N'99490', N'9', 667, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b602a476848e465194f813d54bfcc5ce', N'99315', N'44', 320, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b603635db68146c6be40db8af69ed412', N'99222', N'77', 53784, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b60839cdb97d459c8f470ab971cc19a4', N'99355', N'89', 70, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6139249606e465a9bc09f6808efddc7', N'99291', N'37', 4942, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b622983793b84598a10766701595841f', N'99349', N'44', 166, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6254ddeeb5a4b139f0f5b865f8d8c74', N'99233', N'84', 1324, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b629667cef3a4ff987d193ccf3b59905', N'99232', N'91', 8990, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b62aeea243944ae8942f37ff5c4643c5', N'99213', N'36', 4557, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b62c349ff1204be0a688033bf8991f64', N'99315', N'46', 123, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b63fcac760cc4c80afff8c8686ac082c', N'99222', N'1', 32351, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b64003841ee64e4daefa446915b19cc8', N'99291', N'36', 327, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6508ea85e95431290414ce080d79325', N'99337', N'7', 43, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6569b8de2d948039f7f41898500c0ea', N'99407', N'81', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b65c3f4688b240be8abf1a64c85157fb', N'99235', N'28', 52, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b65fdf51dc8e4974bb06896c30accea4', N'99308', N'48', 362327, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b662e344a93a4d539797113d34acf28e', N'99315', N'48', 71, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b666ee23adcc407281dcdeb248a9e215', N'99219', N'21', 2908, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6679a7b91a3434abeea406464c70205', N'99315', N'50', 41528, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b66c1e3fced248348fb74d2fe481db4b', N'99215', N'93', 69968, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b66d9856336f4e729ff0cb1c6e12742a', N'99476', N'81', 156, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b672c41f03d04836b9fed1f0f0f21364', N'99337', N'13', 1107, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b673bfa585b746878d7ece1bd1074d7e', N'99221', N'48', 34277, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b681a334eb9f4b5fbd83e9fa2edad95b', N'99233', N'37', 24239, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b68218ce3470456790f607776c8d3e0b', N'99285', N'37', 16326, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b683415dac564a72ad2edf8419323d6b', N'99315', N'66', 405, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6871ff3cbb244b286c085e55dd582fe', N'99201', N'77', 4800, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b68f59f0dc7241678a423c246f86df64', N'99344', N'89', 314, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b693f6aa908b4cc6a56077781b88372a', N'99343', N'78', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b69988169eeb4a2c8e43d40d1a4a3c7e', N'99238', N'91', 626, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b69a0554c9c6413b8f2d09bc05652c63', N'99211', N'36', 710, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b69d0ac813254b5c9ba1ea3da66747be', N'99291', N'38', 4202, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b69e3c460fe24f12bbc3958eebcd0381', N'99284', N'79', 168, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6ac20bc6c304e89893f72f9eba32b37', N'99349', N'4', 109, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6b1d5ce23c84e34b28cfda992b04c0a', N'99292', N'36', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6b470e6614949c6bfefaeeac521ae63', N'99238', N'97', 46395, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6b75125741a409d85da2f604fd01acb', N'99225', N'36', 61, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6b8c4444a154f1498d94843071347ef', N'99342', N'78', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6baa45c7e404013a2ea1cd2df64f900', N'99282', N'44', 81, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6c5a134dc6b48cca2ac9b5df3ae4d62', N'99283', N'26', 11029, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6c95cfb093e40cf887122d6073b57ba', N'99239', N'50', 67258, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6cd1562be2c4795873898b4432c7fdd', N'99238', N'79', 1318, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6d5888b73994f52b7b70cff01ddbcf8', N'99225', N'11', 289909, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6de81b130c54b97858f11be6c59daec', N'99324', N'93', 120, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6deb009c0fb40b3bdb599c6f8a7ec7f', N'99350', N'22', 520, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6def4326ccd4186b18ee1a60c714627', N'99231', N'42', 90, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6e4722cd3f747a0bddb14572788e154', N'99223', N'27', 2198, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6e82e451b074d3cb2e2680ea113a4ec', N'99283', N'26', 10526, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6eb30833f5448f3bde53588b0f85233', N'99205', N'86', 1327, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6fabcc98ce243e88f992301c35ea64d', N'99304', N'2', 7653, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6fb0534aaa749f792d3453f2e603a71', N'99205', N'91', 12840, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b6fbbfe66bf743009f909879854723bc', N'99292', N'22', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b70039808a594ba2af097f92bf62a436', N'99354', N'33', 288, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b704094bc7884ac9882ee4c6d9f32d2a', N'99239', N'4', 101, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7047613ddb04e5a9228f54e54b0f471', N'99354', N'80', 143, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7055ef08efd486980fac69ecc8f714b', N'99315', N'70', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b70a0642c523450bb1bedfd094b5a5eb', N'99308', N'33', 2278, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7135467bbb64f83a5bb50d6531e1e52', N'99344', N'25', 327, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b713905d028c451fa52716de4b1b124c', N'99215', N'1', 80288, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b714846e1c58479db065c8359d2b537a', N'99397', N'16', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b719d016761648c1a72ecddd33b7b4c1', N'99211', N'1', 52342, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b71b6d9ecd3a4405be0c6af9c26ce743', N'99223', N'27', 2379, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b722c2a7cc184ebca859a1136c55a6d1', N'99327', N'83', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b723d9a5c6ba4e2d9b46097b484b1e0d', N'99326', N'27', 119, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7249b91f6f84e33b84d0256469a1b6c', N'99335', N'76', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b726346939cb47cdb77a49208a7ada98', N'99334', N'81', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b72e20ea82a4406a82af6cde5b557209', N'99310', N'36', 306, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b72f723555f8431eb851a2d946ee10bd', N'99203', N'4', 957273, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7323d001c034258a6eed571a1370484', N'99345', N'18', 243, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b73bcf451f704fa78f4e998853a1fa5f', N'99234', N'81', 97, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b73c6f7f5a674cc0b3778a441959fd6e', N'99223', N'26', 246223, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b73c803fabc2490e9749aeb68f9b36a5', N'99282', N'25', 164, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7414bd399dd4e4b9bba398374d74fdb', N'99350', N'6', 1410, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b742cedb6d7a434685ca59158e83bd7c', N'99232', N'46', 470411, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b743e433bc7c42ba9e35f409e9765331', N'99315', N'77', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7446dc33ff24f12b314b5100c51bbac', N'99202', N'28', 17658, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b74b1fdad132480492d8ed1611056c3f', N'99285', N'85', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b755d210ebb04826be83ba622a8a9230', N'99233', N'34', 62661, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b75b2fdf8fbf4427bd727b88140dedd5', N'99308', N'38', 271873, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b763b164e8304f72adda499779040075', N'99211', N'39', 58442, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7650c5c768c4e78b69c169f5c185ba6', N'99310', N'7', 177, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7650d4f29a24c108c7ca88195b1810d', N'99201', N'98', 179, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7652ad926c14ec9badbd5181d63aab4', N'99355', N'37', 64, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b765b8fbdd2c49958ac8dbc5ddf51fd5', N'99326', N'11', 8998, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b765dc14207f4d3aaed7d2760fae713c', N'99231', N'1', 54300, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7668240d1174586a63f284bb70cdc0a', N'99306', N'27', 836, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b767df05aded480e92e1e37d312922b2', N'99327', N'48', 706, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b769700b642d4bffb3d9889f701f7c3d', N'99315', N'78', 49, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7705da6c20b457a9623a492c713fc7a', N'99239', N'82', 2145, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7709a999a0d4ba3a9853211e3ee6b71', N'99315', N'81', 81, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b770ea4e8ac64c479df516cafc36bc7c', N'99407', N'9', 348, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7742baa0e00456b935aba9446aa963a', N'99315', N'82', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7744d766be54744b38e82647edf1824', N'99215', N'10', 176916, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b775d5d36cf64f02a360b90802e38317', N'99283', N'85', 53, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b77621bc99114286ba7fdddafebc0857', N'99225', N'6', 42616, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b77cea4f517546e29566c9cddae5f48e', N'99211', N'19', 1572, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b77d2c1b585043b09b9b769337126b57', N'99499', N'19', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b77eb243f0054595a44ef489b4e4bb69', N'99345', N'84', 93, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b781b1ed390041989f0880177cb50abd', N'99213', N'80', 236, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b78474e4a4c74dcb8244df99d1f6bfcd', N'99347', N'29', 195, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b784b20a0ec3436b882e0fb60143a475', N'99315', N'83', 270, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b786f52567ae4f0ab4eceab292b5d5b1', N'99315', N'84', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b789df47212c4f0fb146f811ae3b8e90', N'99308', N'2', 81424, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b78ec334a5cf4d3e9c95f97fb60259d0', N'99315', N'89', 478, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7925eebd3b74502b0783d9b5743a287', N'99291', N'22', 126, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b796b9d7bf774214a67be96b26fc7236', N'99318', N'27', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b797b9bf994b4b8f8a07cc31c27e218e', N'99344', N'97', 3791, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b79b4b0767134e618cf6d33ce2d87aca', N'99349', N'97', 78568, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b79cf6e7839947a7aa429d3687df82b6', N'99315', N'50', 56684, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7a4bb37b02a460da80c05f738a789ef', N'99292', N'66', 44, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7a5795d70584bc696b7b2bf4e9fdc24', N'99201', N'10', 9505, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7b34654dbc84cf58651849a7b656ecb', N'99233', N'30', 3728, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7b3db365ecb412d93965a4c3dd0de47', N'99304', N'17', 265, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7bc49a070a5410eb4b502711157ab76', N'99315', N'90', 196, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7c4d0baff82441d9329e32988561b37', N'99211', N'10', 28583, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7c8493807e94b1395b8cb71672d12bf', N'99315', N'93', 3230, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7c8ce6def24495283d67ef6c0d91f58', N'99203', N'4', 923061, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7c96f6a0ba44f148e8078604b4e5c00', N'99212', N'50', 690486, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7c9b771773344df8d9037a1d8085809', N'99222', N'23', 1079, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7d1c3bf00704de2adfb11c467d1cf99', N'99345', N'24', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7d7ee0e7bc64fa7b998657ca31f552e', N'99222', N'38', 23212, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7df1f51158c405b9a819306df274bb2', N'99283', N'37', 5886, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7e02ccc7084410abe3035378f85a3af', N'99499', N'29', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7e29609fcc04f0e8e1f6c313c1244e7', N'99223', N'50', 261147, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7e9d56a379247c3926048bd614820ce', N'99343', N'72', 93, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7e9df9936764a67a87f2dd5bb1e6c27', N'99315', N'97', 9780, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7ef0898bd2a47eb8bfdf9cd3f4d652d', N'99282', N'12', 347, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7ef5f7a967c444eb6979d2282010b67', N'99282', N'20', 3697, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7f07a6afeb5442d82cc562673b67820', N'99495', N'82', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7f841d7c80b446db3aeaff7183af848', N'99315', N'99', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7f8c1c2f64d4d4dbbc5f3c2bb3cd216', N'99304', N'48', 80383, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7f95939ef9f4eafa4794eb99a935a1e', N'99304', N'10', 1368, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7fad1fb5bca4b02a42accd3e35f366c', N'99316', N'1', 3306, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7fb31c732d14fa5b425096788580eee', N'99225', N'6', 41177, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b7ff856e3e884e4fa6fe5d23ac280cc6', N'99354', N'14', 770, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8024c8a180f418898d9be74537a1ca1', N'99226', N'4', 36, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8035888bff34925926e0484c63b45da', N'99350', N'5', 58, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b804ce59ee8c4f43a8e28efea1455b1b', N'99316', N'2', 360, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b80e5a5b78db466bb9e644a7f7c42442', N'99328', N'11', 8231, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b80eb5b8c768406e8ce2a2b007f940e4', N'99212', N'85', 7896, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b80f4e026b6b410b8155241b853c8e6e', N'99239', N'70', 600, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b812953d926c44ecace18a152199ce25', N'99214', N'80', 910, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b817f40d744a479a8ab603f1b1083d13', N'99316', N'6', 751, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b821e9bc613a4a6f87adbeb88e8cdb75', N'99231', N'90', 58346, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b82280e4b5634989a25d08d824ed683d', N'99316', N'8', 44535, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b825e9d497ec4b7f925877131bb26899', N'99316', N'10', 147, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b827996601e3470887d466d8e804eb26', N'99316', N'11', 96631, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b82dc16df3f049e68fcf2be60afbd847', N'99326', N'89', 123, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b82f28d0b972492d8785a4c99307b670', N'99316', N'12', 34, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b836a519108f4770a53a20612469a98a', N'99496', N'3', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b83ba601fb4146a69a1d902aed9fcbca', N'99354', N'92', 1119, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8462dd95ff64d26abb5e2adba1ffad3', N'99205', N'83', 228742, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b850c93527f44b498f9c5978ce813eab', N'99335', N'80', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8562ddb58054ed1a352a60945a44914', N'99316', N'13', 95, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8593bfb21e34d0699a6d28f773f6d8a', N'99354', N'77', 176, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b85bad679e834c3da10b9a7b03069feb', N'99318', N'50', 31901, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b85c30675db24b80a57943d739fab729', N'99292', N'66', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b85fc718fd6c4e9cb3c8cdbae5122229', N'99350', N'12', 262, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b85ff8794cfc49e8a2c7dbe9fb9ee202', N'99213', N'84', 32314, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b86426ff776349c2bf930539427c2a19', N'99316', N'16', 140, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b868a14478384894940d28c30d143bb7', N'99316', N'17', 162, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b868df288a3f41b6a02ea12055bd9e6b', N'99292', N'13', 11922, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b86ea6191a814ef79d80cb7dad908133', N'99214', N'99', 6700, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b86f4bd73ca342388a5dcb5ff982a6f4', N'99232', N'99', 7452, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b86fde94396c496cb68ae15709cf8b24', N'99225', N'38', 1541, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8791161089f45abba86a703c451524d', N'99283', N'30', 1007, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b879a0cf1d224ceb8ca518ec55db7262', N'99348', N'7', 745, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b87c204301454b1e90c63946d5c5287b', N'99285', N'24', 2586, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b87c5b2512444892a9e4f6354b323864', N'99221', N'27', 466, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b87e4ac4189a4971a5db381cf8b5222f', N'99316', N'20', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b87f1d9fdaf7401aa719a98e5be6b941', N'99316', N'25', 5167, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b883bc53db3d49b99ac96ece2dbb7e69', N'99334', N'37', 3084, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b886e4a9739b4827acc1517447f077c2', N'99337', N'48', 876, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b88a40d73dc04fcf8fcab1c71405fd53', N'99336', N'41', 2121, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b88b8ab848ad433ab232084356218060', N'99495', N'30', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b88dfc8ef4ef483e95d3230c7b1d0d18', N'99220', N'79', 99, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b892d75d7b7a4ba5bcdbd717940178a8', N'99406', N'76', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b896c5c2d04442bca0bf03ab45205878', N'99406', N'98', 103, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8976b28b43b4c2e904f38ea1bb19daa', N'99355', N'10', 373, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b89b945aec8541ea8a9cfb72fecd1a6b', N'99305', N'20', 2588, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b89f2909ba7c47a18144bb416a13cacb', N'99316', N'26', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8a3db4385904dc89a782366503e1f16', N'99226', N'8', 13187, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8a43951bf584891842a1f086a7279a8', N'99234', N'17', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8a448fc89634e308c0ea4d0ff3538f4', N'99203', N'89', 2765, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8a72c4b9e824ef2834876aedc71d3c4', N'99231', N'99', 1430, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8aaa0a6f77c44cea9ed8fb59c212566', N'99304', N'17', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8ad26c182984338bf2451947a6dfdea', N'99308', N'8', 1786425, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8aeb05d6d47432aa9f9d5044e9af172', N'99315', N'9', 38, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8af4900cf844a34b7be936477429237', N'99307', N'26', 139055, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8afdd10f02c4ce888e9fb6c89354fad', N'99223', N'50', 180585, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8b5fd35104244d49d2dc4d433f8b81c', N'99282', N'8', 37537, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8ba58e8c9384bcb87bbb57b9a383308', N'99225', N'23', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8bb3d94c3204bf18597925d62f11a4e', N'99213', N'45', 176, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8bfba35ec7644dc92a08afb818f6c88', N'99214', N'84', 23786, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8c2afa1574d43699a8bfdaf6fab7210', N'99349', N'48', 43090, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8c3266cf3304dca93f76c8431659a80', N'99348', N'30', 306, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8c40548e83f43bd909b5149c1bf242c', N'99213', N'84', 32146, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8c556add33144a09a8e239b7f0c2c2c', N'99213', N'36', 5640, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8c686ec72d24852adebc5b06bf59af4', N'99223', N'85', 281, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8ccf2725fe34d53a51758a31acbb417', N'99212', N'84', 5960, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8ced41320da49e484153aa0a0956b31', N'99225', N'98', 155, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8d1613061de4d17847785aca6f60a68', N'99213', N'81', 85243, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8d7174336bd463b95163d6b18e193c0', N'99285', N'85', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8d7cf067c424c9eaba640892a2b427a', N'99231', N'39', 469017, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8d878245902426a9118ad9ea56d66e4', N'99234', N'7', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8dd28f163464b7a8fa79e47857002cd', N'99226', N'84', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8dee22428ac49efae2ef0e39886ceef', N'99308', N'70', 1092, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8eb8971bda34ee988c7d0ddccae30bc', N'99215', N'91', 11027, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8ebcf52c6dc44d594fd574cf2650fc8', N'99217', N'13', 2683, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8ed816a30934130920de0c679eeac4b', N'99350', N'2', 4609, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8f507e3fa664f629ac1f560fc091e90', N'99231', N'4', 20439, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8f6002e95114dce8cf95676ccceb97c', N'99234', N'10', 1747, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8fdc75416784c6090dbfa79b4667f9b', N'99219', N'99', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b8ff65ea7fee49e4907aae619507fed6', N'99341', N'84', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b903d814e9bb4c7b81329dc58a1eb2f4', N'99203', N'8', 836593, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b91660cf71b14df3b49cfb07aec246ff', N'99231', N'28', 26584, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b918bc4bc490495988c92a3b876339b9', N'99202', N'66', 3769, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b91a541c44564ee2b1ad4ebf4aa2bf18', N'99495', N'34', 58, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b92526a8a4e14ebf9057239cc368aa47', N'99205', N'4', 30447, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b92eb5c7e4ec4d4b8401d02ad9123ab9', N'99292', N'9', 72, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b92f90ef6c834646b4929a1feeb84c84', N'99220', N'94', 62, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9307d44303f468c91857c4de7cde351', N'99306', N'50', 81563, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b93355ded9ee48529841da2f8e26b0c5', N'99292', N'77', 185, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b934f08e9be149c0a168c6245c43c783', N'99316', N'29', 1059, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b93507615aa847119c412862f781f9df', N'99406', N'48', 818, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b93521c3599e44eca1678a3eb48ca9d4', N'99406', N'30', 87, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b93c5075a8f24f6ab1355396e0269186', N'99238', N'30', 335, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b942b1b9ee4344e5acde138e81af89ed', N'99235', N'5', 55, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b946dfa005fa45c6a7e8030e8ef4e775', N'99310', N'82', 37, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b95172f2cf5b411a801f6d6c5d7dbc7a', N'99495', N'90', 127, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b95374f746a44d4eb481affad27bb5a7', N'99347', N'11', 15060, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9543d6c745146d881e8e0ea80f3257f', N'99316', N'36', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b957710ea6834befa831410970b135c1', N'99316', N'37', 197, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b95853e6c1ea4a0f83e56dd4b9714b66', N'99281', N'78', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b95941315dfb4a14820007d200c242e7', N'99232', N'27', 21335, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b96059956239453890cad17d725f2081', N'99309', N'90', 875, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b967cc83863a48b4b063856954f8a606', N'99236', N'25', 252, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9686172861843dc92e4d3d2fde0f568', N'99212', N'24', 132273, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b96973af9ee84db3babd22defc15096b', N'99218', N'42', 70, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b96a8f07f31449f5a25f43965f07441a', N'99316', N'38', 12380, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b96b64e4d80c4bc2abf469da8ddfc225', N'99204', N'28', 32477, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b96bcaed818f4b2498d3e85f5fa08a14', N'99316', N'39', 377, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b96d150599b246d78432e7393d9e06df', N'99316', N'44', 584, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b96fac14bc184c59a312c9bda33f5b8b', N'99316', N'46', 76, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9714eba514b4d579aa9bf07b0591c47', N'99495', N'23', 20, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b971a408faf44132afde2c44949a64a4', N'99495', N'98', 34, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b97de422fbba4a57aea97259df99af5d', N'99316', N'50', 75776, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b985de2648f24247b389c58941515a83', N'99307', N'44', 6895, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b986bb505f664ae2ae9aa7e7ad7f4730', N'99407', N'93', 476, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b986cf96db0c4231b6310ca36adfbe61', N'99233', N'70', 3526, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b98b59c42f9d403ab13d88fa71336ca0', N'99238', N'27', 1567, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b98d04e044d14843a867b6002db48417', N'99234', N'6', 6493, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b990b26a4c3e40b385f6a16550bfa54a', N'99212', N'38', 22492, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9915be9e27d4fa08f8959cf418bd65d', N'99348', N'44', 74, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9919d93594f4c0a94fb80edcd25eca6', N'99335', N'34', 103, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b99801bb188c43b193a9841d095f9b4a', N'99204', N'48', 61400, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b99b378a4ef94fbba0d6626ac45b7308', N'99316', N'66', 47, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b99cb2d0d8c24c5aabb36743f3721a16', N'99308', N'1', 139415, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9a70d4fbbfa424abb76eb3cf1ffee8c', N'99316', N'70', 157, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9a7377cb9f64964a6be5e61af7f1649', N'99316', N'77', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9a74cea98a2410c9ce0269df55623c6', N'99316', N'78', 165, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9aceda3a38a4918a379eb66ccdfd1ad', N'99316', N'79', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9aeb781bed948cd839367f2d74f1b97', N'99316', N'81', 310, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9b4d29c7c0c48009ae15c28ea52b883', N'99316', N'83', 261, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9b76a3e6d70469086f6b0f0449b66fb', N'99284', N'99', 162, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9bcf42738ff4a66ab0e4c6c9295fce6', N'99496', N'26', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9be63f7f9b941e7be5ccbeca72f65e9', N'99202', N'38', 1001, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9c18f01ff4e471fad797c89526be3b8', N'99231', N'24', 21756, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9c5207672cb4aafa6fcd54eb02e2cfa', N'99350', N'16', 3669, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9c9c3c718da4a92bf1bb15ee3b699cc', N'99232', N'44', 3038694, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9cf52dbfaf841c88b57cbff6c2de33b', N'99221', N'81', 9014, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9d1b37366a34b28a772ec0ad162cc6f', N'99316', N'84', 58, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9d2936d01414e73a753afd8c1eb6589', N'99350', N'36', 80, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9d34aebed5e495ea07351eff364bf79', N'99219', N'27', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9d60d0899c74777baab2c5d932c07f3', N'99348', N'17', 264, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9d84cfe436b439e83e38b15b41c431f', N'99316', N'88', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9db1833cd5b49de8927be3406f75f26', N'99284', N'25', 805, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9ded391b3154737b76477efcc159e1f', N'99328', N'80', 149, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9e2e86542eb4a7dac4d631741f3cf3c', N'99343', N'50', 4254, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9e58d4a8fc8438381863451d1ee6e15', N'99325', N'24', 39, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9e84ccf77f948e3972248d1e7235e3a', N'99285', N'98', 232, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9ea612122b749b595677c1cfff50a11', N'99316', N'89', 825, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9ea9e997b354f02873a417dd6e89c28', N'99316', N'93', 2178, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9ef3214739e441a97003dcedc81f9f6', N'99316', N'97', 12407, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9f20e2d85e0497484a155d493e9e095', N'99213', N'3', 404506, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9f2dde5b2b841169ececcdd7f790b5e', N'99318', N'1', 3961, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9f3209730e246d89cda587779a9bebb', N'99202', N'12', 1477, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9f3803ce9e24c9691e83a24af390c44', N'99406', N'26', 1599, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9f4c485535a45f98590ed2a27420ab5', N'99283', N'19', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9f9281146354c49accde718bc908fd1', N'99354', N'30', 189, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9f9c63a04d542a698fd4b21222830af', N'99318', N'2', 567, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9fa9539bf6f4d6f82c88fcdb241e40a', N'99218', N'18', 39, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'b9fc275ef3ce48bcace3700f20f2e0c7', N'99318', N'3', 51, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba0283a9718a4f9e86c98e8a080f2030', N'99318', N'4', 86, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba093e11002a40c48fa61c0435c1471d', N'99285', N'22', 644, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba0c6e2675124eb88ac1f75c40e919bb', N'99316', N'1', 2688, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba0f2ad7d23e4180a8e6c92e78030672', N'99285', N'26', 7859, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba1110bd0206441094470ca1e363da2f', N'99235', N'2', 1787, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba11adfb45dd47168c4abb8be7b1394f', N'99335', N'93', 2534, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba2166fcf43d4e3b8bf81fecc2f1ada5', N'99307', N'36', 212, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba250a1fea3843458ad9b31c9e801532', N'99201', N'14', 5148, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba26b6258c3c4b649b652a81694ca4f8', N'99219', N'30', 42, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba271e755bb14e3a9a20d14969ce19be', N'99211', N'86', 170, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba2996325b4c4951b4752dbaef057b29', N'99342', N'83', 36, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba29b16fcdc14b909b3981ecd3edc2ee', N'99356', N'92', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba3509fb87c24a43b3c906f3bf5d5660', N'99232', N'44', 3020886, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba3556cb2914440e996fbecd2502d4cd', N'99212', N'42', 3432, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba3d3200f23b4ade88243b0e21b691af', N'99318', N'6', 280, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba3ff6ab29534802afadaa798e4b3c87', N'99221', N'4', 17779, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba40f11da417479c8c9c98211b457c8d', N'99318', N'8', 38097, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba4966457b924290932e061823f8f8dc', N'99235', N'38', 647, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba499767e32a4eb3af81f702153b4f20', N'99225', N'9', 91, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba4d56c1fe8544b9b25a936a38974e48', N'99218', N'8', 25130, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba55b8c8ef484265907932734c5d87d8', N'99318', N'9', 39, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba6011d45466463caaf520398c9f98c3', N'99334', N'3', 50, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba643f62309645198a22179f1ae7a087', N'99355', N'39', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba69b23f24414cc68e270c1dc50263cf', N'99305', N'97', 19677, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba6bf9caa0d5444d9e8d46939c5ef204', N'99283', N'97', 529333, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba73d061be9044db8c83f7cf11792daf', N'99334', N'25', 414, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba74b5bd78b447baabac6c121f65ef0b', N'99226', N'50', 7711, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba7f348a648d4a25b5b83f128750afb4', N'99201', N'9', 495, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba8ba7044c99410a8d67bab49daba045', N'99318', N'10', 92, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba8c388376b0432c8b0248b98eb1f338', N'99318', N'11', 50701, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba952d20eb334e7d894059008c447dcd', N'99284', N'83', 433, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ba9e1c8bd8634223bcdbd01bc1515cff', N'99232', N'42', 58, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baa07104aa224e87ab94e7dd16613208', N'99221', N'37', 1217, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baa074c7c6194aa6a253f1ddeaab737b', N'99337', N'26', 10150, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baa10bf082894ebc82ed822d9450b287', N'99335', N'77', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baa29531786d46d9a1685569c661ae22', N'99318', N'12', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baa5d8fb3bbb45c3a1b834e4a172c727', N'99213', N'15', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baa62ae656e94392abd985aa23b1a9ee', N'99203', N'29', 89766, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baa6d279b9c04ed888f765d17ef18b2f', N'99318', N'13', 67, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baa8f43d21cf4761b73122ca242b6508', N'99349', N'84', 599, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baabe1f9280b41c991ae5b171c3c2384', N'99214', N'82', 182217, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baac623b375147adaf2f79015c7837fe', N'99214', N'82', 186105, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baae92b95d1045048ad19648c05f0416', N'99335', N'16', 153, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bab2ba07bb124463b7712a3869835aa6', N'99318', N'16', 55, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'babdc50e8fb34708a3d1ca8a46c7bb47', N'99316', N'84', 53, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'babdd7c39d534890bf2b2b6ec8c9f966', N'99324', N'89', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bac7eca6bcec4c1e8aa63425ba719da4', N'99350', N'29', 291, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bac98cc25d454846b161c2860aacb645', N'99327', N'37', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bacba96cdf294583b4973259c450c7a8', N'99292', N'66', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bacfed842eb542e5ac7e6abcac134db9', N'99221', N'84', 351, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bad2ff1ec5084a079882cfbdc568c3e4', N'99218', N'23', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bad7fa5aec91403b828e14df7c27d4d1', N'99219', N'85', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bada29b54d164484b301e633e9e5faee', N'99349', N'44', 69, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bae269c7427544638bfc9b3038659b0e', N'99345', N'37', 111, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bae5cd230fd549bd9ff1465770bf9238', N'99354', N'72', 250, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bae6254402b547ac80b634e355df9bd7', N'99221', N'24', 9372, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baeb905dec654bfb989c5c80f5c377ee', N'99318', N'17', 35, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baf34d3396ef4760ae56b72c4d7e3703', N'99309', N'40', 1176, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baf49a584bf348f4ae0eba27faab3ae3', N'99205', N'36', 775, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'baf819a122b643159afcd6c1251f4812', N'99217', N'36', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bafa2c74ea6f458eaed618516bd39b37', N'99308', N'18', 15681, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bafa794e6a354b20bad7f11611476a28', N'99223', N'2', 264671, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb01c0ed40ee40ff864f13a7173feb06', N'99318', N'18', 238, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb034ab3f7314f8a86a0e23e46d1b329', N'99344', N'43', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb0b3ef9c55b45c4a8e950ee45b1abb1', N'99292', N'17', 135, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb121bd23b4f4da08788b3667ac6c55a', N'99318', N'20', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb12a295f5b0402e9efc470a7c0408ac', N'99316', N'66', 56, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb1a896168174a7e9e13e177f2ccebc6', N'99283', N'46', 626, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb2229996a464696a1f043b2f5a3ba66', N'99318', N'22', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb22f135021a47efa2cee48063926f72', N'99355', N'4', 60, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb24e9ed8a704300bb8618ec64130f44', N'99318', N'25', 242, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb26d92af62b45d9b2fb74550a6b535c', N'99305', N'66', 1030, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb29c26a7c484ad39ebb5519067f2294', N'99348', N'7', 1557, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb2adc6bb6184a168dd59d236a6d5c4b', N'99318', N'26', 750, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb2ec71dc5a149b198d057a972637e2b', N'99282', N'8', 53321, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb4c5f3e02a241b29d1276ad45623255', N'99307', N'2', 31851, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb4f80dae88a48d48d182ea25a901ae8', N'99236', N'14', 54, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb528806b7124d5ea6a84cd82ec0c23d', N'99231', N'18', 3089, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb53e66ec59a4f5097b6fb13f649a636', N'99318', N'29', 259, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb55d4db533841f9b53886e7e9fb08e2', N'99217', N'26', 1706, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb5de0cd8c0f4c7193bb04e9ee477f4a', N'99223', N'84', 922, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb5e56db372d4a48ad0ea1c98fb8a2e2', N'99342', N'38', 268, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb614f565afc4f8ab0f2874b1b9f82b9', N'99214', N'16', 676653, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb61a18737c6428eab93925e3256ec8e', N'99231', N'48', 45925, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb6c2d65d9524ba8ae1ed2609e4b742e', N'99316', N'44', 325, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb7262f122ae4813996096a30c23a2a2', N'99348', N'33', 535, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb73c9f14b86471899a7744ecdafa472', N'99285', N'44', 1187, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb748053bd134a3fa2ec1d7eb518f448', N'99285', N'7', 125, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb762e74a67a4061b14f2c08b6e66566', N'99224', N'33', 102, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb7bed742aee4f59a66b8d840f16a78a', N'99318', N'33', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb7bf995781a45678ffcef14e9842d22', N'99214', N'9', 587669, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb7c1bc438f746ab9c362e7b342979d4', N'99347', N'13', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb7d0aa3c6dd42889717252471e49200', N'99284', N'40', 236, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb7f6c7af843451ebacefda29681bfb2', N'99406', N'16', 2406, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb85864ff0664a3ea282a1e42165e787', N'99354', N'82', 1858, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb8719781ac94b2eba7959d96ed69c24', N'99495', N'89', 164, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb885fae40a545c9a724eca9c9d8348f', N'99285', N'66', 107, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb8aaf9715764ecab94bd0c3967bed24', N'99226', N'16', 90, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb93d8dc3f394ef6bf84556c2a83fbe4', N'99318', N'34', 52, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb95d283924c4235ab82c223dea486dc', N'99499', N'5', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb96d0ea973943ca9aa870caa374dcbb', N'99232', N'91', 8257, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb96e8dafd344fb78524128af8f930d5', N'99354', N'66', 2163, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb9785f9e247423892fc5585897e4390', N'99318', N'37', 501, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb99986e7e8e4fa8bb06a2515677b54a', N'99344', N'9', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb99e67fcb414936a534533146fa67a6', N'99239', N'30', 109, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb9ac6f5853349da86c7afbc535c51c9', N'99495', N'39', 1393, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb9dd6b9a8514f24866f42fce36a29fd', N'99345', N'83', 148, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bb9e0accc27544989d72e5173a52e739', N'99203', N'3', 47614, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bba203268f5b4246bceb093aad28ba21', N'99406', N'C0', 49, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bba32995d22642bcbb849441150cdb71', N'99225', N'8', 44455, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bba5a8b609364dbdb940823e2d49ade6', N'99205', N'13', 388164, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbaddf9845814f508daf321d7cad77d4', N'99218', N'16', 1193, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbae48113106456785c93cb60e7e72bb', N'99335', N'44', 126, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbaf40b318fa4c26bbb89a90e9079809', N'99318', N'38', 5880, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbb2ac03700e4807bf9b81e9c2ff6fd9', N'99308', N'36', 2368, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbd3f57887c246d9b893bf86fd48f9fb', N'99337', N'7', 19, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbd5ae3b599c432285424d003d2d1e9b', N'99499', N'77', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbd6a6dc5d3b4d1d869d5f94fe9b7c71', N'99318', N'38', 6024, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbde9714e7fb4a1a9ce2361dd2059d7a', N'99335', N'30', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbe74eaf11b941e7bbb83be483db4b45', N'99218', N'17', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbea66d907274123bc86fbc57a48afb1', N'99406', N'93', 14225, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbedd997addd493a840141e327b7cfd2', N'99215', N'79', 2058, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbef5b48c940450b9a3325a5ac290bd2', N'99239', N'29', 52636, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbf457bb6e2a4b6d9de47fcc9e73a541', N'99201', N'97', 21268, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbfb9354c7db4067b0ebfd4f729fa2d9', N'99309', N'18', 9757, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bbfe81120b6649859b4bd8f6411b4bda', N'99217', N'50', 67313, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc0228cae9e24e03aa144a7aa0ea5a45', N'99307', N'13', 6786, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc0a3a99665e44e0920622600a17ccaf', N'99283', N'20', 11376, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc13b3b5cd45474d8960f0654c87b9c0', N'99235', N'25', 314, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc13fa5319d8458998aaaa0def583f44', N'99305', N'48', 38076, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc163ce7903c4484b8479243f4a4af7a', N'99407', N'66', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc18b5c4619c4ed2873e3171e0621702', N'99236', N'9', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc2051d757074a888f2091204ff12fb2', N'99307', N'82', 101, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc31bb27b8254a4e83173e9a89d38195', N'99344', N'10', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc3292902dd44d38ba94a2b60eb4683a', N'99235', N'24', 70, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc38dde5c04c45d0a92217e876ec0c33', N'99232', N'16', 18904, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc3cee45628646d78ba82365e596a8dd', N'99357', N'29', 200, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc3f4286ed4344aabaa89cdfae3a6893', N'99318', N'39', 69, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc43471e288c4bec9508854db97e8153', N'99342', N'30', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc49cd36dd46477bbb45909dec396d68', N'99344', N'34', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc4b76760fcf4b608becd155614df55d', N'99342', N'84', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc50702d57ce4b55adca1ec56c0cd65b', N'99341', N'38', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc549b84166e405ba764e0e8d1e5b213', N'99204', N'12', 6583, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc5a0113be874296b96c91f609589988', N'99348', N'72', 223, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc5a0278034d4fa69ebfdc5c64910b45', N'99318', N'41', 95, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc6277db431a44b7b7f4a53b44298820', N'99316', N'6', 596, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc641b66719e4779aacff616197de54b', N'99495', N'3', 45, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc69b131a8f241fc876cdb75c335e5e7', N'99305', N'11', 341036, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc6eaf0678c5411ebae12b7cc78e16d7', N'99344', N'17', 136, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc72ab3c13f44d218f73415bcaed9495', N'99285', N'13', 7263, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc72d211e9834e5cae8c9349b7405038', N'99282', N'85', 46, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc81f9ee7acd4360abb8a41da95cab72', N'99318', N'44', 84, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc83c8b62cf34b44ac62b09166c362fb', N'99318', N'46', 80, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc8406319b074d62afa6e10b7d401e4b', N'99349', N'9', 277, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bc8b05976af545678cbea66ded4367dc', N'99318', N'50', 29259, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcac7dc58e4b434a9681cb96ac07130f', N'99309', N'C0', 134, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcae3443c3c947c59b0f96dd021090d0', N'99219', N'16', 1358, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcb453c9349d4b60b452851418e2ca82', N'99318', N'66', 86, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcb5869ac9b24bf49ec1709a3fbf143d', N'99343', N'37', 252, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcbaa5ca7f1c49ef95f47fec9e70621d', N'99282', N'25', 67, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcbca0323a6c42c7a172f17bb428f9e4', N'99335', N'20', 141, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcbe9b7e492e475a97dc04cf1be54520', N'99318', N'70', 56, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bccead25c33943b78c5159225279ff26', N'99336', N'27', 3590, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcd551e84b634842993ab98ac3bb601f', N'99495', N'26', 127, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcd6f586e0c24c0491c876ddc0652065', N'99354', N'24', 383, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcd8a561c17a4be3953f142ec938e51e', N'99318', N'81', 82, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcdc51729c5f4aaab2bfcb38e99d2085', N'99499', N'93', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcdd994537344992b251737e401d5851', N'99476', N'5', 40, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcdfdcd6d9c147af8e625f07d7339d54', N'99223', N'10', 358844, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bce007241c104b4d8569758726f98d88', N'99291', N'94', 425, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bce3e02a60a3495e818b2aeba66926fa', N'99318', N'83', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bce44025ea1c4a09bcec2c2123d21388', N'99221', N'81', 11228, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bce71aa5eee348c0865ad88605bd6dd4', N'99318', N'84', 57, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bce91a474b784bfc8f2bfa2f14ab49e5', N'99203', N'29', 84021, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bcf4939f5ba043a981da5ef1a362ad3c', N'99213', N'93', 706036, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd00b6f80bf44c7a9e5bd579afd1d1c9', N'99318', N'88', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd04b8db06a142198540e64096b6b9f1', N'99318', N'89', 428, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd066c7b06dc408bb94bf0514aa87189', N'99335', N'90', 42, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd0dcfd182f14a8190920c2165247657', N'99356', N'34', 788, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd1036941ad846aca3532f8fd74ec314', N'99348', N'12', 555, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd2305d3be594f499119f871548a0aa8', N'99221', N'85', 427, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd232df0632b4c1ea39eb3567f333b10', N'99236', N'34', 330, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd258884720b404d8db6137ef6ba6a33', N'99212', N'88', 558, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd2acdd6e13b46a7b5143ba0c8147a4a', N'99316', N'50', 87319, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd30c44f5d7948769d9559a92bef3dcd', N'99318', N'90', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd38022293a9454ebe01beb9efa5bdb6', N'99291', N'33', 6840, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd3e627345814fc69a312f23994ac250', N'99217', N'13', 3212, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd3f0cc01cc54879b9f290c7b1c81494', N'99318', N'10', 52, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd40e478422c4769899bf451b22d4102', N'99342', N'50', 2136, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd4246951a784245a5a6222ba715c377', N'99202', N'14', 27749, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd472dcd018d48ba960f71bc1e77e1a1', N'99318', N'93', 797, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd49b05a9aaa45b6b09333680b050b13', N'99292', N'99', 69, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd4dd9c14ee94f79b292f488dc05d171', N'99217', N'93', 51122, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd4f5608fe6941a2a4673ff43efda939', N'99318', N'97', 4749, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd4fd2d603f84492adf2830f4bfa8c05', N'99284', N'94', 157, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd5284c868284ac6848c8e14fd51fd89', N'99234', N'72', 340, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd52851e8480449595bd626c90ed40ab', N'99324', N'1', 876, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd5ac358b3434d668685ca4f8827e4c8', N'99324', N'2', 145, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd62b70090ab4e279e4d2398fd3e6a98', N'99324', N'4', 36, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd685d059e8948569c07d000bac17c6b', N'99324', N'6', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd6b8ee92be44aeeafc0c373a24adf19', N'99304', N'18', 3014, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd6c92e5aebe4132a85dcecdfe7c0071', N'99334', N'89', 3851, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd730b5f70224e0d8f88c17453e4527c', N'99324', N'7', 290, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd7417394b7445ab96d0d718e33a5d66', N'99306', N'83', 1654, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd799569c54d4922bcd9087dc6991c2c', N'99308', N'78', 1184, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd7a5a4b858c4964ba5d6505d07299cc', N'99308', N'44', 48604, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd7c70a3d0c049e69ff5e2be0922d39a', N'99211', N'93', 24132, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd80414e73044283a705651e565d0a87', N'99225', N'16', 381, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd84c926a69c4e9cbd38eeeecca72c15', N'99281', N'21', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd858d8aac444d8c952d09e2e8c9c6c6', N'99205', N'1', 14494, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd873365c8e94507a3aae17878e66af0', N'99217', N'42', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd8d42d7beba48f7925e762489045f87', N'99490', N'48', 88, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd91c49ded6f44aaa775d9d9151262c0', N'99327', N'37', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd92343c60a74245b90a77bcacf53ca5', N'99324', N'8', 5038, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd92c3add8cc4234b91f347b53d74dfe', N'99348', N'9', 95, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd9837a903c04650848b50b17747e970', N'99308', N'25', 568288, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bd99d13098f24b1cb4cafde874ca1f79', N'99233', N'93', 129419, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bda411fedc2f478d985df50419bd597f', N'99307', N'22', 84, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bda4426c07834a45a94ba32e16d9947a', N'99344', N'1', 4182, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bda9665da3454e99ba377b2eb3f8caeb', N'99211', N'37', 6715, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdab80c252104714a2565bdd9aa5a75e', N'99214', N'16', 705134, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdac126e75bc43098711637007fd9931', N'99342', N'97', 831, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdacd6ffeaed4de2921f847a5096f082', N'99201', N'36', 145, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdaf9b0a10794f1ea59898f2dbf32a31', N'99304', N'27', 85, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdb906900a994e548a20ba5892c07b10', N'99350', N'24', 135, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdb965b44ee3456c8e0887de4874e8ac', N'99324', N'11', 1106, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdbc265cb7b44382ad6062fa7e0536ef', N'99348', N'3', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdbed06ccc0545e0a5da8ae8f892380e', N'99324', N'13', 52, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdc0cb48243c4388b757b6472056715a', N'99222', N'29', 315591, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdc176744d794ed1a973326be15cf019', N'99354', N'94', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdc46dc789d140b590767719a3be168e', N'99219', N'28', 274, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdc9c98c02cc468695c24f0259ba1eac', N'99222', N'85', 574, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdd191fdc0a94fc994334485f3662b79', N'99224', N'11', 48901, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdd366b6625c4230bcb179eb19d808b8', N'99203', N'81', 6208, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdd4286053864745832d97adf0169f43', N'99212', N'92', 77563, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdd42d74288f49e3aec5767beaf33cf3', N'99236', N'8', 19986, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdd959254c384bc292f03d62b5595f75', N'99223', N'38', 41463, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bddd1e896bb246a9b4e9bff5e30b9133', N'99211', N'30', 15166, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bde5f0f859f4488ba5080dd7afd66729', N'99224', N'16', 254, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bde74efdac2a4aea9b0217f0409b8d73', N'99310', N'9', 67, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdefa202a4d843949216f5bd1cc1fdf7', N'99336', N'13', 1558, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdf057f770c74257886b7b7177a9d69b', N'99342', N'97', 924, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdf093cf6a984c81a1295ac4529dedcf', N'99238', N'88', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdf11e065438467f882ad89667d9ce10', N'99284', N'27', 33, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdf7ab7d809c4608b39e64a83073999a', N'99215', N'50', 334002, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdfdf12a59cf47c5b6e2cc8f1120e857', N'99324', N'16', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bdfe948375f64ca294f356610db92551', N'99231', N'4', 21065, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be001a40a4d341bba466da19bb6bfa64', N'99239', N'17', 3047, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be002a1d7f5d4970b30ad5d0b328878c', N'99334', N'16', 48, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be01a2faed56472e9159b2049c39dd08', N'99223', N'99', 2243, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be068d1055c14f8c83e0cf5ab0a761e1', N'99218', N'3', 51, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be06a2db823e4d938e7f1f88ec70ea33', N'99212', N'42', 3502, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be1358a941054f8ab8190484321dc684', N'99324', N'18', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be15783e310a4dba8a254ee6ad71e405', N'99324', N'20', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be1e268dcbfc424b8044cf77409b54cb', N'99324', N'24', 63, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be1e789324cc4202a11fed35311fe789', N'99327', N'8', 8966, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be233dcd5b4d48d28b6229c321d72b71', N'99324', N'25', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be2421aed4eb436eb008430f7ceee1ef', N'99223', N'30', 1833, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be2c98e817534d83898c246185a5b8e9', N'99239', N'18', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be2cef8d1cf04867a864438ad9b4d099', N'99222', N'76', 1154, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be2d18e5b64849e8a30f10fff2b3ec5a', N'99225', N'84', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be2e457bef9646779c2be9aa671d3232', N'99212', N'12', 19640, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be2fcf415c28488e8fd4ba684bcd5c56', N'99324', N'26', 842, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be30ef8043c94ef0ab77654d458ee9ac', N'99219', N'97', 7843, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be359db71d1e477db791847c244a0d0f', N'99327', N'4', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be3a2be8c0124d8297a777fc41ab5baf', N'99324', N'34', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be3a388dd2da401e83403f4ee02095b1', N'99212', N'25', 129192, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be3b2383484a4865a2d843dee58ae25c', N'99490', N'81', 139, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be3c38fcc18548e9966976ebfb4e1acc', N'99283', N'79', 68, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be3e9eb9903342c98a88a1118eb1dd29', N'99218', N'7', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be3f9b2bb57f41508886f1e86fbbde83', N'99324', N'37', 228, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be41ce862cf54359adcfb42b9877dd9b', N'99211', N'46', 38778, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be43ad09de7f4feabf2760e227b5f37d', N'99324', N'38', 136, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be43f1981d904a6193d40984a8e9b6df', N'99324', N'39', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be46d9046c4e46349b94f363ba553278', N'99324', N'41', 78, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be49968e513543158c34d73a00201d14', N'99283', N'17', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be4a56fa3ab7426d8eed97fe947ef9da', N'99306', N'16', 436, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be4b7a24abc34dfc8a6f1a45820ecd03', N'99324', N'48', 43133, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be4f4f5f170f486ca63777210d58c2cc', N'99306', N'33', 687, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be52c9b975634579a4be2935634d7d76', N'99307', N'8', 817943, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be58412185b441bea02ed1ca023c3471', N'99219', N'91', 72, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be5be59c7fad45bd8280dd553e8630f4', N'99225', N'97', 6980, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be5f9fb45aea4dd2bc5f283fe5908402', N'99356', N'34', 766, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be6140a19b44493fb5315b0f0ef4dac1', N'99324', N'50', 1168, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be61f32c6c4f4183b0bfbb38e8c7aa77', N'99219', N'10', 5321, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be6222a77c444a829fde5e8f008677a6', N'99232', N'46', 407004, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be6458cd75244814b9bbdec899cf90f7', N'99315', N'27', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be69f08f6d504251b50824cb6b11eed5', N'99343', N'22', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be72d0f3931f4b529b39761710048e61', N'99213', N'44', 327738, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be73d0b912c84208a1b0f747fbfba7ee', N'99239', N'30', 77, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be74786abf5c46f0a4eb3872ba35066d', N'99291', N'21', 3141, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be75e3bc7f5f442ca426d4cb4247b0ce', N'99348', N'97', 22305, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be77e1d14e3048fea2b9693feddcb0ac', N'99283', N'9', 171, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be7a8f9ad44f4de59967f7a5e4fdc4ee', N'99324', N'70', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be7bda6f1293406b867a70ed06bcc603', N'99306', N'44', 6352, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be7f5c85459a45419f6439e3a433c841', N'99305', N'3', 443, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be7f98c81fd84aa8a439956fe80ff2b7', N'99324', N'89', 40, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be828737d2094dfc90913db53197e1bd', N'99239', N'33', 372, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be84cac38d09443696ee70d209a8a413', N'99325', N'44', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be8c6fa855ac46d1af3c5a9dbeef5c26', N'99235', N'97', 1473, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be8e369dc7864a5680a53e1777a64e0a', N'99205', N'22', 232, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be9571c0fd9d489498b9393456b11c5a', N'99226', N'5', 31, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'be9f61e9d0cb4408a8593854b1618cb3', N'99222', N'34', 137502, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bea6a568643e41178c1f5ef73db5b18f', N'99499', N'6', 109, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'beaee7b0d19749e89adb5b831a51bf5c', N'99349', N'2', 13788, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'beaf543faffe4679b398e239f14b7893', N'99204', N'18', 727031, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'beb89aa58640470a838276d18cf89b8a', N'99354', N'37', 535, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bebba8021bdb4a31bd9babf6d375bb59', N'99310', N'12', 137, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bebe52d54562450db30b8154223024bb', N'99324', N'8', 1000, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bec5031376934f71bcc842e25af69de0', N'99232', N'92', 2831, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'becb858c6130430ba80ca6b70de80406', N'99233', N'90', 148947, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'becfe4df2291470881715ee80de537a1', N'99324', N'92', 38, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bed599e60e7d4497b71db7208aab0b58', N'99355', N'41', 57, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bedbc56d3da641339e1fb00ef7e253ee', N'99316', N'81', 355, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bedbc6dfbbf24f7f99879e759b4de731', N'99218', N'85', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'beddb902e6d04be5acaa2332be17841b', N'99499', N'29', 75, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bee38979df2a460dbea31cc984ea57e9', N'99283', N'93', 2219193, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bee5edc088fb40039275712a0ee2be84', N'99233', N'20', 28871, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bee913205d8849c6a10af42860e1567d', N'99213', N'23', 103604, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'beec3509e6194a93bd2c7ec06a542880', N'99236', N'99', 34, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'beeeec1aec9041fb980f0d8805938f7b', N'99238', N'92', 114, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'beefdc1cc0a84a48be1ca22c66ec078a', N'99324', N'93', 573, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'befb32b2fed54712968352b5f552abd8', N'99220', N'6', 71785, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'befdf575cc384b8aa899faa6401a8e1e', N'99239', N'2', 9481, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf0508fba75348ed92818dcc978a3e10', N'99309', N'97', 461903, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf05cc26763840ae8695d58776c15d97', N'99282', N'79', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf094ae490534652a0f37336561295fd', N'99406', N'8', 70821, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf0c79fe99da457ebb9198d66f852a1d', N'99220', N'16', 599, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf1147ec8ca44bde858a94a81768646e', N'99354', N'91', 249, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf13abcfc1b743bfb49c2ca7bd0dd5ba', N'99212', N'14', 125766, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf181c292708460a9b3847f27615b23f', N'99327', N'10', 63, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf1af7dde5a64baa9df380443bbac648', N'99211', N'34', 134947, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf1c45c9e5d94a24821cd3f511b1b7bb', N'99406', N'20', 2110, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf1cd70ac0a6443fbbe982b3a8c3b7ce', N'99214', N'83', 3357523, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf1e9d4042674b4ebfc087cd909dc5f4', N'99499', N'44', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf20f2a2e412464ca4c8c5a5494f7580', N'99221', N'94', 1854, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf2181395f734921bb267b11abd234b9', N'99225', N'66', 312, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf2778587a66490181f66b91849aa516', N'99324', N'97', 172, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf2f77da4b7842d6a4d30c68d676077e', N'99218', N'94', 96, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf310da5a1804d39b26f21f9039d7cd7', N'99221', N'97', 55706, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf327255d8464ee0aa888081c57e1fd1', N'99215', N'90', 272755, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf32e86e35eb4139887cc578f82dd988', N'99349', N'17', 765, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf341fb0933748f08a01e530a5528c0a', N'99325', N'1', 900, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf38a6348f7a45a3a74f2f785a8a946d', N'99217', N'2', 6658, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf38efa5416648a28f20f07417abdf24', N'99341', N'97', 122, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf39154609cf440ca920666276f1f7e8', N'99232', N'41', 564, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf424221043b4c5197f7975ca631b257', N'99212', N'12', 17734, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf45399ae89a4365ad6e15c44500a4ea', N'99211', N'83', 148449, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf4845cbf4144517be3553f12c76f082', N'99234', N'5', 385, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf49ed960253443dbd6ba327b40a6365', N'99213', N'48', 4617688, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf4e68e097454684b544d19018195c19', N'99235', N'2', 2236, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf52a9b8632a4c08bf16948551cdc310', N'99309', N'13', 6872, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf572a3a18a04997a44bd3a6e858cc7e', N'99334', N'83', 223, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf599e7b6da94aeca106f6bd9996a00a', N'99205', N'50', 55239, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf5e636e94914587a839fe337fd4a001', N'99406', N'81', 2298, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf5eb470bdcd40b1b7e02b0b977452d2', N'99232', N'17', 38741, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf6477d987d447dc9ef2b2ed2c20d2e0', N'99284', N'8', 313026, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf689b3627834d1fa7c7b71e1552e322', N'99316', N'2', 355, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf6f104b0d49487680c0394cf89cbfbf', N'99310', N'18', 1403, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf6f92fc1de846978a265eeab48a3e2a', N'99205', N'92', 116257, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf6faf2e28e8411f9e5f6397273485ad', N'99291', N'14', 12188, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf733ca043004df081b200f963ed8f6b', N'99211', N'67', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf74cb8c96534128adbe2c2de702b667', N'99325', N'2', 157, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf74f1144fca4526a1d569df374b6260', N'99292', N'97', 15801, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf77e22d4cf048c2a81097950905b316', N'99235', N'7', 96, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf7a41aee94042bab4261af1dfec5fea', N'99218', N'77', 563, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf7db8e4ded74669b30173c5c6989e54', N'99350', N'17', 362, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf80091267f54d22b90f910fad7b5b11', N'99305', N'89', 1650, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf8610ba609b4f2b82315995642ebb8f', N'99215', N'76', 1277, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf8899a4e67a496e9a4c6bbf0333c672', N'99233', N'13', 545771, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf94b0b13ea948abaf60ecb6b9c48def', N'99309', N'66', 4103, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bf9d44f08ddb43be8890570264af18cb', N'99224', N'76', 47, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfa4918774844382bc4dd2b80ddd00b3', N'99345', N'41', 105, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfa4c17346fa4d3da03290fd57e38a89', N'99348', N'44', 82, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfa903f6a14b4a2786e0e318b67cc5ad', N'99203', N'40', 142256, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfa9e34db10e4008a6466d4cc3b2ef55', N'99204', N'46', 171563, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfaf50b07bb541749696f4caaf052c6e', N'99305', N'3', 230, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfafd0f7c7fb4045b6350bc2a3a3f841', N'99348', N'48', 272513, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfb2683dfd3e45d7aacb8ae61df9a836', N'99308', N'13', 14500, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfb2808315444c0aa819402508f6c751', N'99236', N'29', 1397, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfb47db7a0ee41a78c50213062dce5b2', N'99224', N'77', 351, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfb62a735c684253a37f53f4c9aaad62', N'99341', N'2', 189, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfb74d5e3f594e4ba72b94d8212a68d8', N'99325', N'4', 77, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfb84a10e034441cadc5e4f23118199d', N'99310', N'39', 4199, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfbaa1b5407347dcb24b0e92aad8daa2', N'99214', N'88', 1617, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfbda9d7bece4109b12eee080ea870a5', N'99283', N'29', 557, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfbfa23451cb4deaaad1ec52619607b9', N'99203', N'82', 2019, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfc0be3e8fe34d40889c5fd0470ac9b3', N'99217', N'8', 178219, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfc532dbda9848d9b0d3dc8fc5a49857', N'99225', N'91', 36, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfc8f3cee83d45049b0827295df2036a', N'99308', N'4', 12997, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfc93ec30bbc496aaf950942cc97c8f1', N'99292', N'86', 74, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfcc0851f7f84204a164727d5260fe93', N'99349', N'17', 756, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfce08c41a794404b002608186cd6adf', N'99203', N'1', 63872, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfce90aac1894d5d9a6df660f54f3439', N'99325', N'5', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfda8452d2a54f4f8dc32d503f9d644f', N'99205', N'64', 32, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfe7039d76b44c50a09f2576740c479c', N'99325', N'6', 58, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfe90fa172ac4c6ca647acafaaa06b5c', N'99292', N'44', 1758, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bfef5eb75df14aa891f0dd9315cef13c', N'99223', N'34', 105322, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bff52a4328ce45bc896f970db281833a', N'99325', N'7', 276, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bff7f64c8a0c43b98cc37abef6291389', N'99347', N'69', 58, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'bffd078ef6364eabaf2c2031f857557f', N'99215', N'68', 85, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c001c78dd0284b6fbd1baef32131756c', N'99203', N'77', 109902, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0025cee052d41b1afa6ff094e45c46e', N'99336', N'22', 63, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0041b60aa774061a27af45de65a0748', N'99211', N'18', 35258, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c008072ef1784157b0ee96e2c70d76aa', N'99307', N'12', 631, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c00ebfb8868c42c9a5884a7359900826', N'99238', N'C0', 427, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c00fbc89ab664556b1f255529cfde737', N'99349', N'30', 1251, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c011635845ad475996cb394fa6738392', N'99222', N'91', 3091, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c011fa7aac1f42f49d07365fe503d41b', N'99356', N'37', 422, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c015bd53cb1a4261b232eff2dc1813dc', N'99344', N'2', 535, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c017c12865a241d7a123fafb999f833c', N'99292', N'86', 30, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c019d71d7a7d455bac35a7ac8b59da1f', N'99325', N'8', 2771, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c01a0009987b4bedb61f9058553e2b2c', N'99325', N'11', 3569, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c01cb942f13a49209eff131f4092b7e1', N'99326', N'39', 80, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c02024199f6a4369a8599fc734b10e99', N'99291', N'72', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c025b0960d234c91b2d7193d5d163da0', N'99218', N'30', 119, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0270fb499f24e47a503c30d6e594a0f', N'99219', N'29', 4678, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c02bf96241c04fdf9bcf201d3185928d', N'99325', N'12', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c02f9288d0bb4c00b47b9f371e86235c', N'99203', N'47', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0327c8af9ed4bc2b10d1149b503b23d', N'99233', N'19', 100, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c03508113ba84163904590d2a56d094c', N'99222', N'72', 4708, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c037482276d94caba4796180962ba47e', N'99223', N'37', 8281, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c037971192404d9898a6695f7fecc355', N'99325', N'13', 47, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c03aa2f55701485197990d4ce3fc5ae2', N'99282', N'98', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c044aee27d7e488b9dfe0bf9d5131e63', N'99343', N'93', 430, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0468b83cc93493abd9a07368a7962da', N'99406', N'50', 18177, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0494839678f4c62bd7abb870b595d41', N'99215', N'22', 1091, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c04ba38521744799a99bcea482a0468f', N'99202', N'97', 241674, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c04d777029b049689362bef025bb1b5b', N'99304', N'34', 2906, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c04e8fcc6d1e491090c6e4ac8c78abed', N'99292', N'88', 244, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0594308cb04488c9bcecdada887f5fc', N'99495', N'78', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c05a1dad3c8946e998fc3de195bc60b4', N'99325', N'18', 104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c05c16158e274ffb9da8969d9b594557', N'99224', N'12', 91, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c069197e80a043a8aad83d6317e079a5', N'99325', N'20', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c06c985fd6f246b1aa4486b0917c620e', N'99292', N'77', 202, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c06d22db15c54d44a87a8e3b8bc8a62b', N'99305', N'4', 9258, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c06ea655b17148d68e80b05a8d76b3ec', N'99356', N'25', 7301, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0713a65c42240a88b8412dddedf8939', N'99281', N'84', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c071ca0d9acd45ce9c6e37e1ceb7866d', N'99214', N'97', 1648082, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0777e055a9d45229a7df2ee8334cc7a', N'99223', N'21', 56577, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0780f531a5d4863b58e0a3335297c23', N'99344', N'18', 739, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c079f554a60847fc8879c27c5a182806', N'99325', N'24', 71, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c07ac8a71a5545cbb5468ea174aaf3dd', N'99354', N'78', 119, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c07c336b96c5433dbbe1dd9dcc19b1b9', N'99325', N'25', 57, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c07cd72a5ef2484bac516f849a59839f', N'99284', N'84', 669, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0869953dbcd410fa51327070f7e3081', N'99212', N'33', 31547, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0894e5a17cd440b89fb6957f9dafe23', N'99223', N'76', 1209, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c08a98ec9473432e9ca21c23905d4b89', N'99325', N'26', 1077, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c08f970d90ed49f39e0987bee1b9d349', N'99344', N'93', 721, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c091887a4875401f92a5e00b51482091', N'99325', N'27', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c09ae654082d4622a19e81d579a57e9e', N'99226', N'91', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0a07b8fd36e4bb6b712f80250eb9f60', N'99231', N'1', 72830, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0a087e981dd4f33927cefe19fdf1b3a', N'99308', N'82', 1072, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0a1a13d47d84c76a35751e426383f80', N'99325', N'29', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0a30d150a584065adcb0449f2ef6d05', N'99325', N'37', 55, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0a561f42abe4659af2e62df9dbb0d42', N'99407', N'81', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0a5dd0b400a488c99b8da105461e983', N'99325', N'38', 413, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0a95467bdbb485b842393b5d4b3e4e1', N'99224', N'83', 771, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0aa1940cdfe4592a66b4bc5fbe33aad', N'99203', N'22', 3429, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0aa876d16ae4de383159dd2ff5670c9', N'99283', N'10', 2269, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0ac78c56da4430f91e7a767e97fb43e', N'99407', N'11', 25027, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0b205221e8d4c2296172df61fbd942b', N'99349', N'48', 54303, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0b2e6fe2f4b43ce96cee75f1f43d5f2', N'99307', N'29', 28914, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0b56020e8d144a099446a0bfbd29e2e', N'99490', N'82', 422, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0ba170e2e884fcfb15308877861293e', N'99406', N'20', 1370, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0ba5751238444f683f701e2ab036068', N'99325', N'39', 69, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0bd1e64f62947c180c00d307429938a', N'99292', N'98', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0bd8e6281ad4ef89dc5299d189c5140', N'99354', N'3', 825, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0c1fb2933204055b92f56cf1a7bc017', N'99217', N'44', 2930, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0c3bdd592034ee29c9783b3572daf9b', N'99335', N'37', 445, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0c43a33314e48958e1b7797bb8299af', N'99220', N'89', 243, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0c6a8f67107443cab0a8cf6ec95864c', N'99309', N'28', 290, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0c765d8331e4b68b9a0cc16bb4dc328', N'99235', N'13', 1367, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0c8c4f1b6204dcfb2e692eba59b45d5', N'99285', N'48', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0dc5039ba4341a7bfeb669aedb1f0fe', N'99204', N'4', 367684, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0dc7b9d8c6348b88550996f0d5e3f8a', N'99233', N'37', 25784, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0ec08fc0f6f4413acb89d42e6734668', N'99204', N'23', 12890, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0edf293b8374fd2aae32bed9b759d82', N'99223', N'89', 6287, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0eeb64b300a4711ad5932ba70378871', N'99308', N'89', 80233, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0f0c04039bc465287b4f0b121b26c87', N'99325', N'41', 248, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0f1ff5f63704f489fdf2f77f36a53b9', N'99220', N'5', 187, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0f35b248a1d443ea78bdd70522961a6', N'99220', N'48', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0f47643ced849ff8c3294dc6650bec1', N'99325', N'48', 33772, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0f6b33a33fe4bff864b331a2f2df076', N'99217', N'5', 97, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0f7d1c721994e4eb5fc5fd90d167653', N'99282', N'16', 1507, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0fa4258e84741938fc2c9f93ccccc08', N'99224', N'72', 58, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c0fa863aa20a49e092f1a67b5281f90e', N'99325', N'50', 2934, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c10fbcd5beb74becbf7d793af6f55cd1', N'99232', N'40', 1637, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1124e68003e4573bc5f60c018cc8fc4', N'99212', N'18', 649279, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1134005766a400dae7159806a57f830', N'99356', N'28', 160, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c113bb7ba9014201b5b270f42176bc93', N'99284', N'34', 2120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c115bcca854c455c98f8b5bc5716799a', N'99203', N'85', 8503, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c11bc04f3deb469fa88c32965b7ff690', N'99337', N'6', 951, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c11ced33699b45b19982d2ccf2529080', N'99282', N'12', 238, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1269d14a0b6448abac25b7d9a806799', N'99222', N'40', 3307, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1286345972d46289afd04bcd737b843', N'99325', N'89', 85, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c12c17a1fb81431586757527c2a78f9f', N'99211', N'90', 47886, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c12c8fa4ff4f4882ac6bd1aa61f1aa4d', N'99325', N'93', 133, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c12f53a96dee4153b916d716ba3e00ce', N'99213', N'41', 1256265, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c138582786c8492189a2d3b11a0fd799', N'99221', N'78', 12602, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c13b53e654c0403a88ae5955efd0d44b', N'99201', N'18', 5087, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1424698a1584b7d9f5911ee8cd96e1b', N'99325', N'97', 582, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c144863c7bac4ba0aa22c1e0f1425daf', N'99354', N'81', 379, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c14a5257b29d49038f922c791eba5837', N'99406', N'9', 1517, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c14b2fcca096480dbd3d84198f9a30af', N'99235', N'16', 711, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c14e0299ab5d4f01a33d4ef26da64832', N'99326', N'1', 1052, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c15eab12dd354f028ef7eb528008c7ef', N'99326', N'2', 320, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c15ebfbe46b845fc9f74838208c445a0', N'99232', N'90', 243890, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c15ec6ba4c4145a88b18e2b89eed4f4b', N'99326', N'4', 57, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c15f47081d864df6b621346cae385604', N'99292', N'9', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c172efe4e4c14bc3b1534ef9e8e2195d', N'99348', N'93', 3872, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1733570cab243c69b0b10e89594ea08', N'99406', N'36', 103, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1739f01d8ac4a37a8f24f8cf5fc793b', N'99213', N'22', 19496, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c175daec3e4b40aa9f7c3e3430ae2583', N'99326', N'5', 76, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c17945c132174854824076eef35c9f73', N'99305', N'79', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c17972589fa546bd83361d047c7c1034', N'99480', N'37', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c17c499873964ba7906101ccf1a5cefd', N'99354', N'30', 230, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c18045aacb404425aacda778ffdce0e3', N'99215', N'92', 43588, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1809307ac2a47a89e6b7f5b8f34d88f', N'99201', N'7', 83931, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c183efde34924fa780c7e831df9b6e70', N'99347', N'89', 675, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1846efcf476424883421e30cd6f51dc', N'99212', N'1', 222302, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c184875c05534f7181a30966e7cc5a4d', N'99406', N'6', 29912, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1855061e2f345ea883254292fc44cb8', N'99238', N'98', 2492, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c185bbe0328642ff929ccc7f5ee0054a', N'99335', N'46', 507, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c18791b7f88e42f2b5db46c814e5e0f3', N'99204', N'30', 10205, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c18ecbc2ade74bd3ade7d8c71de81004', N'99325', N'50', 4441, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c19443b781b0426f98505063e2f87905', N'99326', N'6', 176, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1a103891ade4b21979d0c6ad8adba2d', N'99234', N'9', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1a1818968da41f383cd502ed611a9b1', N'99354', N'84', 354, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1a8fe53b9d14dfebbffbf9c39a80af9', N'99326', N'7', 420, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1aa05059f4c4d9db7add2b336f2e6e6', N'99305', N'34', 2334, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1b053c52d0c4372a66216be0f275999', N'99495', N'99', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1b2a62089a54509a3f38a4c7cfd5aee', N'99305', N'3', 552, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1b9d8f0119f4ae998788f174052a0f1', N'99283', N'48', 591, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1ba4134130e456390098b5fec1b6a4d', N'99326', N'8', 6458, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1bc58b5619b41179efa52b0c52e2678', N'99233', N'94', 2767, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1bdd72c997a4080a1a8870d10df5d3b', N'99306', N'5', 531, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1c256260f964c839a181ce4800c1909', N'99356', N'38', 4794, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1c43f384a254976900a5d27742faacd', N'99203', N'94', 5443, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1c5cee71bb74a7e84484b62c8310bb3', N'99304', N'86', 117, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1c67319f26f465bb4e5ec611634a4d0', N'99224', N'12', 46, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1c7f57d0ef6474f8c6c4d9f3662f87a', N'99305', N'10', 3579, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1cd68056ff54a5abb0aad5b56febc8f', N'99326', N'10', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1cf36831a62429884d1278f774e179c', N'99406', N'4', 4110, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1d2b9370f9c483c890f19bdbaa4f001', N'99305', N'77', 1291, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1d46a7a40324ac1a3c61972d90b7bd3', N'99350', N'29', 184, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1d50b59638c42a1a8e78baa775a75ef', N'99326', N'11', 9130, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1d58f5192b84ca1b4ec1c3d1eaf63a2', N'99239', N'97', 49178, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1d6b3d1d7804c56aef7741d8e164126', N'99357', N'16', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1db3ca845904628a0901920ddc442d6', N'99204', N'27', 727, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1db455349644903b49a474f106f9efa', N'99231', N'20', 56095, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1df87eae6e7491eaa37d8c7be15d0df', N'99225', N'28', 113, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1e1d71aefc84acaa3a096d42912aff6', N'99354', N'50', 26581, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1e51e9ca7334fe2b712f21fb832e7bd', N'99233', N'42', 25, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1ed9f2a406f42698efa5802b071007a', N'99348', N'2', 4207, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1ee0c9156224f068f78ab03df870200', N'99215', N'28', 8968, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1f3336be58d4130bf309502639af18c', N'99284', N'34', 3013, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1f3a7296b27419e976c4d5f36c1c1b2', N'99305', N'48', 34916, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c1f3f555842c4df8bf94f8488f3ce738', N'99335', N'50', 237360, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c20371c110ac4b96af65f95bf4fa12cf', N'99309', N'17', 6209, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c207f46ea83d420cb19f5a035a9770b7', N'99225', N'13', 5392, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c208554f698443d4808ad6f26abef590', N'99356', N'83', 3398, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c209a6a21a7c429fb5b446bf001ff77c', N'99291', N'3', 452, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c20a144ad7f045b59fd95e2ded58b275', N'99226', N'20', 171, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c20aa57dec3c4f38b4106d3c87f86d86', N'99305', N'50', 51436, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c20effba62ac474cbebc8164233ea625', N'99326', N'12', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c20f59ee3271412487f39e474e8d5399', N'99285', N'91', 75, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c20f97a1d7634fe1ae07de15a694fb96', N'99326', N'13', 134, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c212ab4f4e604a3887e6840338064663', N'99334', N'12', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2176b07de354f0d9bf8fe30ef5735dd', N'99326', N'16', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c218fa57a2e64bbea7f352e92ac327f3', N'99232', N'39', 3726355, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c21a4a6483e44267bcbf9d42b950f98d', N'99335', N'38', 26932, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c21a97013f974bd79cab44e4bc263bd9', N'99203', N'C0', 3713, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c21b20cf3c32407b8522cd588c28d146', N'99326', N'17', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c222299d1069448d822ee1c84e872b8d', N'99356', N'8', 15714, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c22bbfc82a55427a92ab10916cb8f614', N'99326', N'18', 257, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c22f7b57d5ef4c2ea85b7c7727846d99', N'99348', N'81', 32, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c238e3bff5bb45c99375d241e391f05b', N'99222', N'85', 657, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c23a370b73db40eb861a26a5456e905e', N'99407', N'79', 100, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c23b7541960b4596874eebcb8635a961', N'99326', N'20', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c23ddb481ffe4082b343d7fb79c94ed4', N'99231', N'14', 82465, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c23e3cf7fb1943a7800a8c284c123e4c', N'99217', N'16', 1124, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c23f9354f06d4e1bac4adfdc0ed8f841', N'99350', N'37', 602, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c246d99186f647a595f76529b7d9d3f1', N'99324', N'6', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c247ddd1b7c7405581c46c244589d9f3', N'99344', N'30', 113, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c247e1438e954c2d8d9743d52ba3f7c1', N'99326', N'25', 83, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c25366b614414f1381c5e7c9198e1a69', N'99211', N'91', 1110, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c25955353ded465cb272a7ea8bf928aa', N'99222', N'88', 208, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c259db2bdbdf46db97e8943844185fd5', N'99316', N'82', 66, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c259e31ab945487e8b680223b016f5e4', N'99214', N'20', 1690986, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c25adf5f6429407e8c8873b9293e38a4', N'99326', N'26', 2093, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c26237f83de54f2a9f3eed5877136d1f', N'99326', N'27', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2655ccf0d4f4732819de60ef7380dbd', N'99239', N'16', 722, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c265ef4db3f54663bfe13b6b7e3a1272', N'99212', N'79', 1441, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c268092e214447af9864b0b2f48dddea', N'99281', N'5', 198, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c26987d2102947349d4eed543072b353', N'99326', N'29', 53, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c26baf48767e4014bbead35281a5f459', N'99326', N'34', 79, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c26efd4a6bd6402497013c795e6c839c', N'99204', N'98', 14687, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c276744dfff14ffba7090d071b0e55d9', N'99344', N'17', 214, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c27d456e6de24b64b990bd9a5c908228', N'99218', N'26', 1462, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2838185d2a84186ac9d088d5988f4d2', N'99356', N'2', 825, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c284aa3e44dd4ed9a9cb1b61f8ba5a41', N'99222', N'43', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c284c02c8dc84469967ce8a5f9bc0ee4', N'99217', N'30', 412, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2854708df594b8186c37d57b5d0a438', N'99326', N'37', 121, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2854ea700374cfa844d6dd6d8589c55', N'99224', N'34', 1867, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2860bf59a4840d193949f8944b8bcc1', N'99217', N'5', 150, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c289be946a3440c4bfc53ebec0f14cf2', N'99282', N'23', 51, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c293a548b7fc4515b149e3d379f5ed76', N'99407', N'46', 85, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c295cee44e074021912786569184ba9f', N'99217', N'50', 40584, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2974b8dbac444ada4a5484a75848143', N'99231', N'89', 24875, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2a9bee9a34e43e181fdff50ae9668aa', N'99218', N'44', 407, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2ae6a295c6840ec9b866c0b0ed63a6d', N'99343', N'6', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2ae8fddabbe4b3ebea9aa24fb6a1c92', N'99235', N'99', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2aecf676bf743c8aaf3a03d7cbc9801', N'99201', N'84', 159, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2aee0f25b70442fb636d1b730ce3520', N'99328', N'39', 61, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2b1f458227a435383bf008485dd7139', N'99326', N'38', 1294, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2b3b0345ee942a4ac6828390bd770e0', N'99307', N'44', 7048, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2b46c88a48c409e9ba15f8d4763f377', N'99306', N'41', 1164, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2b5643ba3d74577920d0255c577b7fc', N'99348', N'5', 295, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2baa70481ce40d4ace67ec5122f9bd7', N'99326', N'39', 47, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2bdb77faa5740618efc95dd433b7c40', N'99218', N'33', 221, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2be7d7b225c42cfbdf5e0d292294efd', N'99356', N'5', 103, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2c281632696453cb5b45896e6f5d4d4', N'99226', N'37', 131, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2c608e9c9034503a8966e4dbb81da68', N'99214', N'78', 56066, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2c707f9e53f45e4818dc2746fb4ab24', N'99326', N'41', 835, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2d0483635ce48ba902cdd10ac46ca3d', N'99344', N'27', 175, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2d837adf6eb481d827e1946b3df38a9', N'99233', N'99', 5661, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2dba4e63bf54076912efbd2f73eac41', N'99201', N'91', 788, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2dbba84725743b596476cfac5a87e0a', N'99292', N'14', 805, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2de04a55bbc4f078ecb548802ae4a18', N'99307', N'79', 363, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2e2209d6d194edeb0ffb727dcf15031', N'99326', N'44', 34, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2e7546a6ff847e4872784d559f3e254', N'99304', N'84', 53, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2e86534174045d9a90ef9cabf4ee610', N'99292', N'16', 130, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2ea92b5be774983bf77e968bed0a92c', N'99307', N'5', 2024, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2ecfcec3c6849f8a7abf57bd5d2595b', N'99223', N'83', 275786, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2ed12a9aabd41469884daad46a54aa1', N'99348', N'50', 61585, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2ef53576b25463bbad4f1334b3e7be0', N'99326', N'16', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2f5aba6cb1a448aa5050362ca52cf77', N'99350', N'97', 28245, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2f8a7aa7b68451692ec833ed7156319', N'99219', N'10', 5058, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2f961b2fe874d4fa55e62c4d3960e6e', N'99205', N'50', 40482, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c2fd24fee34445e1b99f4a2dca9016b4', N'99326', N'46', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c30007ec3f1b4c979b346758fa031591', N'99219', N'81', 938, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c306a3d7a4424b1d9a7ae1059cfe217f', N'99215', N'10', 184899, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3095cbcb2444b18b75af1b9a2c4b146', N'99285', N'39', 903, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c30ac14220dd415e93d73447d761b719', N'99326', N'48', 10186, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c30b768bf527408389de72e6d7e5df01', N'99211', N'97', 79676, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c30b95d691d14705a7060980d87e06b1', N'99217', N'66', 311, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c30c54d06868422a8226c07447abd0cc', N'99292', N'39', 3548, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c30c5e975bf247b6b5132462e9959060', N'99348', N'92', 35, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c310160e5ee8495d99aa3a07f5a47b40', N'99224', N'97', 1720, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c310ab1e64d8457f95fff44fef7a437e', N'99495', N'11', 148907, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3122df16e2a4583ba2e680a6198ac33', N'99304', N'8', 77562, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c31a8cafb8254588b8fc0ed42608fa8c', N'99406', N'40', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c31f26d8927141bba0c5da154162e522', N'99214', N'28', 43311, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c31f60026f21482f88688cb0081dcfed', N'99235', N'21', 1034, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c320a8dbc8754229893b56c3e5c455a9', N'99355', N'77', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c32133fde4dc4abbbbfd704410e4af93', N'99220', N'89', 233, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c322d4688b10457b9a28347419686c67', N'99326', N'50', 7137, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c323a59b8c0e488885771aac95124bd4', N'99211', N'40', 1799, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c32dd0f0106846d395a43fc04b8448cd', N'99223', N'13', 566143, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c330b750a7e740ceb9711ed84abae2ac', N'99214', N'12', 68668, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c336983e365b4389b08250cb1e968194', N'99347', N'5', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c336b92c23fa4b43ac8bfacbe4c184fb', N'99221', N'77', 31702, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c33a7d5b02364bd9a267bcddaf5ffe43', N'99326', N'66', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c33bfc48f904406d919877b1c7666cb2', N'99326', N'81', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c34ac7ec990b4fa88c41186ee3527dbf', N'99231', N'99', 977, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c34c64ffd4684c94b4d501df5ab3c615', N'99326', N'89', 98, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c34ce5a462824de3b9cc2afeff91047f', N'99326', N'93', 170, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c35ab6998b5b463099c7ec31b2f1eaab', N'99328', N'37', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c35ff47930954228ae7cd28d15db7faf', N'99357', N'4', 88, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c36191138399479eab744df0f8e53d97', N'99334', N'20', 67, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3622c0b5b964177bbfc862e786eb5dd', N'99326', N'97', 1918, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c36472d51bea42cdb759598be3c2ca90', N'99306', N'82', 97, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c364af316a2042b1a2867c4d73ff7d1b', N'99234', N'21', 311, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c36a5858c9d0403fbff1787e30dbcb23', N'99306', N'13', 3135, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3706b5c12e64707b52f42d43bad2853', N'99211', N'10', 29748, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c370dafaf25342e8bad6633ac45e2f07', N'99232', N'90', 208059, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c371a97bc1564c988ec8f4cb0f1768c8', N'99281', N'29', 57, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c37a9ff6f36c46d2906ee681424fa26c', N'99328', N'2', 160, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c37d8928154341b1a52ae7a203e94781', N'99218', N'42', 56, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c37efd03d395406dbc00a60b43ea0f3c', N'99327', N'1', 1339, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c37fe922ffd745a686a86d8a23f044cc', N'99203', N'82', 2019, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c38038b493af4f7098d640313906b6ab', N'99205', N'33', 36168, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c381904c227e49c588030c286b6474b4', N'99225', N'33', 98, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c38943409fd842098b118b10d5b1ae92', N'99217', N'14', 218, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c389f1e149374637b194f13b559d6b2c', N'99337', N'12', 128, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c38d10c5bee34e1696a0a61d825dbdc0', N'99285', N'25', 1324, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c38fc919cadc472f83c7007594107f9a', N'99327', N'2', 153, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c39452c5cf814680a87e94b363b2e0b1', N'99205', N'13', 393084, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3958e28da244feab019b643e6072478', N'99283', N'98', 109, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c398663e16734e018c7ada069a0acdcb', N'99354', N'12', 407, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c39cbca7a49e4ecf8188155b9d87b719', N'99232', N'10', 1328836, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3a091586c7e43509c1a73ff9aaf8ec7', N'99336', N'6', 5509, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3a1c566075d435a8a6fdb5384145336', N'99238', N'37', 4909, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3a7e45eb5314aba951512c5e9f7b8d6', N'99327', N'4', 36, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3abe4babdd140c1b1dd0c49ad1c0ae5', N'99238', N'50', 78077, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3b4207c096c4b529b27c6bb5627b033', N'99326', N'17', 60, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3b6e36a5b294ded860718751a424b20', N'99201', N'50', 17795, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3c7b97c1bac4b4793715a04ab1c03bf', N'99238', N'76', 987, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3c810d2688d427189ac94569fbc9b11', N'99306', N'83', 2079, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3cba279909444f88eebfe11b3414a75', N'99327', N'6', 303, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3cd27388a5f405184172225962f14c6', N'99233', N'5', 48691, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3cdce36148444adad48679db81b0b78', N'99218', N'14', 803, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3d41355b5464f69b4bf8e4fc72e2930', N'99327', N'7', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3d5fe5541774b1ebf357015483375b8', N'99214', N'46', 1895238, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3d8f1d84e824295bb0d89c3b2ad8334', N'99204', N'82', 7806, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3dd8b3545454610af84e52a61b65f20', N'99204', N'4', 357595, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3e3ca045be243c9b4e7cdd3c3fc4229', N'99315', N'81', 80, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3e8c7731032408a9205f11d4121dcb6', N'99221', N'2', 140360, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3e99eac100b43a689817df4a2808b2d', N'99305', N'41', 4939, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3f2c15e7d2c4adda545fd99f80628cf', N'99306', N'89', 5936, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c3f5c5876e10474caa17990e8022cf0b', N'99327', N'8', 9181, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4049372bf1f4afd9bfcb82e4e0bfa57', N'99284', N'29', 1154, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c404a7198eee4dbdb0733bb845ba3dc8', N'99327', N'9', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4060cf3a7da47248cff0eec770c4a0a', N'99309', N'72', 1192, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c40b37984db64557af8962adeaab5411', N'99212', N'30', 35001, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c40c54276b064082914ad3da31ebfb90', N'99292', N'14', 656, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c40ee6c0d90f43d48afa2c7d8cf8f12b', N'99327', N'10', 92, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c413b33a2d234f8eb45eef3dc82a8109', N'99307', N'89', 14019, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c413d27536ab4b388e81b6afaa8844ca', N'99336', N'48', 25575, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c418f428ac224864822848fa34468557', N'99231', N'29', 280082, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c41a9a98149e4698b38475633f0a13ab', N'99344', N'33', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4240616bbc74ef0b96816d3d17e7f29', N'99217', N'8', 159639, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c42708af3cf047b1b2b287f76aac67be', N'99306', N'68', 178, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c42857e1064f438a9264d6aface47fe6', N'99327', N'11', 11206, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c429ed1243f64c4897eb24e4fa84bbae', N'99282', N'25', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c42a0519002a465cb1656e841aaf0185', N'99224', N'25', 111, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c42a3f04d9ed45d98d04be8fa69181dc', N'99221', N'92', 6288, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c42d2b7a3ada4dd5a9cb83736268fcc0', N'99315', N'83', 153, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c42ec688d9bd4939adeed753dd47b34d', N'99212', N'21', 21671, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4334ad72a5f45448941dfcd2bcdf54c', N'99223', N'78', 33726, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c437a1367dbe41709815f6aa566bf90e', N'99327', N'12', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c43b7a30e00b419b93724866f523f37b', N'99284', N'91', 158, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c43e4961c0b340b98ae80ca04a344dbb', N'99212', N'97', 668402, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c441b44ec97d4aff9b7d92476e8e0a3c', N'99496', N'46', 290, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c44207755c7f4c04b774d16f50e3a606', N'99345', N'12', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c442efc6c6ca40f6bc8d47770f27b69a', N'99235', N'13', 1287, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4436bfa1de54176b71e40c0bfedeff1', N'99291', N'82', 2100, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c444013bcea745f7875b68c7ee3f6960', N'99327', N'13', 216, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c44a37bde9374fdfa6d8bd89176eb2cc', N'99325', N'18', 138, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c44a4c04e286435aa0589dd4281cae5e', N'99234', N'39', 1410, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c44adac693f848c4b291ca6e21a24c6f', N'99222', N'14', 44499, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c44bc4a3e3a841aab463e1251be643db', N'99304', N'10', 1492, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c44d36cbc73a4aaab91799da716a8495', N'99305', N'84', 223, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c456757f8c38414893afca100f6c4f21', N'99307', N'10', 5657, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c456c14dcf9a4c6795e437abae5742ef', N'99201', N'2', 26446, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c45807e1f82842a6bc7abffa3033743d', N'99218', N'18', 86, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c458bbeda1f54b54a1c1115e7ca2ca3b', N'99219', N'2', 13214, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c45a59535d7b46d893c2426a573c8779', N'99284', N'20', 7009, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c465eb084c384e78af0655cd3df6d22f', N'99327', N'17', 94, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c466dae2eca14ce6ab981081888851c4', N'99223', N'16', 6786, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c46dc954c2e44d24ae684404d52085de', N'99327', N'18', 258, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c46e1b2d8a474c34aad0fb43fb5665d1', N'99234', N'1', 450, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c46fd35fa0dc4b2bae216566dca49cfa', N'99215', N'17', 7826, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4709abea575415ea0ed164a53a1aa46', N'99224', N'16', 262, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4748db30ad64448b78496b188304625', N'99238', N'34', 6517, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4759aff642f4e24b10a60a83ac742a4', N'99204', N'97', 184063, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c475feebf2bb4ac49f3847bce2bae327', N'99215', N'43', 148, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c478b0d0d50d4fffb49c9a2dd15f8653', N'99221', N'37', 1480, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c47a7d2fe1be4632ae3c57f26c97efd9', N'99223', N'77', 43650, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c47bdb72656b4e59a565886dd3075c6c', N'99327', N'20', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c47cc8a7b8584ee99d5ea0081e65e459', N'99211', N'3', 25441, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c47f0a2b43ec4f56922e3ca03101abec', N'99233', N'36', 1505, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c484f2bf816548f7a9346e6fe548c1b6', N'99205', N'5', 19874, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c489b77f99b644d9bc6380e546cea369', N'99236', N'24', 43, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c48a379f202f4bc6a14106259c8b2c16', N'99327', N'22', 108, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c48f8b3c20e548978f589433309b091b', N'99213', N'99', 11484, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c493327cbaf2467cbe66d51b903bb46b', N'99213', N'8', 18384799, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c496846ac0124bc182f457387e60285b', N'99281', N'46', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c497eca1cbba47c595335f8f06278c32', N'99215', N'21', 59770, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c49cc20509c246edbdadc08b92ac5a48', N'99327', N'25', 174, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c49f2156fce542909de6d84868ba0257', N'99292', N'8', 17998, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4a94e2ff9c044d8832d7e33e0874c02', N'99327', N'26', 1999, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4b1a9e65afa4d2bb6a3de5fe709b301', N'99213', N'41', 1308656, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4b1afd912e54209aaec213997ea2b23', N'99328', N'38', 1449, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4b764bec4224b108795b55b900905b1', N'99345', N'92', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4bbd8742f894ab8b74fa515dbd568e3', N'99336', N'29', 1362, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4c359f7a72c4e218bb0507bc531659b', N'99233', N'23', 445, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4c7cf0771fd425d8094cc62d1c80f12', N'99203', N'3', 41533, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4c7fc03b3d24fdebcf6f479d8a02b4b', N'99202', N'3', 3727, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4ca0b63685a458d97e1e713e06cde4f', N'99204', N'82', 8430, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4db35e2a69340098c3e85d4c66602e1', N'99327', N'27', 57, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4dbf1e103414d5e933f71ecfc39d923', N'99327', N'29', 180, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4e059568303427dbf591e3d05816ddf', N'99327', N'34', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4e2015512fc4c16ad82dce41ed2381a', N'99239', N'18', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4e699ab8d6e446eb0cfccfe26f32314', N'99355', N'68', 50, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4e8fbbae45d4117abec0a96b9447b6c', N'99217', N'4', 162, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4ee922aa6114275b8eb70dee77b7601', N'99226', N'29', 2015, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4f02ee604f24b0bae89d488bcce777f', N'99327', N'37', 62, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4f5cdb4297d483bb3d390eef3f926fe', N'99335', N'10', 1361, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4f86ed3759a4b62b91610c5c3100f63', N'99234', N'93', 2238, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4faeab2e6454683ab2a6c56a5a7f751', N'99239', N'78', 451, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c4fd418f18144769a92a3b8b07fa28da', N'99327', N'38', 1917, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c50af9a7bcd244d78c1b8067fcfa54ea', N'99211', N'C0', 925, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c50b27a107124242b07161751c108f71', N'99337', N'34', 42, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5107536ce9a4aa0aa2c410e3b0d9932', N'99356', N'8', 15632, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c515eb8644d64c2098cb4d1c64b30823', N'99309', N'36', 779, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c51781c697f84f868146d9a9c8feabdc', N'99327', N'39', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c517b6fec66145959d82b4ad1eb8ccb1', N'99327', N'41', 1255, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c51d9b90b92947f2b80ebfc565066993', N'99223', N'9', 6022, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c51ddd6e463b415294965ebba4c4d5bd', N'99282', N'50', 24246, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5202cd17fd644ff816375a37a3ee989', N'99327', N'48', 504, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c520c84c19984301b7cde7c3a01362e6', N'99223', N'78', 36817, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c52c79cd2a2146c9851c7502432eda4f', N'99233', N'97', 186741, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c52d035ff1cc4a6a90bf5cad8fd807e6', N'99342', N'8', 1265, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c52d0e5e4a744083b72aa00ec8c4ba2e', N'99348', N'84', 596, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c52dd1ce177f4b73af626d2368329fbd', N'99327', N'50', 10690, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c53591ce38184b7eafba5516e91fc848', N'99355', N'50', 3418, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5430a21153b442aa3aa1089e014188a', N'99201', N'44', 637, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c54acf2b6961457090ad66d5b8b6ec0b', N'99205', N'28', 10772, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c54b804b8b2741b686e96ee0d0275cab', N'99327', N'83', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c54d1fe81d7a40d684ce5e7106555cba', N'99201', N'43', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5521779be8a4a6dba4f7e178ccb99f2', N'99406', N'6', 40288, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c55523320fcb4c8499671b4a0158283f', N'99285', N'66', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5562959bc4148858d1d55177951b31e', N'99219', N'76', 172, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5562f2810304cedaa97a67b6689dc88', N'99213', N'6', 5271149, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c559d9f8959a4255ac5a58e65d5728aa', N'99327', N'89', 276, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c561aa69111946ad861d870b7063a2de', N'99291', N'72', 77, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c56287c1f24d40f787d1e8fd013f8148', N'99306', N'7', 1613, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c56296a3982641b888892b3dfcad0821', N'99211', N'28', 6930, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c56297c67e494a6d9649fccc17617f71', N'99327', N'90', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c56c1888973545a9976ff49b21e53653', N'99349', N'93', 9800, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c576a18ec10e4b60b22e34f00635c19d', N'99307', N'14', 74, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c57cc45d6e6049b2a79b64b4558229d3', N'99281', N'86', 71, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c582f8388912428194f3ecd45c396b32', N'99234', N'30', 38, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c58333a4948144318b4770b34deb2de7', N'99337', N'50', 90819, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c58674e4c5844e1ab5e072005f72cc87', N'99326', N'13', 75, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c58a0d0021e34c0da1de46a21dac1dbc', N'99327', N'93', 250, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c58c50f768b94e6ead1c92b6e5341c97', N'99356', N'84', 77, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c58d01e269a34aabba4ffcad2b21ecc6', N'99347', N'3', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c599d729d5ec4d0a88fce4d40741cccc', N'99327', N'97', 2338, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c59d55f47aa749549720153804c1d185', N'99328', N'1', 1061, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c59e3bc1ffa046e0b07806bde6fd6d1a', N'99304', N'4', 9878, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c59e4f4f5a5a44459a599a8d97048b42', N'99355', N'26', 197, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c59feab37b1f4440a038f67427f3ab8b', N'99328', N'2', 141, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5a051a40dfa474f9e4af07e48a54d92', N'99345', N'10', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5a4095d964443af85f846e7ac7503ac', N'99328', N'6', 152, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5a44d3c767342f39472a76b35f21a72', N'99328', N'8', 5634, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5a64e47aacc43ba8edd1bee4ac157da', N'99220', N'86', 39, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5a7708f1e284ad1bcbc2ea0e6132f98', N'99328', N'11', 7072, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5ac6f3d3461401b830e957d87a74343', N'99218', N'84', 24, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5b4244748ee4affa0ccea24f2a10c4b', N'99328', N'13', 161, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5b4a56551114b6797960cfc19706132', N'99215', N'6', 1072367, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5b900db0c234bab9779e9fafa8d6f96', N'99222', N'50', 153301, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5bc73925c9f46f3a26bbfc105866ce7', N'99225', N'97', 9568, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5bd19275d2f42b49a65c618b08aacc0', N'99203', N'98', 5163, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5beaa9ef4304a05af17504689eefb02', N'99328', N'17', 83, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5c25e0a9bc74e08b94d3dc5b7dc0adc', N'99328', N'18', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5c5cca2285649ec90f877bbed28d05d', N'99354', N'9', 1669, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5c7c5e523f3433492a7bd2f0415adce', N'99328', N'25', 50, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5c92702cc4449049681f2b15d2c7822', N'99235', N'89', 32, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5d021a57d2e416da954269c1fa758f2', N'99233', N'90', 156189, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5db9a80f79c44fe9054cefc68a16bfd', N'99235', N'12', 40, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5df372ffd864934ae3aca9f6ff2fd3d', N'99221', N'23', 557, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5dfb6ea974b4f13bb7bef6cce11f06e', N'99406', N'85', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5e0f2ea4a894cd392428bb96a66b27c', N'99305', N'22', 205, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5e60eaff8114137a607c2ae9db8980f', N'99214', N'86', 14933, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5f4d2101a014fbba7b71e1c6286ccdd', N'99334', N'17', 29, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5f5fc9dc6cb418487f08401c46d518e', N'99217', N'23', 70, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5f8062a499d44448bfa520a83387d55', N'99306', N'10', 2565, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5f90edfb4ed485195cac5190b7af31e', N'99328', N'89', 276, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c5fd0d07319542e6b1454682afa2a78b', N'99305', N'14', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6021bb6a68043d185c6b3d3921254af', N'99211', N'12', 1704, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c602546471224815a8e6ecd68bb6a0ea', N'99328', N'26', 2363, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6085bd111f84d6493dba45f2ab98ba0', N'99328', N'27', 84, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6099e8e6b58434da36f99a9b12b60af', N'99328', N'29', 78, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c60adda36bfd4b1fbccbc3b30d358dcc', N'99310', N'66', 466, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c60badf15f614d7db2b4d55a1009e813', N'99235', N'19', 66, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c60c35e5faf84a83b9bf2a061d5aeb3c', N'99236', N'1', 1133, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c61d2949877b4256a195bbf293214e94', N'99308', N'93', 54987, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c61e83a5318d496aaaa7a3d5142d2cfd', N'99221', N'9', 2883, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c621535fd8a749cbbb8fb7c63aff68ae', N'99217', N'39', 8738, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c62274e75dde495fb0e3e2d95710483e', N'99328', N'33', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6227b9008da44619685b367e9cbfb6f', N'99341', N'38', 74, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c628513c7e7e46fdbb14e6ad2d7e8886', N'99231', N'50', 443880, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c631d778001c47118eb69735a560a3ad', N'99345', N'1', 3653, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c636554400f74a739987b4f379bd469c', N'99219', N'16', 1351, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c63aca864e8a4f2f811c2785abf477c6', N'99284', N'11', 157908, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c63fc73c403541bcb980e476fcd8797e', N'99342', N'17', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c64ab450902b416babc15aa2771a9a6e', N'99328', N'37', 80, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c653217816094401834d88a58f73ec01', N'99310', N'25', 27838, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c654526f785c4e27b8ec78d553eca4b9', N'99231', N'37', 8778, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c659fdb7be024472aac7947608f1df14', N'99219', N'25', 539, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c661b12f2a4e45c48d54d96ccb431b11', N'99238', N'10', 11327, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6623d0c3f3a42ae9e0435999018fc95', N'99203', N'4', 941992, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c66358aac3ef4c39802bc16d60649fee', N'99328', N'38', 1266, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c66414cb430d47a5af06d7bef864c2e3', N'99219', N'3', 67, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6668a402ebc4a49baf36482a3adee70', N'99328', N'39', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6669ecdd31e4f82b488e97dba7cafdc', N'99328', N'48', 88, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c66e20940109459a86f3a58f6111f3b7', N'99212', N'38', 19507, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c67243f3e2144461b7143a1b8b07d253', N'99328', N'50', 6304, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c672f10c44bc41ada9e5f24fa3d15507', N'99221', N'28', 5891, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c67342cea9a64f22ae4ccbc7d8e6c85f', N'99328', N'66', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6773884d89f48b6a32fc1d8f9539cbb', N'99328', N'83', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6775519a8824ad185828343039c37a3', N'99328', N'86', 51, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c677d993b5dc440f82d605c1281a6d1e', N'99348', N'20', 219, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c67920e43bd24706aca2cccd502e08c0', N'99220', N'84', 35, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c681cf39587c44d292e6e992e661d4fc', N'99328', N'89', 274, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c684ba8677354acbb7f4160ce0a7aca2', N'99328', N'93', 88, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6987a1f826d446eaf6ead6dade58e69', N'99214', N'5', 589503, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c69a5b208bf044e7ab06e0aa23a17d63', N'99236', N'4', 172, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c69b738dd9a14e4580a20a2800f0f695', N'99354', N'1', 6585, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6afcc2daa2043d49cd3a6796c834839', N'99238', N'27', 2124, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6aff6bd805540169ee2300d45d74f56', N'99335', N'11', 223895, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6b15df5259443379ce43cc8ac5097cf', N'99283', N'81', 1413, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6b5ff3ba59c4670955c2d29858a0a0c', N'99214', N'17', 9872, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6b9af5993af41c692aa0d400a18ef15', N'99238', N'70', 860, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6beab944cad42069c2cb23f811e7c31', N'99337', N'29', 253, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6c34e99907e45ecbb919a8945c35a5a', N'99328', N'97', 1184, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6c503dd2e244451be6edfad43bd4ee7', N'99205', N'90', 82224, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6c648edac26452b83d41d19645eaa35', N'99334', N'1', 16511, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6cd990d59d74019b451ad173dadda83', N'99347', N'39', 60, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6cf558fbc3844ddafdbd92a0a4ffe50', N'99310', N'27', 1912, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6d0cd49e6ec4651a68f874d426051fc', N'99337', N'48', 309, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6d5345d295a4d49972016ba312420ac', N'99218', N'85', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6d91a627f2a4555b4719a5668a4ba59', N'99334', N'2', 3078, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6d99cce14814077ac34050e82085547', N'99328', N'13', 275, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6da66059e4e4a1fa65cfcb5fd05c461', N'99334', N'3', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6dac06879574dd9a61440e75038cd5a', N'99349', N'81', 168, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6e25297676444d39c611886245569b5', N'99334', N'4', 330, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6e46834fbb8435e841dd05bb79bb797', N'99307', N'17', 898, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6ea39eec43e4a8e865a96bdf849379a', N'99215', N'2', 126556, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6f624166ecc45e4a0b8daaf7553817a', N'99282', N'50', 24890, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6f73066571b45ad97ac0eaffa90d067', N'99201', N'22', 2377, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6f7564bef2f4560a02895a515caa66f', N'99233', N'39', 1414317, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6f88118c9f6406f8498743b706eab5a', N'99202', N'9', 5479, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c6fc22b16c2c4855adaefa13cd83792f', N'99201', N'30', 4127, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c703cff2a6084712b5566122734e9729', N'99204', N'46', 201427, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c708099995544aeba19f4ef70f614695', N'99334', N'5', 210, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c70ba9e33a4148898ae9effad12e79e5', N'99335', N'8', 147226, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c70e63c29e164a57a2634bf1ce463907', N'99334', N'6', 692, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c70f7295838e4640a73b5fcd95150196', N'99226', N'28', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c71d7c857b154595bc09f1ab7c632dc1', N'99334', N'7', 923, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c722b8230e8943778beaabd9d85223ef', N'99407', N'5', 825, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c724e505d19f467fa364028f92b4b5c0', N'99309', N'93', 39511, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c726bf0d66834334abdfddab8c1f18b3', N'99327', N'89', 385, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c730af96d7c1457eb13ad7058abe77ec', N'99284', N'92', 423, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7319b1865fe4ca4984f3beb3d063e22', N'99334', N'8', 61822, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c73524e5260341e5a5a9702a69bdfd74', N'99334', N'9', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c736943e1dac4338a8c84a9b47d4fc19', N'99307', N'37', 6017, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7381646a114487396bf67fd96763d98', N'99234', N'5', 52, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c73aa7931ae740458489a6c64b1f6ab1', N'99337', N'80', 3185, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c73cc1b1ecce4c0cb86c90aae2c690dc', N'99357', N'34', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7440fbb2ce541689bd1e64a41e3953e', N'99215', N'34', 245035, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c74558d2011443bfa8704eb1b7ab3ad0', N'99225', N'44', 2570, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c747928e605d487a99e5b8ac1a49f52a', N'99354', N'80', 1779, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c75052953252480d822db27a2a222d56', N'99308', N'98', 35, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7535bb0225c44cfbc730b1e240050dc', N'99310', N'24', 3056, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c75b61392fcb44de91249e03c088b54a', N'99308', N'76', 3049, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7623a21850747f2a7ca920bbbe8d051', N'99203', N'27', 158, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c764083bf15347e6a3ca8fa6d294e446', N'99214', N'42', 4660, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c768b4c5957a4bd99bf3b6081e53ffc5', N'99213', N'66', 1238160, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c76ab72b546e4b338974e276f621fc43', N'99407', N'14', 40, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c76c21f4624e42359c8e2b7cce7899e3', N'99334', N'10', 85, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c76d9e857eb54e7cbbea470c7b6e36bc', N'99334', N'11', 76776, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c77031da724041d4936f03f40db641fb', N'99334', N'12', 83, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c77711ccca7e4f4e80fa207cc1f4ddfe', N'99221', N'46', 16258, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c777926b05c8474c8eaa5cec016911c9', N'99220', N'14', 379, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c777f1b0f3b54f859c65028746d3ab43', N'99334', N'13', 354, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c78890234fb84f9fb9e43fce2841ae96', N'99221', N'86', 377, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c788ec29164949caaf434e17eb6bd80a', N'99238', N'14', 4410, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7914aa6ab7e4a6989f882c8065935be', N'99224', N'8', 15684, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7a4ca910c9f409a8b6a7ecd559db4e8', N'99239', N'90', 7148, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7a67383a06848b6879b8c24c0461215', N'99496', N'83', 685, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7a74323901b4b8cbe9a1168f018b860', N'99334', N'16', 741, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7b1a0489aef4d059e32c1eb12c7c726', N'99334', N'18', 988, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7b6993812334f1d8527c4434a368246', N'99326', N'8', 6914, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7bc0167bae8491185b88122cd3b9f59', N'99281', N'34', 451, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7bc6b15a2674796a0de716238f736a3', N'99202', N'37', 2782, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7bf0653c41541939e1d380c9e4e4334', N'99334', N'20', 324, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7c3869039954482a972ce72242b2899', N'99334', N'24', 660, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7c77b5cd8c749988c4540546d942a58', N'99202', N'84', 817, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7c8c3ddc0fa43f3b1cb7a45b9e45c5a', N'99334', N'25', 180, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7c911694b8e41c6a05fc56329d5ecf7', N'99334', N'26', 30302, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7c95a2196824511bd04ce532d13ac91', N'99349', N'25', 3504, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7c96d732f23494981c798f05d4037e5', N'99202', N'91', 2236, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7cad40c93fa4dc9be376eec004817ae', N'99220', N'50', 25557, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7cc33fe13404b2f8648b9f91dd27947', N'99334', N'27', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7d64566f1e846de82c4db4d2ec15f67', N'99213', N'34', 3861481, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c10', N'99201', N'8', 6876, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c100', N'99202', N'28', 12547, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1000', N'99220', N'83', 2829, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1001', N'99220', N'85', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1002', N'99220', N'86', 53, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1003', N'99220', N'89', 238, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1004', N'99220', N'90', 889, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1005', N'99220', N'91', 111, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1006', N'99220', N'92', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1007', N'99220', N'93', 99364, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1008', N'99220', N'94', 52, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1009', N'99220', N'97', 70002, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c101', N'99202', N'29', 5800, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1010', N'99220', N'98', 170, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1011', N'99220', N'99', 2651, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1012', N'99220', N'C0', 79, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1013', N'99220', N'C3', 9245, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1014', N'99220', N'C6', 320519, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1015', N'99220', N'C7', 902, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1016', N'99220', N'C8', 289, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1017', N'99220', N'C9', 54, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1018', N'99221', N'1', 3748, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1019', N'99221', N'2', 143818, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c102', N'99202', N'30', 6198, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1020', N'99221', N'3', 549, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1021', N'99221', N'4', 14354, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1022', N'99221', N'5', 7759, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1023', N'99221', N'6', 118628, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1024', N'99221', N'7', 6444, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1025', N'99221', N'8', 62662, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1026', N'99221', N'9', 748, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1027', N'99221', N'10', 104019, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1028', N'99221', N'11', 212078, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1029', N'99221', N'12', 1002, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c103', N'99202', N'33', 5966, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1030', N'99221', N'13', 65377, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1031', N'99221', N'14', 43517, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1032', N'99221', N'16', 5591, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1033', N'99221', N'17', 14226, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1034', N'99221', N'18', 4451, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1035', N'99221', N'19', 439, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1036', N'99221', N'20', 91634, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1037', N'99221', N'21', 17502, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1038', N'99221', N'22', 232, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1039', N'99221', N'23', 1550, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c104', N'99202', N'34', 40164, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1040', N'99221', N'24', 7035, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1041', N'99221', N'25', 35867, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1042', N'99221', N'26', 54076, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1043', N'99221', N'27', 1003, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1044', N'99221', N'28', 6085, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1045', N'99221', N'29', 39832, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1046', N'99221', N'30', 3299, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1047', N'99221', N'33', 12775, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1048', N'99221', N'34', 73914, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1049', N'99221', N'36', 163, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c105', N'99202', N'36', 98, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1050', N'99221', N'37', 1489, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1051', N'99221', N'38', 3704, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1052', N'99221', N'39', 54368, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1053', N'99221', N'40', 3354, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1054', N'99221', N'41', 784, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1055', N'99221', N'42', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1056', N'99221', N'43', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1057', N'99221', N'44', 49066, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1058', N'99221', N'46', 13219, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1059', N'99221', N'48', 31602, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c106', N'99202', N'37', 2297, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1060', N'99221', N'50', 151010, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1061', N'99221', N'66', 3018, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1062', N'99221', N'72', 2901, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1063', N'99221', N'76', 296, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1064', N'99221', N'77', 35801, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1065', N'99221', N'78', 7963, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1066', N'99221', N'79', 570, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1067', N'99221', N'81', 14382, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1068', N'99221', N'82', 2774, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1069', N'99221', N'83', 31180, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c107', N'99202', N'38', 1163, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1070', N'99221', N'84', 118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1071', N'99221', N'85', 570, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1072', N'99221', N'86', 532, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1073', N'99221', N'89', 2756, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1074', N'99221', N'90', 8443, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1075', N'99221', N'91', 2427, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1076', N'99221', N'92', 5281, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1077', N'99221', N'93', 6826, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1078', N'99221', N'94', 1905, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1079', N'99221', N'97', 89594, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c108', N'99202', N'39', 3506, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1080', N'99221', N'98', 1912, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1081', N'99221', N'99', 1666, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1082', N'99221', N'C0', 308, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1083', N'99221', N'C3', 25912, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1084', N'99221', N'C5', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1085', N'99221', N'C6', 51915, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1086', N'99221', N'C7', 2907, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1087', N'99221', N'C8', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1088', N'99221', N'C9', 255, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1089', N'99221', N'D4', 458, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c109', N'99202', N'40', 16836, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1090', N'99222', N'1', 16597, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1091', N'99222', N'2', 272674, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1092', N'99222', N'3', 2213, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1093', N'99222', N'4', 22899, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1094', N'99222', N'5', 12904, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1095', N'99222', N'6', 643530, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1096', N'99222', N'7', 3757, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1097', N'99222', N'8', 322830, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1098', N'99222', N'9', 2265, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1099', N'99222', N'10', 435764, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c11', N'99201', N'9', 154, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c110', N'99202', N'41', 29611, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1100', N'99222', N'11', 1175779, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1101', N'99222', N'12', 1828, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1102', N'99222', N'13', 228376, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1103', N'99222', N'14', 50514, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1104', N'99222', N'16', 5853, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1105', N'99222', N'17', 33049, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1106', N'99222', N'18', 5865, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1107', N'99222', N'19', 286, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1108', N'99222', N'20', 116851, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1109', N'99222', N'21', 74720, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c111', N'99202', N'42', 1365, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1110', N'99222', N'22', 164, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1111', N'99222', N'23', 1894, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1112', N'99222', N'24', 10111, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1113', N'99222', N'25', 196425, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1114', N'99222', N'26', 149644, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1115', N'99222', N'27', 1442, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1116', N'99222', N'28', 14041, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1117', N'99222', N'29', 237929, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1118', N'99222', N'30', 3105, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1119', N'99222', N'33', 21446, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c112', N'99202', N'43', 249, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1120', N'99222', N'34', 128596, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1121', N'99222', N'36', 1413, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1122', N'99222', N'37', 4060, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1123', N'99222', N'38', 19606, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1124', N'99222', N'39', 440570, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1125', N'99222', N'40', 3645, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1126', N'99222', N'41', 1615, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1127', N'99222', N'42', 159, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1128', N'99222', N'43', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1129', N'99222', N'44', 407889, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c113', N'99202', N'44', 2721, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1130', N'99222', N'46', 62359, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1131', N'99222', N'48', 59335, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1132', N'99222', N'50', 376342, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1133', N'99222', N'66', 10538, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1134', N'99222', N'70', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1135', N'99222', N'72', 6866, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1136', N'99222', N'76', 842, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1137', N'99222', N'77', 57412, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1138', N'99222', N'78', 13532, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1139', N'99222', N'79', 1460, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c114', N'99202', N'46', 2528, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1140', N'99222', N'81', 37151, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1141', N'99222', N'82', 7583, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1142', N'99222', N'83', 108794, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1143', N'99222', N'84', 423, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1144', N'99222', N'85', 707, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1145', N'99222', N'86', 1082, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1146', N'99222', N'89', 5981, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1147', N'99222', N'90', 30376, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1148', N'99222', N'91', 3646, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1149', N'99222', N'92', 8193, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c115', N'99202', N'48', 265959, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1150', N'99222', N'93', 21856, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1151', N'99222', N'94', 3129, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1152', N'99222', N'97', 161224, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1153', N'99222', N'98', 2941, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1154', N'99222', N'99', 5558, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1155', N'99222', N'C0', 1624, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1156', N'99222', N'C3', 118590, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1157', N'99222', N'C6', 260982, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1158', N'99222', N'C7', 11170, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1159', N'99222', N'C8', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c116', N'99202', N'50', 244850, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1160', N'99222', N'C9', 428, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1161', N'99222', N'D3', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1162', N'99222', N'D4', 543, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1163', N'99223', N'1', 19830, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1164', N'99223', N'2', 235421, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1165', N'99223', N'3', 2447, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1166', N'99223', N'4', 14470, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1167', N'99223', N'5', 9013, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1168', N'99223', N'6', 889461, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1169', N'99223', N'7', 1774, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c117', N'99202', N'64', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1170', N'99223', N'8', 557262, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1171', N'99223', N'9', 2884, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1172', N'99223', N'10', 286719, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1173', N'99223', N'11', 3029001, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1174', N'99223', N'12', 2895, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1175', N'99223', N'13', 441806, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1176', N'99223', N'14', 51312, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1177', N'99223', N'16', 3688, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1178', N'99223', N'17', 65468, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1179', N'99223', N'18', 5387, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c118', N'99202', N'66', 2210, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1180', N'99223', N'19', 366, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1181', N'99223', N'20', 85859, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1182', N'99223', N'21', 98794, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1183', N'99223', N'22', 254, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1184', N'99223', N'23', 799, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1185', N'99223', N'24', 7101, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1186', N'99223', N'25', 250150, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1187', N'99223', N'26', 181375, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1188', N'99223', N'27', 2143, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1189', N'99223', N'28', 11309, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c119', N'99202', N'70', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1190', N'99223', N'29', 532046, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1191', N'99223', N'30', 1300, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1192', N'99223', N'33', 33613, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1193', N'99223', N'34', 76862, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1194', N'99223', N'36', 2111, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1195', N'99223', N'37', 6675, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1196', N'99223', N'38', 34508, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1197', N'99223', N'39', 649618, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1198', N'99223', N'40', 2147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1199', N'99223', N'41', 912, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c12', N'99201', N'10', 4261, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c120', N'99202', N'72', 3134, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1200', N'99223', N'42', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1201', N'99223', N'44', 504070, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1202', N'99223', N'46', 53489, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1203', N'99223', N'48', 26861, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1204', N'99223', N'50', 490956, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1205', N'99223', N'66', 12185, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1206', N'99223', N'68', 60, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1207', N'99223', N'70', 85, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1208', N'99223', N'72', 7223, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1209', N'99223', N'76', 1043, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c121', N'99202', N'76', 370, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1210', N'99223', N'77', 46911, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1211', N'99223', N'78', 23981, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1212', N'99223', N'79', 1344, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1213', N'99223', N'81', 91413, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1214', N'99223', N'82', 13745, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1215', N'99223', N'83', 217976, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1216', N'99223', N'84', 443, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1217', N'99223', N'85', 181, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1218', N'99223', N'86', 1804, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1219', N'99223', N'88', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c122', N'99202', N'77', 27131, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1220', N'99223', N'89', 7347, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1221', N'99223', N'90', 49587, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1222', N'99223', N'91', 4440, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1223', N'99223', N'92', 10762, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1224', N'99223', N'93', 42343, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1225', N'99223', N'94', 2720, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1226', N'99223', N'97', 176009, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1227', N'99223', N'98', 3674, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1228', N'99223', N'99', 9646, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1229', N'99223', N'C0', 2698, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c123', N'99202', N'78', 4562, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1230', N'99223', N'C3', 163444, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1231', N'99223', N'C6', 1010962, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1232', N'99223', N'C7', 20115, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1233', N'99223', N'C8', 95, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1234', N'99223', N'C9', 1958, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1235', N'99223', N'D3', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1236', N'99223', N'D4', 257, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1237', N'99224', N'1', 296, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1238', N'99224', N'2', 6550, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1239', N'99224', N'4', 227, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c124', N'99202', N'79', 123, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1240', N'99224', N'5', 224, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1241', N'99224', N'6', 8289, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1242', N'99224', N'7', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1243', N'99224', N'8', 12698, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1244', N'99224', N'10', 1906, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1245', N'99224', N'11', 43909, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1246', N'99224', N'12', 154, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1247', N'99224', N'13', 2667, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1248', N'99224', N'14', 520, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1249', N'99224', N'16', 347, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c125', N'99202', N'81', 1038, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1250', N'99224', N'17', 103, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1251', N'99224', N'18', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1252', N'99224', N'20', 700, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1253', N'99224', N'21', 578, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1254', N'99224', N'23', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1255', N'99224', N'24', 52, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1256', N'99224', N'25', 92, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1257', N'99224', N'26', 1301, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1258', N'99224', N'28', 211, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1259', N'99224', N'29', 1221, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c126', N'99202', N'82', 186, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1260', N'99224', N'30', 60, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1261', N'99224', N'33', 113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1262', N'99224', N'34', 2643, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1263', N'99224', N'37', 151, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1264', N'99224', N'38', 436, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1265', N'99224', N'39', 1716, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1266', N'99224', N'40', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1267', N'99224', N'44', 509, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1268', N'99224', N'46', 391, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1269', N'99224', N'48', 115, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c127', N'99202', N'83', 4147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1270', N'99224', N'50', 10146, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1271', N'99224', N'66', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1272', N'99224', N'72', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1273', N'99224', N'76', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1274', N'99224', N'77', 475, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1275', N'99224', N'78', 53, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1276', N'99224', N'81', 357, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1277', N'99224', N'82', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1278', N'99224', N'83', 431, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1279', N'99224', N'89', 83, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c128', N'99202', N'84', 1103, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1280', N'99224', N'90', 112, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1281', N'99224', N'91', 100, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1282', N'99224', N'92', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1283', N'99224', N'93', 1958, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1284', N'99224', N'94', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1285', N'99224', N'97', 5554, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1286', N'99224', N'98', 122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1287', N'99224', N'99', 266, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1288', N'99224', N'C3', 1157, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1289', N'99224', N'C6', 15769, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c129', N'99202', N'85', 7232, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1290', N'99224', N'C7', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1291', N'99225', N'1', 1035, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1292', N'99225', N'2', 8127, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1293', N'99225', N'3', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1294', N'99225', N'4', 251, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1295', N'99225', N'5', 304, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1296', N'99225', N'6', 29025, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1297', N'99225', N'7', 51, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1298', N'99225', N'8', 65705, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1299', N'99225', N'9', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c13', N'99201', N'11', 3993, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c130', N'99202', N'86', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1300', N'99225', N'10', 4440, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1301', N'99225', N'11', 287641, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1302', N'99225', N'12', 493, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1303', N'99225', N'13', 8257, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1304', N'99225', N'14', 730, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1305', N'99225', N'16', 668, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1306', N'99225', N'17', 436, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1307', N'99225', N'18', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1308', N'99225', N'20', 944, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1309', N'99225', N'21', 2407, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c131', N'99202', N'89', 1304, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1310', N'99225', N'23', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1311', N'99225', N'24', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1312', N'99225', N'25', 361, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1313', N'99225', N'26', 2516, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1314', N'99225', N'27', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1315', N'99225', N'28', 194, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1316', N'99225', N'29', 4293, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1317', N'99225', N'30', 35, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1318', N'99225', N'33', 118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1319', N'99225', N'34', 2232, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c132', N'99202', N'90', 1405, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1320', N'99225', N'36', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1321', N'99225', N'37', 800, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1322', N'99225', N'38', 2151, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1323', N'99225', N'39', 8955, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1324', N'99225', N'40', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1325', N'99225', N'44', 2849, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1326', N'99225', N'46', 1106, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1327', N'99225', N'48', 172, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1328', N'99225', N'50', 44030, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1329', N'99225', N'66', 233, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c133', N'99202', N'91', 2007, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1330', N'99225', N'72', 58, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1331', N'99225', N'76', 100, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1332', N'99225', N'77', 515, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1333', N'99225', N'78', 237, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1334', N'99225', N'79', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1335', N'99225', N'81', 994, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1336', N'99225', N'82', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1337', N'99225', N'83', 1684, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1338', N'99225', N'84', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1339', N'99225', N'86', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c134', N'99202', N'92', 8059, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1340', N'99225', N'89', 253, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1341', N'99225', N'90', 516, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1342', N'99225', N'91', 86, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1343', N'99225', N'92', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1344', N'99225', N'93', 5227, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1345', N'99225', N'94', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1346', N'99225', N'97', 18955, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1347', N'99225', N'98', 252, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1348', N'99225', N'99', 1305, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1349', N'99225', N'C0', 78, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c135', N'99202', N'93', 25614, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1350', N'99225', N'C3', 5196, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1351', N'99225', N'C6', 122023, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1352', N'99225', N'C7', 479, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1353', N'99226', N'1', 455, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1354', N'99226', N'2', 1619, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1355', N'99226', N'3', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1356', N'99226', N'4', 64, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1357', N'99226', N'5', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1358', N'99226', N'6', 15830, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1359', N'99226', N'8', 28177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c136', N'99202', N'94', 3860, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1360', N'99226', N'9', 76, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1361', N'99226', N'10', 2029, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1362', N'99226', N'11', 167885, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1363', N'99226', N'12', 78, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1364', N'99226', N'13', 5677, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1365', N'99226', N'14', 171, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1366', N'99226', N'16', 143, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1367', N'99226', N'17', 369, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1368', N'99226', N'18', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1369', N'99226', N'20', 200, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c137', N'99202', N'97', 300103, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1370', N'99226', N'21', 1150, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1371', N'99226', N'24', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1372', N'99226', N'25', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1373', N'99226', N'26', 1145, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1374', N'99226', N'28', 53, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1375', N'99226', N'29', 2324, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1376', N'99226', N'30', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1377', N'99226', N'33', 52, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1378', N'99226', N'34', 412, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1379', N'99226', N'36', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c138', N'99202', N'98', 778, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1380', N'99226', N'37', 354, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1381', N'99226', N'38', 1000, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1382', N'99226', N'39', 3418, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1383', N'99226', N'40', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1384', N'99226', N'44', 1211, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1385', N'99226', N'46', 459, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1386', N'99226', N'48', 76, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1387', N'99226', N'50', 20826, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1388', N'99226', N'66', 139, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1389', N'99226', N'72', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c139', N'99202', N'99', 584, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1390', N'99226', N'76', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1391', N'99226', N'77', 109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1392', N'99226', N'78', 121, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1393', N'99226', N'81', 532, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1394', N'99226', N'82', 68, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1395', N'99226', N'83', 1426, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1396', N'99226', N'86', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1397', N'99226', N'89', 125, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1398', N'99226', N'90', 372, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1399', N'99226', N'91', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c14', N'99201', N'12', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c140', N'99202', N'C0', 824, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1400', N'99226', N'93', 4062, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1401', N'99226', N'94', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1402', N'99226', N'97', 12096, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1403', N'99226', N'98', 99, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1404', N'99226', N'99', 791, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1405', N'99226', N'C0', 65, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1406', N'99226', N'C3', 2443, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1407', N'99226', N'C6', 72450, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1408', N'99226', N'C7', 349, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1409', N'99226', N'C9', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c141', N'99202', N'C3', 4665, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1410', N'99231', N'1', 24952, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1411', N'99231', N'2', 427147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1412', N'99231', N'3', 1290, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1413', N'99231', N'4', 12358, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1414', N'99231', N'5', 89353, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1415', N'99231', N'6', 300481, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1416', N'99231', N'7', 3406, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1417', N'99231', N'8', 297720, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1418', N'99231', N'9', 2132, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1419', N'99231', N'10', 260435, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c142', N'99202', N'C5', 252, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1420', N'99231', N'11', 1039925, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1421', N'99231', N'12', 1689, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1422', N'99231', N'13', 181299, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1423', N'99231', N'14', 68235, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1424', N'99231', N'16', 10394, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1425', N'99231', N'17', 25363, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1426', N'99231', N'18', 2692, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1427', N'99231', N'19', 351, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1428', N'99231', N'20', 42090, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1429', N'99231', N'21', 25776, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c143', N'99202', N'C6', 1915, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1430', N'99231', N'22', 904, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1431', N'99231', N'23', 5403, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1432', N'99231', N'24', 17849, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1433', N'99231', N'25', 507530, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1434', N'99231', N'26', 878743, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1435', N'99231', N'27', 13645, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1436', N'99231', N'28', 24672, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1437', N'99231', N'29', 162669, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1438', N'99231', N'30', 10381, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1439', N'99231', N'32', 34, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c144', N'99202', N'C7', 122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1440', N'99231', N'33', 33497, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1441', N'99231', N'34', 167651, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1442', N'99231', N'36', 318, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1443', N'99231', N'37', 4519, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1444', N'99231', N'38', 20046, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1445', N'99231', N'39', 220782, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1446', N'99231', N'40', 1320, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1447', N'99231', N'41', 294, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1448', N'99231', N'42', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1449', N'99231', N'43', 4704, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c145', N'99202', N'C9', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1450', N'99231', N'44', 212700, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1451', N'99231', N'46', 91222, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1452', N'99231', N'48', 44644, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1453', N'99231', N'50', 657868, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1454', N'99231', N'66', 7454, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1455', N'99231', N'68', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1456', N'99231', N'70', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1457', N'99231', N'71', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1458', N'99231', N'72', 13709, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1459', N'99231', N'76', 284, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c146', N'99202', N'D3', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1460', N'99231', N'77', 50852, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1461', N'99231', N'78', 18416, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1462', N'99231', N'79', 4165, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1463', N'99231', N'81', 35204, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1464', N'99231', N'82', 6691, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1465', N'99231', N'83', 107559, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1466', N'99231', N'84', 383, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1467', N'99231', N'85', 171, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1468', N'99231', N'86', 1110, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1469', N'99231', N'89', 18404, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c147', N'99202', N'D4', 428, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1470', N'99231', N'90', 30509, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1471', N'99231', N'91', 7600, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1472', N'99231', N'92', 1965, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1473', N'99231', N'93', 20258, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1474', N'99231', N'94', 4710, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1475', N'99231', N'97', 266401, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1476', N'99231', N'98', 7492, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1477', N'99231', N'99', 4979, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1478', N'99231', N'C0', 1083, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1479', N'99231', N'C3', 54877, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c148', N'99203', N'1', 42319, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1480', N'99231', N'C5', 107, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1481', N'99231', N'C6', 212551, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1482', N'99231', N'C7', 5109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1483', N'99231', N'C8', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1484', N'99231', N'C9', 513, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1485', N'99231', N'D3', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1486', N'99231', N'D4', 706, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1487', N'99232', N'1', 120418, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1488', N'99232', N'2', 782410, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1489', N'99232', N'3', 9068, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c149', N'99203', N'2', 429014, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1490', N'99232', N'4', 22447, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1491', N'99232', N'5', 88056, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1492', N'99232', N'6', 3195415, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1493', N'99232', N'7', 10384, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1494', N'99232', N'8', 2487984, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1495', N'99232', N'9', 11070, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1496', N'99232', N'10', 1100825, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1497', N'99232', N'11', 12575737, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1498', N'99232', N'12', 15673, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1499', N'99232', N'13', 954431, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c15', N'99201', N'13', 1827, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c150', N'99203', N'3', 57876, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1500', N'99232', N'14', 89385, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1501', N'99232', N'16', 20229, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1502', N'99232', N'17', 76829, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1503', N'99232', N'18', 5441, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1504', N'99232', N'19', 297, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1505', N'99232', N'20', 70789, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1506', N'99232', N'21', 214000, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1507', N'99232', N'22', 1037, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1508', N'99232', N'23', 3549, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1509', N'99232', N'24', 25930, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c151', N'99203', N'4', 916133, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1510', N'99232', N'25', 2194881, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1511', N'99232', N'26', 1885847, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1512', N'99232', N'27', 31640, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1513', N'99232', N'28', 31295, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1514', N'99232', N'29', 2230779, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1515', N'99232', N'30', 8423, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1516', N'99232', N'32', 76, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1517', N'99232', N'33', 50300, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1518', N'99232', N'34', 243241, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1519', N'99232', N'36', 4768, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c152', N'99203', N'5', 62049, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1520', N'99232', N'37', 34063, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1521', N'99232', N'38', 125052, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1522', N'99232', N'39', 3664246, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1523', N'99232', N'40', 2616, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1524', N'99232', N'41', 949, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1525', N'99232', N'42', 127, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1526', N'99232', N'43', 375, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1527', N'99232', N'44', 2714142, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1528', N'99232', N'46', 353646, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1529', N'99232', N'48', 128569, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c153', N'99203', N'6', 200050, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1530', N'99232', N'50', 2560577, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1531', N'99232', N'66', 29686, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1532', N'99232', N'68', 205, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1533', N'99232', N'70', 83, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1534', N'99232', N'71', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1535', N'99232', N'72', 37433, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1536', N'99232', N'76', 3763, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1537', N'99232', N'77', 84984, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1538', N'99232', N'78', 26781, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1539', N'99232', N'79', 16384, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c154', N'99203', N'7', 822875, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1540', N'99232', N'81', 341553, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1541', N'99232', N'82', 41036, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1542', N'99232', N'83', 655383, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1543', N'99232', N'84', 3175, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1544', N'99232', N'85', 373, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1545', N'99232', N'86', 5860, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1546', N'99232', N'88', 57, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1547', N'99232', N'89', 38753, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1548', N'99232', N'90', 171803, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1549', N'99232', N'91', 10909, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c155', N'99203', N'8', 722230, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1550', N'99232', N'92', 3315, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1551', N'99232', N'93', 144848, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1552', N'99232', N'94', 6850, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1553', N'99232', N'97', 917941, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1554', N'99232', N'98', 14815, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1555', N'99232', N'99', 44461, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1556', N'99232', N'C0', 8911, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1557', N'99232', N'C3', 548857, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1558', N'99232', N'C5', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1559', N'99232', N'C6', 3247346, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c156', N'99203', N'9', 44245, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1560', N'99232', N'C7', 68721, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1561', N'99232', N'C8', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1562', N'99232', N'C9', 4702, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1563', N'99232', N'D3', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1564', N'99232', N'D4', 1688, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1565', N'99233', N'1', 45538, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1566', N'99233', N'2', 269708, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1567', N'99233', N'3', 3150, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1568', N'99233', N'4', 8305, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1569', N'99233', N'5', 57776, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c157', N'99203', N'10', 404472, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1570', N'99233', N'6', 1620549, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1571', N'99233', N'7', 2017, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1572', N'99233', N'8', 1260454, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1573', N'99233', N'9', 4561, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1574', N'99233', N'10', 285430, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1575', N'99233', N'11', 7859781, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1576', N'99233', N'12', 6267, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1577', N'99233', N'13', 560951, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1578', N'99233', N'14', 32128, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1579', N'99233', N'16', 6635, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c158', N'99203', N'11', 374485, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1580', N'99233', N'17', 110769, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1581', N'99233', N'18', 2717, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1582', N'99233', N'19', 153, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1583', N'99233', N'20', 19550, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1584', N'99233', N'21', 121529, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1585', N'99233', N'22', 598, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1586', N'99233', N'23', 852, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1587', N'99233', N'24', 9556, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1588', N'99233', N'25', 498490, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1589', N'99233', N'26', 573250, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c159', N'99203', N'12', 8444, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1590', N'99233', N'27', 5236, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1591', N'99233', N'28', 10149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1592', N'99233', N'29', 1945604, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1593', N'99233', N'30', 3105, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1594', N'99233', N'33', 23699, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1595', N'99233', N'34', 47371, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1596', N'99233', N'36', 4546, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1597', N'99233', N'37', 25752, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1598', N'99233', N'38', 72555, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1599', N'99233', N'39', 1786178, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c16', N'99201', N'14', 3711, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c160', N'99203', N'13', 102170, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1600', N'99233', N'40', 1190, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1601', N'99233', N'41', 307, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1602', N'99233', N'42', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1603', N'99233', N'43', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1604', N'99233', N'44', 1155543, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1605', N'99233', N'46', 76541, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1606', N'99233', N'48', 32130, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1607', N'99233', N'50', 1097987, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1608', N'99233', N'66', 16706, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1609', N'99233', N'68', 1234, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c161', N'99203', N'14', 148428, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1610', N'99233', N'70', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1611', N'99233', N'71', 66, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1612', N'99233', N'72', 15587, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1613', N'99233', N'76', 1603, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1614', N'99233', N'77', 22969, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1615', N'99233', N'78', 18117, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1616', N'99233', N'79', 3080, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1617', N'99233', N'81', 474533, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1618', N'99233', N'82', 65551, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1619', N'99233', N'83', 525254, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c162', N'99203', N'16', 158580, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1620', N'99233', N'84', 313, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1621', N'99233', N'85', 73, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1622', N'99233', N'86', 3520, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1623', N'99233', N'88', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1624', N'99233', N'89', 19089, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1625', N'99233', N'90', 153654, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1626', N'99233', N'91', 6374, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1627', N'99233', N'92', 2696, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1628', N'99233', N'93', 106509, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1629', N'99233', N'94', 3280, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c163', N'99203', N'17', 1885, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1630', N'99233', N'97', 377930, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1631', N'99233', N'98', 7713, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1632', N'99233', N'99', 28475, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1633', N'99233', N'C0', 9810, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1634', N'99233', N'C3', 275253, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1635', N'99233', N'C6', 2609100, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1636', N'99233', N'C7', 103682, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1637', N'99233', N'C8', 184, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1638', N'99233', N'C9', 27079, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1639', N'99233', N'D3', 149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c164', N'99203', N'18', 191366, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1640', N'99233', N'D4', 485, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1641', N'99234', N'1', 289, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1642', N'99234', N'2', 1321, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1643', N'99234', N'3', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1644', N'99234', N'4', 85, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1645', N'99234', N'5', 35, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1646', N'99234', N'6', 1978, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1647', N'99234', N'7', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1648', N'99234', N'8', 4306, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1649', N'99234', N'9', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c165', N'99203', N'19', 14991, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1650', N'99234', N'10', 424, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1651', N'99234', N'11', 10028, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1652', N'99234', N'12', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1653', N'99234', N'13', 671, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1654', N'99234', N'14', 152, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1655', N'99234', N'16', 497, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1656', N'99234', N'17', 35, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1657', N'99234', N'18', 75, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1658', N'99234', N'20', 434, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1659', N'99234', N'21', 187, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c166', N'99203', N'20', 1516790, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1660', N'99234', N'24', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1661', N'99234', N'25', 148, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1662', N'99234', N'26', 748, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1663', N'99234', N'28', 112, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1664', N'99234', N'29', 445, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1665', N'99234', N'30', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1666', N'99234', N'33', 42, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1667', N'99234', N'34', 404, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1668', N'99234', N'37', 61, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1669', N'99234', N'38', 183, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c167', N'99203', N'21', 20163, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1670', N'99234', N'39', 534, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1671', N'99234', N'42', 34, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1672', N'99234', N'44', 227, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1673', N'99234', N'46', 70, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1674', N'99234', N'48', 239, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1675', N'99234', N'50', 2116, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1676', N'99234', N'66', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1677', N'99234', N'72', 177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1678', N'99234', N'77', 169, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1679', N'99234', N'78', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c168', N'99203', N'22', 3002, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1680', N'99234', N'81', 128, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1681', N'99234', N'82', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1682', N'99234', N'83', 392, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1683', N'99234', N'89', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1684', N'99234', N'90', 165, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1685', N'99234', N'91', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1686', N'99234', N'93', 2541, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1687', N'99234', N'94', 88, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1688', N'99234', N'97', 1283, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1689', N'99234', N'98', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c169', N'99203', N'23', 99841, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1690', N'99234', N'99', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1691', N'99234', N'C0', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1692', N'99234', N'C3', 408, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1693', N'99234', N'C6', 2183, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1694', N'99234', N'C7', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1695', N'99235', N'1', 360, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1696', N'99235', N'2', 1492, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1697', N'99235', N'4', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1698', N'99235', N'5', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1699', N'99235', N'6', 4126, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c17', N'99201', N'16', 4701, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c170', N'99203', N'24', 113922, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1700', N'99235', N'7', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1701', N'99235', N'8', 15022, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1702', N'99235', N'10', 542, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1703', N'99235', N'11', 37659, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1704', N'99235', N'12', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1705', N'99235', N'13', 719, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1706', N'99235', N'14', 92, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1707', N'99235', N'16', 362, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1708', N'99235', N'17', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1709', N'99235', N'18', 66, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c171', N'99203', N'25', 161574, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1710', N'99235', N'20', 230, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1711', N'99235', N'21', 561, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1712', N'99235', N'23', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1713', N'99235', N'24', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1714', N'99235', N'25', 624, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1715', N'99235', N'26', 576, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1716', N'99235', N'28', 45, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1717', N'99235', N'29', 536, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1718', N'99235', N'33', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1719', N'99235', N'34', 443, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c172', N'99203', N'26', 7441, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1720', N'99235', N'37', 170, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1721', N'99235', N'38', 334, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1722', N'99235', N'39', 1018, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1723', N'99235', N'42', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1724', N'99235', N'44', 286, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1725', N'99235', N'46', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1726', N'99235', N'48', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1727', N'99235', N'50', 5201, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1728', N'99235', N'66', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1729', N'99235', N'77', 255, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c173', N'99203', N'27', 118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1730', N'99235', N'78', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1731', N'99235', N'81', 230, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1732', N'99235', N'82', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1733', N'99235', N'83', 489, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1734', N'99235', N'89', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1735', N'99235', N'90', 192, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1736', N'99235', N'91', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1737', N'99235', N'93', 3394, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1738', N'99235', N'97', 2644, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1739', N'99235', N'98', 90, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c174', N'99203', N'28', 56159, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1740', N'99235', N'99', 74, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1741', N'99235', N'C0', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1742', N'99235', N'C3', 695, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1743', N'99235', N'C6', 10756, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1744', N'99235', N'C7', 115, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1745', N'99236', N'1', 313, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1746', N'99236', N'2', 704, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1747', N'99236', N'4', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1748', N'99236', N'5', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1749', N'99236', N'6', 4312, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c175', N'99203', N'29', 85284, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1750', N'99236', N'8', 14249, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1751', N'99236', N'10', 298, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1752', N'99236', N'11', 58967, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1753', N'99236', N'12', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1754', N'99236', N'13', 1074, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1755', N'99236', N'14', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1756', N'99236', N'16', 140, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1757', N'99236', N'17', 130, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1758', N'99236', N'20', 119, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1759', N'99236', N'21', 275, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c176', N'99203', N'30', 16748, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1760', N'99236', N'23', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1761', N'99236', N'24', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1762', N'99236', N'25', 189, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1763', N'99236', N'26', 853, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1764', N'99236', N'29', 822, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1765', N'99236', N'33', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1766', N'99236', N'34', 359, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1767', N'99236', N'36', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1768', N'99236', N'37', 218, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1769', N'99236', N'38', 300, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c177', N'99203', N'33', 21906, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1770', N'99236', N'39', 1093, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1771', N'99236', N'44', 288, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1772', N'99236', N'46', 65, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1773', N'99236', N'50', 7218, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1774', N'99236', N'66', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1775', N'99236', N'72', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1776', N'99236', N'77', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1777', N'99236', N'78', 84, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1778', N'99236', N'81', 244, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1779', N'99236', N'82', 52, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c178', N'99203', N'34', 341854, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1780', N'99236', N'83', 765, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1781', N'99236', N'89', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1782', N'99236', N'90', 124, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1783', N'99236', N'93', 11258, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1784', N'99236', N'97', 5266, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1785', N'99236', N'98', 170, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1786', N'99236', N'99', 137, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1787', N'99236', N'C0', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1788', N'99236', N'C3', 1143, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1789', N'99236', N'C6', 18800, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c179', N'99203', N'36', 1002, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1790', N'99236', N'C7', 104, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1791', N'99236', N'C8', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1792', N'99236', N'C9', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1793', N'99238', N'1', 14692, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1794', N'99238', N'2', 57841, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1795', N'99238', N'3', 448, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1796', N'99238', N'4', 363, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1797', N'99238', N'5', 871, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1798', N'99238', N'6', 85825, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1799', N'99238', N'7', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c18', N'99201', N'17', 68, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c180', N'99203', N'37', 11111, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1800', N'99238', N'8', 365924, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1801', N'99238', N'9', 287, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1802', N'99238', N'10', 5718, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1803', N'99238', N'11', 1105755, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1804', N'99238', N'12', 1218, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1805', N'99238', N'13', 28043, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1806', N'99238', N'14', 2281, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1807', N'99238', N'16', 3175, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1808', N'99238', N'17', 2602, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1809', N'99238', N'18', 75, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c181', N'99203', N'38', 5787, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1810', N'99238', N'20', 898, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1811', N'99238', N'21', 10313, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1812', N'99238', N'23', 451, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1813', N'99238', N'24', 269, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1814', N'99238', N'25', 88018, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1815', N'99238', N'26', 148109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1816', N'99238', N'27', 1610, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1817', N'99238', N'28', 1527, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1818', N'99238', N'29', 35397, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1819', N'99238', N'30', 594, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c182', N'99203', N'39', 40519, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1820', N'99238', N'33', 1605, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1821', N'99238', N'34', 4328, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1822', N'99238', N'36', 118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1823', N'99238', N'37', 3893, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1824', N'99238', N'38', 10209, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1825', N'99238', N'39', 28082, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1826', N'99238', N'40', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1827', N'99238', N'41', 42, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1828', N'99238', N'42', 91, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1829', N'99238', N'44', 7474, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c183', N'99203', N'40', 208813, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1830', N'99238', N'46', 1936, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1831', N'99238', N'48', 131, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1832', N'99238', N'50', 121048, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1833', N'99238', N'66', 2077, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1834', N'99238', N'72', 735, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1835', N'99238', N'76', 117, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1836', N'99238', N'77', 2171, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1837', N'99238', N'78', 1281, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1838', N'99238', N'79', 704, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1839', N'99238', N'81', 12625, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c184', N'99203', N'41', 142821, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1840', N'99238', N'82', 3009, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1841', N'99238', N'83', 19851, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1842', N'99238', N'84', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1843', N'99238', N'86', 282, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1844', N'99238', N'89', 1658, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1845', N'99238', N'90', 9275, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1846', N'99238', N'91', 466, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1847', N'99238', N'92', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1848', N'99238', N'93', 17422, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1849', N'99238', N'94', 284, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c185', N'99203', N'42', 2514, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1850', N'99238', N'97', 52344, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1851', N'99238', N'98', 1910, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1852', N'99238', N'99', 2925, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1853', N'99238', N'C0', 322, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1854', N'99238', N'C3', 19555, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1855', N'99238', N'C6', 259964, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1856', N'99238', N'C7', 4797, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1857', N'99238', N'C9', 744, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1858', N'99238', N'D3', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1859', N'99238', N'D4', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c186', N'99203', N'43', 923, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1860', N'99239', N'1', 11363, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1861', N'99239', N'2', 17387, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1862', N'99239', N'3', 129, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1863', N'99239', N'4', 89, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1864', N'99239', N'5', 497, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1865', N'99239', N'6', 53941, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1866', N'99239', N'7', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1867', N'99239', N'8', 483623, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1868', N'99239', N'9', 377, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1869', N'99239', N'10', 3020, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c187', N'99203', N'44', 21411, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1870', N'99239', N'11', 2657420, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1871', N'99239', N'12', 2295, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1872', N'99239', N'13', 17654, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1873', N'99239', N'14', 299, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1874', N'99239', N'16', 777, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1875', N'99239', N'17', 3600, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1876', N'99239', N'18', 240, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1877', N'99239', N'20', 544, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1878', N'99239', N'21', 4799, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1879', N'99239', N'23', 75, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c188', N'99203', N'46', 43601, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1880', N'99239', N'24', 323, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1881', N'99239', N'25', 143742, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1882', N'99239', N'26', 126812, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1883', N'99239', N'27', 1761, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1884', N'99239', N'28', 317, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1885', N'99239', N'29', 37166, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1886', N'99239', N'30', 137, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1887', N'99239', N'33', 405, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1888', N'99239', N'34', 747, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1889', N'99239', N'36', 145, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c189', N'99203', N'48', 1330653, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1890', N'99239', N'37', 5670, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1891', N'99239', N'38', 13414, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1892', N'99239', N'39', 29133, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1893', N'99239', N'40', 139, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1894', N'99239', N'44', 7480, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1895', N'99239', N'46', 1470, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1896', N'99239', N'48', 71, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1897', N'99239', N'50', 220318, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1898', N'99239', N'66', 537, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1899', N'99239', N'72', 884, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c19', N'99201', N'18', 2007, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c190', N'99203', N'50', 930439, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1900', N'99239', N'76', 84, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1901', N'99239', N'77', 522, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1902', N'99239', N'78', 440, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1903', N'99239', N'79', 1035, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1904', N'99239', N'81', 13847, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1905', N'99239', N'82', 2352, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1906', N'99239', N'83', 17097, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1907', N'99239', N'84', 158, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1908', N'99239', N'86', 437, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1909', N'99239', N'89', 2288, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c191', N'99203', N'66', 41277, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1910', N'99239', N'90', 7540, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1911', N'99239', N'91', 128, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1912', N'99239', N'92', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1913', N'99239', N'93', 31211, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1914', N'99239', N'94', 211, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1915', N'99239', N'97', 100980, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1916', N'99239', N'98', 235, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1917', N'99239', N'99', 9104, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1918', N'99239', N'C0', 505, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1919', N'99239', N'C3', 13254, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c192', N'99203', N'68', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1920', N'99239', N'C6', 1081136, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1921', N'99239', N'C7', 4863, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1922', N'99239', N'C9', 1542, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1923', N'99281', N'1', 646, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1924', N'99281', N'2', 1228, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1925', N'99281', N'4', 167, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1926', N'99281', N'5', 126, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1927', N'99281', N'6', 220, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1928', N'99281', N'7', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1929', N'99281', N'8', 4026, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c193', N'99203', N'70', 168, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1930', N'99281', N'10', 125, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1931', N'99281', N'11', 2090, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1932', N'99281', N'12', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1933', N'99281', N'13', 277, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1934', N'99281', N'14', 341, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1935', N'99281', N'16', 203, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1936', N'99281', N'17', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1937', N'99281', N'18', 199, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1938', N'99281', N'19', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1939', N'99281', N'20', 553, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c194', N'99203', N'72', 55055, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1940', N'99281', N'21', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1941', N'99281', N'23', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1942', N'99281', N'24', 166, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1943', N'99281', N'26', 1508, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1944', N'99281', N'28', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1945', N'99281', N'29', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1946', N'99281', N'30', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1947', N'99281', N'33', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1948', N'99281', N'34', 437, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1949', N'99281', N'37', 74, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c195', N'99203', N'76', 1317, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1950', N'99281', N'38', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1951', N'99281', N'39', 185, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1952', N'99281', N'40', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1953', N'99281', N'44', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1954', N'99281', N'46', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1955', N'99281', N'48', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1956', N'99281', N'50', 9304, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1957', N'99281', N'77', 208, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1958', N'99281', N'81', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1959', N'99281', N'83', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c196', N'99203', N'77', 134775, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1960', N'99281', N'89', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1961', N'99281', N'90', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1962', N'99281', N'91', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1963', N'99281', N'93', 29871, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1964', N'99281', N'94', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1965', N'99281', N'97', 15120, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1966', N'99281', N'C3', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1967', N'99281', N'C6', 316, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1968', N'99281', N'C7', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1969', N'99281', N'C8', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c197', N'99203', N'78', 15610, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1970', N'99282', N'1', 2661, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1971', N'99282', N'2', 5808, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1972', N'99282', N'4', 960, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1973', N'99282', N'5', 359, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1974', N'99282', N'6', 1521, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1975', N'99282', N'7', 90, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1976', N'99282', N'8', 24282, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1977', N'99282', N'10', 959, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1978', N'99282', N'11', 9293, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1979', N'99282', N'12', 187, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c198', N'99203', N'79', 647, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1980', N'99282', N'13', 1056, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1981', N'99282', N'14', 899, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1982', N'99282', N'16', 886, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1983', N'99282', N'17', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1984', N'99282', N'18', 704, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1985', N'99282', N'19', 61, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1986', N'99282', N'20', 2329, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1987', N'99282', N'21', 160, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1988', N'99282', N'23', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1989', N'99282', N'24', 405, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c199', N'99203', N'81', 8713, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1990', N'99282', N'26', 4366, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1991', N'99282', N'27', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1992', N'99282', N'28', 138, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1993', N'99282', N'29', 133, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1994', N'99282', N'30', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1995', N'99282', N'33', 99, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1996', N'99282', N'34', 1525, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1997', N'99282', N'37', 387, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1998', N'99282', N'38', 113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c1999', N'99282', N'39', 406, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c20', N'99201', N'19', 3991, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c200', N'99203', N'82', 1876, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2000', N'99282', N'40', 138, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2001', N'99282', N'41', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2002', N'99282', N'42', 93, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2003', N'99282', N'44', 172, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2004', N'99282', N'46', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2005', N'99282', N'48', 468, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2006', N'99282', N'50', 34447, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2007', N'99282', N'77', 687, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2008', N'99282', N'78', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2009', N'99282', N'79', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c201', N'99203', N'83', 46783, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2010', N'99282', N'81', 538, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2011', N'99282', N'83', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2012', N'99282', N'84', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2013', N'99282', N'85', 58, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2014', N'99282', N'89', 45, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2015', N'99282', N'90', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2016', N'99282', N'91', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2017', N'99282', N'93', 200073, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2018', N'99282', N'94', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2019', N'99282', N'97', 54776, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c202', N'99203', N'84', 4395, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2020', N'99282', N'98', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2021', N'99282', N'99', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2022', N'99282', N'C3', 198, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2023', N'99282', N'C6', 1034, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2024', N'99282', N'C7', 71, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2025', N'99282', N'C8', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2026', N'99283', N'1', 14797, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2027', N'99283', N'2', 19683, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2028', N'99283', N'3', 84, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2029', N'99283', N'4', 2256, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c203', N'99203', N'85', 8551, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2030', N'99283', N'5', 1247, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2031', N'99283', N'6', 4933, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2032', N'99283', N'7', 165, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2033', N'99283', N'8', 155754, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2034', N'99283', N'9', 87, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2035', N'99283', N'10', 2465, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2036', N'99283', N'11', 59671, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2037', N'99283', N'12', 1833, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2038', N'99283', N'13', 3656, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2039', N'99283', N'14', 2484, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c204', N'99203', N'86', 416, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2040', N'99283', N'16', 2674, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2041', N'99283', N'17', 387, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2042', N'99283', N'18', 4435, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2043', N'99283', N'19', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2044', N'99283', N'20', 8612, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2045', N'99283', N'21', 720, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2046', N'99283', N'22', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2047', N'99283', N'23', 199, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2048', N'99283', N'24', 1773, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2049', N'99283', N'25', 162, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c205', N'99203', N'88', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2050', N'99283', N'26', 9715, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2051', N'99283', N'27', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2052', N'99283', N'28', 369, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2053', N'99283', N'29', 844, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2054', N'99283', N'30', 292, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2055', N'99283', N'33', 424, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2056', N'99283', N'34', 3466, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2057', N'99283', N'37', 2562, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2058', N'99283', N'38', 258, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2059', N'99283', N'39', 1788, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c206', N'99203', N'89', 3638, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2060', N'99283', N'40', 624, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2061', N'99283', N'41', 240, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2062', N'99283', N'42', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2063', N'99283', N'44', 425, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2064', N'99283', N'46', 232, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2065', N'99283', N'48', 941, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2066', N'99283', N'50', 277254, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2067', N'99283', N'66', 35, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2068', N'99283', N'68', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2069', N'99283', N'72', 53, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c207', N'99203', N'90', 13734, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2070', N'99283', N'77', 1728, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2071', N'99283', N'78', 148, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2072', N'99283', N'79', 106, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2073', N'99283', N'81', 1770, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2074', N'99283', N'82', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2075', N'99283', N'83', 158, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2076', N'99283', N'84', 114, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2077', N'99283', N'85', 82, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2078', N'99283', N'86', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2079', N'99283', N'89', 255, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c208', N'99203', N'91', 10599, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2080', N'99283', N'90', 121, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2081', N'99283', N'91', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2082', N'99283', N'92', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2083', N'99283', N'93', 1655855, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2084', N'99283', N'94', 101, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2085', N'99283', N'97', 489602, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2086', N'99283', N'98', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2087', N'99283', N'99', 181, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2088', N'99283', N'C3', 694, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2089', N'99283', N'C6', 3840, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c209', N'99203', N'92', 29151, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2090', N'99283', N'C7', 90, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2091', N'99283', N'C8', 739, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2092', N'99283', N'D4', 94, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2093', N'99284', N'1', 14659, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2094', N'99284', N'2', 28005, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2095', N'99284', N'3', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2096', N'99284', N'4', 1523, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2097', N'99284', N'5', 1597, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2098', N'99284', N'6', 13959, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2099', N'99284', N'7', 99, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c21', N'99201', N'20', 7959, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c210', N'99203', N'93', 151328, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2100', N'99284', N'8', 259017, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2101', N'99284', N'9', 232, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2102', N'99284', N'10', 4103, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2103', N'99284', N'11', 108646, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2104', N'99284', N'12', 4232, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2105', N'99284', N'13', 9211, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2106', N'99284', N'14', 2492, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2107', N'99284', N'16', 2229, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2108', N'99284', N'17', 674, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2109', N'99284', N'18', 3006, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c211', N'99203', N'94', 12931, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2110', N'99284', N'19', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2111', N'99284', N'20', 5142, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2112', N'99284', N'21', 1420, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2113', N'99284', N'22', 68, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2114', N'99284', N'23', 257, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2115', N'99284', N'24', 1204, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2116', N'99284', N'25', 274, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2117', N'99284', N'26', 11647, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2118', N'99284', N'27', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2119', N'99284', N'28', 416, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c212', N'99203', N'97', 945314, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2120', N'99284', N'29', 1511, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2121', N'99284', N'30', 532, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2122', N'99284', N'33', 874, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2123', N'99284', N'34', 3852, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2124', N'99284', N'36', 79, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2125', N'99284', N'37', 5370, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2126', N'99284', N'38', 713, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2127', N'99284', N'39', 2284, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2128', N'99284', N'40', 409, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2129', N'99284', N'41', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c213', N'99203', N'98', 4618, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2130', N'99284', N'42', 69, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2131', N'99284', N'44', 1296, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2132', N'99284', N'46', 648, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2133', N'99284', N'48', 370, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2134', N'99284', N'50', 391016, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2135', N'99284', N'66', 64, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2136', N'99284', N'68', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2137', N'99284', N'72', 114, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2138', N'99284', N'77', 1666, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2139', N'99284', N'78', 263, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c214', N'99203', N'99', 3929, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2140', N'99284', N'79', 292, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2141', N'99284', N'81', 3507, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2142', N'99284', N'82', 91, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2143', N'99284', N'83', 281, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2144', N'99284', N'84', 150, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2145', N'99284', N'85', 106, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2146', N'99284', N'86', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2147', N'99284', N'89', 335, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2148', N'99284', N'90', 121, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2149', N'99284', N'91', 88, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c215', N'99203', N'C0', 9227, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2150', N'99284', N'92', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2151', N'99284', N'93', 3815859, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2152', N'99284', N'94', 109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2153', N'99284', N'97', 692099, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2154', N'99284', N'98', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2155', N'99284', N'99', 225, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2156', N'99284', N'C0', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2157', N'99284', N'C3', 1892, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2158', N'99284', N'C6', 7243, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2159', N'99284', N'C7', 183, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c216', N'99203', N'C3', 41257, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2160', N'99284', N'C8', 1917, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2161', N'99284', N'D4', 214, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2162', N'99285', N'1', 21009, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2163', N'99285', N'2', 23149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2164', N'99285', N'4', 530, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2165', N'99285', N'5', 2692, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2166', N'99285', N'6', 8366, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2167', N'99285', N'7', 175, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2168', N'99285', N'8', 442770, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2169', N'99285', N'9', 287, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c217', N'99203', N'C5', 915, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2170', N'99285', N'10', 1257, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2171', N'99285', N'11', 220924, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2172', N'99285', N'12', 8711, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2173', N'99285', N'13', 9953, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2174', N'99285', N'14', 1025, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2175', N'99285', N'16', 1106, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2176', N'99285', N'17', 1090, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2177', N'99285', N'18', 846, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2178', N'99285', N'19', 30, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2179', N'99285', N'20', 2034, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c218', N'99203', N'C6', 9095, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2180', N'99285', N'21', 1004, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2181', N'99285', N'22', 141, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2182', N'99285', N'23', 442, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2183', N'99285', N'24', 875, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2184', N'99285', N'25', 424, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2185', N'99285', N'26', 8112, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2186', N'99285', N'27', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2187', N'99285', N'28', 161, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2188', N'99285', N'29', 1975, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2189', N'99285', N'30', 926, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c219', N'99203', N'C7', 2290, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2190', N'99285', N'33', 1692, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2191', N'99285', N'34', 692, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2192', N'99285', N'36', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2193', N'99285', N'37', 12211, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2194', N'99285', N'38', 1030, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2195', N'99285', N'39', 1295, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2196', N'99285', N'40', 354, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2197', N'99285', N'44', 1172, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2198', N'99285', N'46', 1046, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2199', N'99285', N'48', 54, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c22', N'99201', N'21', 358, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c220', N'99203', N'C8', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2200', N'99285', N'50', 459041, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2201', N'99285', N'66', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2202', N'99285', N'72', 139, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2203', N'99285', N'77', 619, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2204', N'99285', N'78', 140, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2205', N'99285', N'79', 626, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2206', N'99285', N'81', 6975, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2207', N'99285', N'82', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2208', N'99285', N'83', 364, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2209', N'99285', N'84', 178, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c221', N'99203', N'C9', 216, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2210', N'99285', N'86', 129, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2211', N'99285', N'89', 407, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2212', N'99285', N'90', 160, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2213', N'99285', N'91', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2214', N'99285', N'92', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2215', N'99285', N'93', 9409310, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2216', N'99285', N'94', 273, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2217', N'99285', N'97', 823244, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2218', N'99285', N'98', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2219', N'99285', N'99', 561, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c222', N'99203', N'D3', 162, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2220', N'99285', N'C0', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2221', N'99285', N'C3', 999, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2222', N'99285', N'C6', 8997, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2223', N'99285', N'C7', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2224', N'99285', N'C8', 3811, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2225', N'99285', N'D4', 477, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2226', N'99291', N'1', 7177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2227', N'99291', N'2', 164349, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2228', N'99291', N'3', 469, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2229', N'99291', N'4', 1383, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c223', N'99203', N'D4', 2136, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2230', N'99291', N'5', 140238, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2231', N'99291', N'6', 168999, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2232', N'99291', N'8', 132644, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2233', N'99291', N'9', 402, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2234', N'99291', N'10', 9340, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2235', N'99291', N'11', 728147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2236', N'99291', N'12', 1933, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2237', N'99291', N'13', 180308, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2238', N'99291', N'14', 12705, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2239', N'99291', N'16', 663, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c224', N'99204', N'1', 35368, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2240', N'99291', N'17', 1953, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2241', N'99291', N'18', 269, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2242', N'99291', N'20', 505, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2243', N'99291', N'21', 7793, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2244', N'99291', N'22', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2245', N'99291', N'23', 54, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2246', N'99291', N'24', 607, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2247', N'99291', N'25', 1314, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2248', N'99291', N'26', 854, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2249', N'99291', N'27', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c225', N'99204', N'2', 376310, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2250', N'99291', N'28', 251, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2251', N'99291', N'29', 1217045, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2252', N'99291', N'30', 751, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2253', N'99291', N'33', 8523, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2254', N'99291', N'34', 702, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2255', N'99291', N'36', 264, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2256', N'99291', N'37', 5842, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2257', N'99291', N'38', 3113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2258', N'99291', N'39', 93340, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2259', N'99291', N'40', 286, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c226', N'99204', N'3', 101940, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2260', N'99291', N'44', 50775, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2261', N'99291', N'46', 3282, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2262', N'99291', N'48', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2263', N'99291', N'50', 210239, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2264', N'99291', N'66', 1160, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2265', N'99291', N'72', 429, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2266', N'99291', N'76', 123, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2267', N'99291', N'77', 1392, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2268', N'99291', N'78', 8122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2269', N'99291', N'79', 108, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c227', N'99204', N'4', 407835, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2270', N'99291', N'81', 705147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2271', N'99291', N'82', 835, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2272', N'99291', N'83', 7239, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2273', N'99291', N'84', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2274', N'99291', N'86', 898, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2275', N'99291', N'88', 193, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2276', N'99291', N'89', 1474, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2277', N'99291', N'90', 1793, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2278', N'99291', N'91', 349, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2279', N'99291', N'93', 1673357, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c228', N'99204', N'5', 127836, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2280', N'99291', N'94', 432, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2281', N'99291', N'97', 134907, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2282', N'99291', N'98', 82, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2283', N'99291', N'99', 2389, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2284', N'99291', N'C0', 8269, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2285', N'99291', N'C3', 23395, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2286', N'99291', N'C6', 131641, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2287', N'99291', N'C7', 24128, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2288', N'99291', N'C8', 603, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2289', N'99291', N'C9', 330, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c229', N'99204', N'6', 817924, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2290', N'99291', N'D4', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2291', N'99292', N'1', 796, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2292', N'99292', N'2', 16640, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2293', N'99292', N'3', 83, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2294', N'99292', N'4', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2295', N'99292', N'5', 19200, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2296', N'99292', N'6', 10154, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2297', N'99292', N'8', 12856, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2298', N'99292', N'10', 190, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2299', N'99292', N'11', 51090, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c23', N'99201', N'22', 2608, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c230', N'99204', N'7', 33699, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2300', N'99292', N'12', 135, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2301', N'99292', N'13', 18166, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2302', N'99292', N'14', 1287, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2303', N'99292', N'16', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2304', N'99292', N'17', 379, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2305', N'99292', N'20', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2306', N'99292', N'21', 338, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2307', N'99292', N'24', 140, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2308', N'99292', N'25', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2309', N'99292', N'26', 102, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c231', N'99204', N'8', 516921, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2310', N'99292', N'28', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2311', N'99292', N'29', 84485, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2312', N'99292', N'30', 65, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2313', N'99292', N'33', 765, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2314', N'99292', N'34', 81, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2315', N'99292', N'36', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2316', N'99292', N'37', 730, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2317', N'99292', N'38', 70, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2318', N'99292', N'39', 2679, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2319', N'99292', N'44', 1617, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c232', N'99204', N'9', 98541, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2320', N'99292', N'46', 60, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2321', N'99292', N'50', 59232, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2322', N'99292', N'66', 112, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2323', N'99292', N'72', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2324', N'99292', N'77', 132, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2325', N'99292', N'78', 1161, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2326', N'99292', N'81', 94798, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2327', N'99292', N'83', 220, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2328', N'99292', N'86', 164, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2329', N'99292', N'88', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c233', N'99204', N'10', 576391, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2330', N'99292', N'89', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2331', N'99292', N'90', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2332', N'99292', N'91', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2333', N'99292', N'93', 140267, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2334', N'99292', N'94', 61, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2335', N'99292', N'97', 36353, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2336', N'99292', N'99', 115, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2337', N'99292', N'C0', 891, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2338', N'99292', N'C3', 1728, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2339', N'99292', N'C6', 12222, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c234', N'99204', N'11', 695898, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2340', N'99292', N'C7', 1666, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2341', N'99292', N'C8', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2342', N'99292', N'C9', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2343', N'99304', N'1', 5459, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2344', N'99304', N'2', 18120, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2345', N'99304', N'3', 52, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2346', N'99304', N'4', 8098, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2347', N'99304', N'5', 384, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2348', N'99304', N'6', 2007, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2349', N'99304', N'7', 1601, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c235', N'99204', N'12', 7967, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2350', N'99304', N'8', 61676, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2351', N'99304', N'9', 287, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2352', N'99304', N'10', 916, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2353', N'99304', N'11', 42781, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2354', N'99304', N'12', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2355', N'99304', N'13', 906, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2356', N'99304', N'14', 160, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2357', N'99304', N'16', 1113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2358', N'99304', N'17', 453, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2359', N'99304', N'18', 2526, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c236', N'99204', N'13', 537174, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2360', N'99304', N'20', 1554, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2361', N'99304', N'21', 189, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2362', N'99304', N'22', 188, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2363', N'99304', N'23', 98, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2364', N'99304', N'24', 3371, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2365', N'99304', N'25', 33032, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2366', N'99304', N'26', 7955, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2367', N'99304', N'27', 91, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2368', N'99304', N'28', 365, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2369', N'99304', N'29', 2138, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c237', N'99204', N'14', 158895, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2370', N'99304', N'30', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2371', N'99304', N'33', 185, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2372', N'99304', N'34', 1717, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2373', N'99304', N'36', 134, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2374', N'99304', N'37', 152, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2375', N'99304', N'38', 3502, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2376', N'99304', N'39', 881, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2377', N'99304', N'40', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2378', N'99304', N'41', 460, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2379', N'99304', N'42', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c238', N'99204', N'16', 141822, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2380', N'99304', N'44', 1677, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2381', N'99304', N'46', 137, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2382', N'99304', N'48', 81395, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2383', N'99304', N'50', 40261, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2384', N'99304', N'66', 102, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2385', N'99304', N'72', 658, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2386', N'99304', N'76', 277, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2387', N'99304', N'77', 468, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2388', N'99304', N'78', 227, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2389', N'99304', N'81', 201, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c239', N'99204', N'17', 4762, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2390', N'99304', N'83', 172, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2391', N'99304', N'84', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2392', N'99304', N'86', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2393', N'99304', N'89', 1599, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2394', N'99304', N'90', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2395', N'99304', N'92', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2396', N'99304', N'93', 1864, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2397', N'99304', N'94', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2398', N'99304', N'97', 8616, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2399', N'99304', N'99', 669, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c24', N'99201', N'23', 118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c240', N'99204', N'18', 761690, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2400', N'99304', N'C3', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2401', N'99304', N'C6', 1864, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2402', N'99305', N'1', 13930, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2403', N'99305', N'2', 13698, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2404', N'99305', N'3', 208, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2405', N'99305', N'4', 12874, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2406', N'99305', N'5', 2020, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2407', N'99305', N'6', 9726, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2408', N'99305', N'7', 2963, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2409', N'99305', N'8', 204143, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c241', N'99204', N'19', 8357, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2410', N'99305', N'9', 2506, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2411', N'99305', N'10', 2236, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2412', N'99305', N'11', 317130, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2413', N'99305', N'12', 141, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2414', N'99305', N'13', 3212, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2415', N'99305', N'14', 69, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2416', N'99305', N'16', 1565, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2417', N'99305', N'17', 1549, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2418', N'99305', N'18', 6593, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2419', N'99305', N'20', 2174, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c242', N'99204', N'20', 523780, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2420', N'99305', N'21', 226, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2421', N'99305', N'22', 263, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2422', N'99305', N'23', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2423', N'99305', N'24', 3714, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2424', N'99305', N'25', 131266, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2425', N'99305', N'26', 31431, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2426', N'99305', N'27', 1702, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2427', N'99305', N'28', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2428', N'99305', N'29', 11623, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2429', N'99305', N'30', 131, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c243', N'99204', N'21', 95917, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2430', N'99305', N'33', 407, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2431', N'99305', N'34', 1931, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2432', N'99305', N'36', 238, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2433', N'99305', N'37', 250, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2434', N'99305', N'38', 27561, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2435', N'99305', N'39', 5091, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2436', N'99305', N'40', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2437', N'99305', N'41', 2956, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2438', N'99305', N'42', 127, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2439', N'99305', N'43', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c244', N'99204', N'22', 972, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2440', N'99305', N'44', 10656, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2441', N'99305', N'46', 1953, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2442', N'99305', N'48', 33683, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2443', N'99305', N'50', 145088, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2444', N'99305', N'66', 827, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2445', N'99305', N'68', 105, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2446', N'99305', N'72', 3820, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2447', N'99305', N'76', 319, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2448', N'99305', N'77', 572, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2449', N'99305', N'78', 104, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c245', N'99204', N'23', 35433, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2450', N'99305', N'79', 390, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2451', N'99305', N'81', 691, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2452', N'99305', N'82', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2453', N'99305', N'83', 794, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2454', N'99305', N'84', 72, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2455', N'99305', N'86', 267, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2456', N'99305', N'89', 1203, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2457', N'99305', N'90', 69, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2458', N'99305', N'91', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2459', N'99305', N'93', 7064, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c246', N'99204', N'24', 51060, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2460', N'99305', N'94', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2461', N'99305', N'97', 27046, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2462', N'99305', N'99', 78, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2463', N'99305', N'C0', 74, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2464', N'99305', N'C3', 362, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2465', N'99305', N'C6', 11227, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2466', N'99305', N'C7', 66, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2467', N'99305', N'D4', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2468', N'99306', N'1', 20545, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2469', N'99306', N'2', 9602, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c247', N'99204', N'25', 246268, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2470', N'99306', N'3', 207, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2471', N'99306', N'4', 2042, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2472', N'99306', N'5', 2519, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2473', N'99306', N'6', 12704, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2474', N'99306', N'7', 922, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2475', N'99306', N'8', 271791, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2476', N'99306', N'9', 1513, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2477', N'99306', N'10', 2323, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2478', N'99306', N'11', 595376, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2479', N'99306', N'12', 722, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c248', N'99204', N'26', 31795, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2480', N'99306', N'13', 3572, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2481', N'99306', N'14', 42, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2482', N'99306', N'16', 351, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2483', N'99306', N'17', 3332, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2484', N'99306', N'18', 4043, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2485', N'99306', N'20', 1841, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2486', N'99306', N'21', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2487', N'99306', N'23', 703, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2488', N'99306', N'24', 2730, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2489', N'99306', N'25', 102126, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c249', N'99204', N'27', 1352, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2490', N'99306', N'26', 35495, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2491', N'99306', N'27', 2193, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2492', N'99306', N'28', 275, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2493', N'99306', N'29', 13713, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2494', N'99306', N'30', 357, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2495', N'99306', N'33', 775, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2496', N'99306', N'34', 1136, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2497', N'99306', N'36', 263, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2498', N'99306', N'37', 1507, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2499', N'99306', N'38', 67877, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c25', N'99201', N'24', 7086, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c250', N'99204', N'28', 39716, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2500', N'99306', N'39', 6941, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2501', N'99306', N'41', 600, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2502', N'99306', N'42', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2503', N'99306', N'44', 9165, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2504', N'99306', N'46', 2120, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2505', N'99306', N'48', 4147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2506', N'99306', N'50', 135981, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2507', N'99306', N'66', 1760, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2508', N'99306', N'68', 69, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2509', N'99306', N'72', 3828, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c251', N'99204', N'29', 374010, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2510', N'99306', N'77', 533, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2511', N'99306', N'78', 140, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2512', N'99306', N'79', 314, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2513', N'99306', N'81', 1829, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2514', N'99306', N'82', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2515', N'99306', N'83', 943, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2516', N'99306', N'84', 75, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2517', N'99306', N'86', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2518', N'99306', N'89', 2077, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2519', N'99306', N'90', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c252', N'99204', N'30', 11900, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2520', N'99306', N'91', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2521', N'99306', N'93', 7714, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2522', N'99306', N'94', 848, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2523', N'99306', N'97', 18612, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2524', N'99306', N'99', 301, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2525', N'99306', N'C0', 275, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2526', N'99306', N'C3', 988, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2527', N'99306', N'C6', 31754, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2528', N'99306', N'C7', 83, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2529', N'99306', N'D4', 118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c253', N'99204', N'33', 43157, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2530', N'99307', N'1', 31551, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2531', N'99307', N'2', 45797, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2532', N'99307', N'3', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2533', N'99307', N'4', 9729, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2534', N'99307', N'5', 651, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2535', N'99307', N'6', 7109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2536', N'99307', N'7', 11475, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2537', N'99307', N'8', 416785, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2538', N'99307', N'9', 282, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2539', N'99307', N'10', 3616, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c254', N'99204', N'34', 607068, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2540', N'99307', N'11', 493988, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2541', N'99307', N'12', 378, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2542', N'99307', N'13', 3268, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2543', N'99307', N'14', 572, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2544', N'99307', N'16', 3024, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2545', N'99307', N'17', 1637, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2546', N'99307', N'18', 1405, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2547', N'99307', N'20', 3476, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2548', N'99307', N'21', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2549', N'99307', N'22', 1065, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c255', N'99204', N'36', 2322, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2550', N'99307', N'23', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2551', N'99307', N'24', 11612, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2552', N'99307', N'25', 93487, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2553', N'99307', N'26', 92940, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2554', N'99307', N'27', 7483, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2555', N'99307', N'28', 589, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2556', N'99307', N'29', 36327, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2557', N'99307', N'30', 299, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2558', N'99307', N'33', 1289, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2559', N'99307', N'34', 3385, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c256', N'99204', N'37', 11313, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2560', N'99307', N'36', 149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2561', N'99307', N'37', 2079, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2562', N'99307', N'38', 32546, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2563', N'99307', N'39', 5902, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2564', N'99307', N'40', 169, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2565', N'99307', N'41', 3663, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2566', N'99307', N'42', 168, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2567', N'99307', N'43', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2568', N'99307', N'44', 5393, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2569', N'99307', N'46', 2587, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c257', N'99204', N'38', 16373, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2570', N'99307', N'48', 327278, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2571', N'99307', N'50', 588298, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2572', N'99307', N'66', 1479, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2573', N'99307', N'68', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2574', N'99307', N'72', 512, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2575', N'99307', N'76', 919, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2576', N'99307', N'77', 953, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2577', N'99307', N'78', 359, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2578', N'99307', N'79', 265, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2579', N'99307', N'81', 2722, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c258', N'99204', N'39', 179748, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2580', N'99307', N'82', 53, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2581', N'99307', N'83', 4670, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2582', N'99307', N'84', 132, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2583', N'99307', N'86', 142, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2584', N'99307', N'89', 5695, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2585', N'99307', N'90', 236, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2586', N'99307', N'92', 138, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2587', N'99307', N'93', 11479, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2588', N'99307', N'94', 597, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2589', N'99307', N'97', 118086, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c259', N'99204', N'40', 42585, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2590', N'99307', N'99', 1544, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2591', N'99307', N'C0', 211, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2592', N'99307', N'C3', 812, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2593', N'99307', N'C6', 7122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2594', N'99307', N'D4', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2595', N'99308', N'1', 169608, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2596', N'99308', N'2', 132856, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2597', N'99308', N'3', 1128, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2598', N'99308', N'4', 16724, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2599', N'99308', N'5', 7210, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c26', N'99201', N'25', 2702, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c260', N'99204', N'41', 179826, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2600', N'99308', N'6', 64425, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2601', N'99308', N'7', 8423, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2602', N'99308', N'8', 1466571, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2603', N'99308', N'9', 8146, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2604', N'99308', N'10', 13760, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2605', N'99308', N'11', 2535062, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2606', N'99308', N'12', 1551, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2607', N'99308', N'13', 24167, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2608', N'99308', N'14', 682, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2609', N'99308', N'16', 12658, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c261', N'99204', N'42', 814, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2610', N'99308', N'17', 5816, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2611', N'99308', N'18', 6760, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2612', N'99308', N'19', 91, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2613', N'99308', N'20', 10962, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2614', N'99308', N'21', 121, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2615', N'99308', N'22', 2726, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2616', N'99308', N'23', 2577, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2617', N'99308', N'24', 20726, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2618', N'99308', N'25', 634980, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2619', N'99308', N'26', 301986, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c262', N'99204', N'43', 285, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2620', N'99308', N'27', 11111, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2621', N'99308', N'28', 950, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2622', N'99308', N'29', 103092, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2623', N'99308', N'30', 415, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2624', N'99308', N'33', 4721, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2625', N'99308', N'34', 5036, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2626', N'99308', N'36', 2099, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2627', N'99308', N'37', 6775, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2628', N'99308', N'38', 183279, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2629', N'99308', N'39', 39238, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c263', N'99204', N'44', 51297, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2630', N'99308', N'40', 337, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2631', N'99308', N'41', 32628, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2632', N'99308', N'42', 759, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2633', N'99308', N'43', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2634', N'99308', N'44', 52274, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2635', N'99308', N'46', 6558, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2636', N'99308', N'48', 300479, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2637', N'99308', N'50', 4177878, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2638', N'99308', N'66', 5746, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2639', N'99308', N'68', 206, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c264', N'99204', N'46', 234074, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2640', N'99308', N'70', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2641', N'99308', N'72', 22559, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2642', N'99308', N'76', 2351, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2643', N'99308', N'77', 3172, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2644', N'99308', N'78', 1229, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2645', N'99308', N'79', 225, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2646', N'99308', N'81', 11900, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2647', N'99308', N'82', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2648', N'99308', N'83', 8265, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2649', N'99308', N'84', 635, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c265', N'99204', N'48', 75275, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2650', N'99308', N'86', 109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2651', N'99308', N'89', 50628, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2652', N'99308', N'90', 329, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2653', N'99308', N'91', 177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2654', N'99308', N'92', 157, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2655', N'99308', N'93', 46482, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2656', N'99308', N'94', 595, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2657', N'99308', N'97', 692661, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2658', N'99308', N'99', 1508, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2659', N'99308', N'C0', 664, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c266', N'99204', N'50', 647729, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2660', N'99308', N'C3', 1178, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2661', N'99308', N'C6', 76110, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2662', N'99308', N'D4', 1343, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2663', N'99309', N'1', 121070, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2664', N'99309', N'2', 78683, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2665', N'99309', N'3', 848, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2666', N'99309', N'4', 11719, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2667', N'99309', N'5', 8950, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2668', N'99309', N'6', 40493, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2669', N'99309', N'7', 2599, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c267', N'99204', N'66', 222317, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2670', N'99309', N'8', 1195797, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2671', N'99309', N'9', 9306, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2672', N'99309', N'10', 7091, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2673', N'99309', N'11', 2168456, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2674', N'99309', N'12', 2252, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2675', N'99309', N'13', 11147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2676', N'99309', N'14', 426, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2677', N'99309', N'16', 3398, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2678', N'99309', N'17', 7887, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2679', N'99309', N'18', 6500, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c268', N'99204', N'68', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2680', N'99309', N'20', 8413, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2681', N'99309', N'21', 323, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2682', N'99309', N'22', 1717, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2683', N'99309', N'23', 2585, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2684', N'99309', N'24', 15024, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2685', N'99309', N'25', 356099, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2686', N'99309', N'26', 169433, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2687', N'99309', N'27', 11117, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2688', N'99309', N'28', 3071, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2689', N'99309', N'29', 59221, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c269', N'99204', N'70', 134, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2690', N'99309', N'30', 173, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2691', N'99309', N'33', 2072, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2692', N'99309', N'34', 3214, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2693', N'99309', N'36', 1335, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2694', N'99309', N'37', 5275, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2695', N'99309', N'38', 221348, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2696', N'99309', N'39', 28574, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2697', N'99309', N'40', 114, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2698', N'99309', N'41', 42367, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2699', N'99309', N'42', 227, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c27', N'99201', N'26', 569, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c270', N'99204', N'72', 153783, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2700', N'99309', N'43', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2701', N'99309', N'44', 29663, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2702', N'99309', N'46', 5282, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2703', N'99309', N'48', 31541, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2704', N'99309', N'50', 4446784, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2705', N'99309', N'66', 5563, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2706', N'99309', N'72', 18016, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2707', N'99309', N'76', 339, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2708', N'99309', N'77', 1895, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2709', N'99309', N'78', 1980, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c271', N'99204', N'76', 2739, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2710', N'99309', N'79', 1663, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2711', N'99309', N'81', 9651, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2712', N'99309', N'83', 3256, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2713', N'99309', N'84', 543, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2714', N'99309', N'86', 1628, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2715', N'99309', N'89', 49607, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2716', N'99309', N'90', 673, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2717', N'99309', N'91', 155, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2718', N'99309', N'92', 102, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2719', N'99309', N'93', 33801, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c272', N'99204', N'77', 126307, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2720', N'99309', N'94', 1230, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2721', N'99309', N'97', 593841, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2722', N'99309', N'99', 299, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2723', N'99309', N'C0', 158, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2724', N'99309', N'C3', 1044, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2725', N'99309', N'C6', 63427, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2726', N'99309', N'C7', 244, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2727', N'99309', N'D4', 617, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2728', N'99310', N'1', 7053, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2729', N'99310', N'2', 5547, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c273', N'99204', N'78', 25952, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2730', N'99310', N'3', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2731', N'99310', N'4', 5584, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2732', N'99310', N'5', 506, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2733', N'99310', N'6', 9504, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2734', N'99310', N'7', 301, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2735', N'99310', N'8', 178453, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2736', N'99310', N'9', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2737', N'99310', N'10', 1497, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2738', N'99310', N'11', 318379, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2739', N'99310', N'12', 241, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c274', N'99204', N'79', 1156, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2740', N'99310', N'13', 2180, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2741', N'99310', N'14', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2742', N'99310', N'16', 387, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2743', N'99310', N'17', 2888, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2744', N'99310', N'18', 2768, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2745', N'99310', N'20', 155, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2746', N'99310', N'23', 295, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2747', N'99310', N'24', 1341, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2748', N'99310', N'25', 25094, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2749', N'99310', N'26', 23541, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c275', N'99204', N'81', 30981, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2750', N'99310', N'27', 996, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2751', N'99310', N'28', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2752', N'99310', N'29', 17905, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2753', N'99310', N'33', 498, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2754', N'99310', N'34', 573, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2755', N'99310', N'36', 4827, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2756', N'99310', N'37', 544, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2757', N'99310', N'38', 41317, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2758', N'99310', N'39', 4752, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2759', N'99310', N'41', 12456, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c276', N'99204', N'82', 10133, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2760', N'99310', N'44', 7144, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2761', N'99310', N'46', 2261, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2762', N'99310', N'48', 1548, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2763', N'99310', N'50', 827758, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2764', N'99310', N'66', 371, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2765', N'99310', N'72', 891, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2766', N'99310', N'77', 323, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2767', N'99310', N'78', 109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2768', N'99310', N'79', 201, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2769', N'99310', N'81', 2386, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c277', N'99204', N'83', 185333, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2770', N'99310', N'82', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2771', N'99310', N'83', 2061, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2772', N'99310', N'84', 168, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2773', N'99310', N'86', 84, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2774', N'99310', N'89', 9234, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2775', N'99310', N'90', 539, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2776', N'99310', N'91', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2777', N'99310', N'92', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2778', N'99310', N'93', 4608, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2779', N'99310', N'94', 316, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c278', N'99204', N'84', 3514, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2780', N'99310', N'97', 118243, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2781', N'99310', N'99', 469, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2782', N'99310', N'C0', 272, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2783', N'99310', N'C3', 411, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2784', N'99310', N'C6', 14760, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2785', N'99310', N'C7', 87, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2786', N'99310', N'D4', 492, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2787', N'99315', N'1', 3090, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2788', N'99315', N'2', 569, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2789', N'99315', N'3', 155, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c279', N'99204', N'85', 3905, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2790', N'99315', N'5', 264, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2791', N'99315', N'6', 694, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2792', N'99315', N'8', 49338, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2793', N'99315', N'10', 73, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2794', N'99315', N'11', 78058, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2795', N'99315', N'12', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2796', N'99315', N'13', 236, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2797', N'99315', N'16', 231, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2798', N'99315', N'17', 335, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2799', N'99315', N'20', 64, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c28', N'99201', N'28', 1110, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c280', N'99204', N'86', 1700, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2800', N'99315', N'25', 2262, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2801', N'99315', N'26', 162, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2802', N'99315', N'28', 262, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2803', N'99315', N'29', 384, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2804', N'99315', N'33', 507, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2805', N'99315', N'36', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2806', N'99315', N'37', 246, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2807', N'99315', N'38', 5276, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2808', N'99315', N'39', 415, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2809', N'99315', N'44', 116, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c281', N'99204', N'88', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2810', N'99315', N'46', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2811', N'99315', N'50', 88585, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2812', N'99315', N'66', 151, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2813', N'99315', N'72', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2814', N'99315', N'77', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2815', N'99315', N'81', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2816', N'99315', N'83', 332, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2817', N'99315', N'84', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2818', N'99315', N'89', 480, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2819', N'99315', N'93', 2140, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c282', N'99204', N'89', 5071, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2820', N'99315', N'97', 14758, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2821', N'99315', N'99', 68, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2822', N'99315', N'C0', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2823', N'99315', N'C6', 3072, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2824', N'99316', N'1', 3924, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2825', N'99316', N'2', 372, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2826', N'99316', N'3', 77, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2827', N'99316', N'4', 79, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2828', N'99316', N'5', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2829', N'99316', N'6', 325, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c283', N'99204', N'90', 52955, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2830', N'99316', N'8', 46162, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2831', N'99316', N'9', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2832', N'99316', N'10', 76, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2833', N'99316', N'11', 111351, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2834', N'99316', N'12', 103, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2835', N'99316', N'13', 350, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2836', N'99316', N'16', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2837', N'99316', N'17', 171, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2838', N'99316', N'23', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2839', N'99316', N'25', 3538, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c284', N'99204', N'91', 20248, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2840', N'99316', N'26', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2841', N'99316', N'29', 701, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2842', N'99316', N'33', 71, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2843', N'99316', N'34', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2844', N'99316', N'36', 98, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2845', N'99316', N'37', 156, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2846', N'99316', N'38', 13864, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2847', N'99316', N'39', 980, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2848', N'99316', N'44', 362, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2849', N'99316', N'46', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c285', N'99204', N'92', 100617, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2850', N'99316', N'50', 217201, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2851', N'99316', N'66', 101, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2852', N'99316', N'77', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2853', N'99316', N'81', 135, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2854', N'99316', N'83', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2855', N'99316', N'84', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2856', N'99316', N'89', 1352, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2857', N'99316', N'90', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2858', N'99316', N'93', 1921, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2859', N'99316', N'97', 30577, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c286', N'99204', N'93', 110068, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2860', N'99316', N'99', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2861', N'99316', N'C6', 8186, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2862', N'99318', N'1', 1759, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2863', N'99318', N'2', 274, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2864', N'99318', N'3', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2865', N'99318', N'4', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2866', N'99318', N'6', 189, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2867', N'99318', N'8', 24798, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2868', N'99318', N'10', 34, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2869', N'99318', N'11', 32296, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c287', N'99204', N'94', 9839, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2870', N'99318', N'12', 74, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2871', N'99318', N'13', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2872', N'99318', N'16', 150, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2873', N'99318', N'17', 327, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2874', N'99318', N'18', 60, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2875', N'99318', N'23', 30, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2876', N'99318', N'25', 286, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2877', N'99318', N'26', 236, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2878', N'99318', N'29', 384, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2879', N'99318', N'34', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c288', N'99204', N'97', 446040, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2880', N'99318', N'37', 293, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2881', N'99318', N'38', 3581, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2882', N'99318', N'39', 176, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2883', N'99318', N'44', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2884', N'99318', N'46', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2885', N'99318', N'50', 27797, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2886', N'99318', N'66', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2887', N'99318', N'79', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2888', N'99318', N'81', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2889', N'99318', N'83', 349, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c289', N'99204', N'98', 16707, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2890', N'99318', N'89', 238, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2891', N'99318', N'93', 1018, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2892', N'99318', N'97', 3769, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2893', N'99318', N'C3', 54, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2894', N'99318', N'C6', 1179, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2895', N'99324', N'1', 86, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2896', N'99324', N'2', 64, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2897', N'99324', N'4', 191, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2898', N'99324', N'7', 380, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2899', N'99324', N'8', 580, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c29', N'99201', N'29', 696, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c290', N'99204', N'99', 4712, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2900', N'99324', N'11', 575, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2901', N'99324', N'13', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2902', N'99324', N'20', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2903', N'99324', N'24', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2904', N'99324', N'25', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2905', N'99324', N'26', 357, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2906', N'99324', N'27', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2907', N'99324', N'29', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2908', N'99324', N'38', 42, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2909', N'99324', N'41', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c291', N'99204', N'C0', 33454, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2910', N'99324', N'48', 47078, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2911', N'99324', N'50', 2278, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2912', N'99324', N'93', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2913', N'99324', N'97', 1051, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2914', N'99324', N'C6', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2915', N'99324', N'D4', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2916', N'99325', N'1', 726, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2917', N'99325', N'2', 74, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2918', N'99325', N'4', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2919', N'99325', N'6', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c292', N'99204', N'C3', 175984, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2920', N'99325', N'7', 621, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2921', N'99325', N'8', 2681, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2922', N'99325', N'10', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2923', N'99325', N'11', 3211, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2924', N'99325', N'13', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2925', N'99325', N'16', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2926', N'99325', N'17', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2927', N'99325', N'18', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2928', N'99325', N'20', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2929', N'99325', N'24', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c293', N'99204', N'C5', 315, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2930', N'99325', N'25', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2931', N'99325', N'26', 1036, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2932', N'99325', N'27', 87, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2933', N'99325', N'29', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2934', N'99325', N'38', 430, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2935', N'99325', N'41', 111, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2936', N'99325', N'48', 35810, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2937', N'99325', N'50', 7923, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2938', N'99325', N'66', 30, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2939', N'99325', N'68', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c294', N'99204', N'C6', 18624, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2940', N'99325', N'72', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2941', N'99325', N'89', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2942', N'99325', N'93', 85, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2943', N'99325', N'97', 2102, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2944', N'99325', N'C6', 93, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2945', N'99325', N'D4', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2946', N'99326', N'1', 714, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2947', N'99326', N'2', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2948', N'99326', N'4', 238, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2949', N'99326', N'6', 350, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c295', N'99204', N'C7', 9544, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2950', N'99326', N'7', 182, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2951', N'99326', N'8', 6454, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2952', N'99326', N'9', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2953', N'99326', N'10', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2954', N'99326', N'11', 8867, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2955', N'99326', N'12', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2956', N'99326', N'13', 99, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2957', N'99326', N'16', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2958', N'99326', N'17', 51, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2959', N'99326', N'18', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c296', N'99204', N'C8', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2960', N'99326', N'23', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2961', N'99326', N'25', 174, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2962', N'99326', N'26', 2076, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2963', N'99326', N'27', 396, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2964', N'99326', N'29', 116, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2965', N'99326', N'34', 68, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2966', N'99326', N'38', 1030, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2967', N'99326', N'39', 105, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2968', N'99326', N'41', 2281, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2969', N'99326', N'46', 53, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c297', N'99204', N'C9', 777, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2970', N'99326', N'48', 8910, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2971', N'99326', N'50', 21344, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2972', N'99326', N'66', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2973', N'99326', N'68', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2974', N'99326', N'72', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2975', N'99326', N'83', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2976', N'99326', N'89', 122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2977', N'99326', N'93', 173, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2978', N'99326', N'97', 3903, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2979', N'99326', N'C6', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c298', N'99204', N'D3', 271, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2980', N'99327', N'1', 1035, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2981', N'99327', N'2', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2982', N'99327', N'5', 110, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2983', N'99327', N'6', 397, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2984', N'99327', N'7', 126, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2985', N'99327', N'8', 8191, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2986', N'99327', N'10', 72, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2987', N'99327', N'11', 11453, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2988', N'99327', N'13', 177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2989', N'99327', N'16', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c299', N'99204', N'D4', 1897, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2990', N'99327', N'17', 94, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2991', N'99327', N'18', 486, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2992', N'99327', N'24', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2993', N'99327', N'25', 302, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2994', N'99327', N'26', 2086, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2995', N'99327', N'27', 456, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2996', N'99327', N'29', 51, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2997', N'99327', N'34', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2998', N'99327', N'36', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c2999', N'99327', N'38', 1638, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3', N'99201', N'1', 1063, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c30', N'99201', N'30', 2297, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c300', N'99205', N'1', 7958, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3000', N'99327', N'39', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3001', N'99327', N'41', 1432, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3002', N'99327', N'44', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3003', N'99327', N'46', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3004', N'99327', N'48', 838, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3005', N'99327', N'50', 31990, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3006', N'99327', N'66', 100, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3007', N'99327', N'83', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3008', N'99327', N'86', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3009', N'99327', N'89', 455, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c301', N'99205', N'2', 100728, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3010', N'99327', N'93', 333, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3011', N'99327', N'97', 5465, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3012', N'99327', N'C3', 34, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3013', N'99327', N'C6', 250, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3014', N'99328', N'1', 693, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3015', N'99328', N'2', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3016', N'99328', N'4', 147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3017', N'99328', N'5', 61, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3018', N'99328', N'6', 158, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3019', N'99328', N'8', 4706, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c302', N'99205', N'3', 12789, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3020', N'99328', N'10', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3021', N'99328', N'11', 7779, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3022', N'99328', N'13', 164, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3023', N'99328', N'16', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3024', N'99328', N'17', 148, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3025', N'99328', N'18', 145, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3026', N'99328', N'25', 104, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3027', N'99328', N'26', 1867, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3028', N'99328', N'27', 82, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3029', N'99328', N'29', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c303', N'99205', N'4', 26381, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3030', N'99328', N'38', 1019, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3031', N'99328', N'39', 158, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3032', N'99328', N'41', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3033', N'99328', N'48', 209, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3034', N'99328', N'50', 20146, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3035', N'99328', N'66', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3036', N'99328', N'83', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3037', N'99328', N'84', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3038', N'99328', N'89', 219, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3039', N'99328', N'93', 398, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c304', N'99205', N'5', 16124, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3040', N'99328', N'97', 3430, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3041', N'99328', N'C6', 95, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3042', N'99334', N'1', 10936, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3043', N'99334', N'2', 723, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3044', N'99334', N'4', 327, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3045', N'99334', N'5', 128, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3046', N'99334', N'6', 669, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3047', N'99334', N'7', 1307, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3048', N'99334', N'8', 48953, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3049', N'99334', N'9', 104, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c305', N'99205', N'6', 247536, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3050', N'99334', N'10', 715, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3051', N'99334', N'11', 51113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3052', N'99334', N'13', 235, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3053', N'99334', N'16', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3054', N'99334', N'17', 192, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3055', N'99334', N'18', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3056', N'99334', N'20', 109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3057', N'99334', N'24', 221, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3058', N'99334', N'25', 423, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3059', N'99334', N'26', 47276, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c306', N'99205', N'7', 2268, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3060', N'99334', N'27', 11229, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3061', N'99334', N'28', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3062', N'99334', N'29', 1301, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3063', N'99334', N'30', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3064', N'99334', N'33', 107, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3065', N'99334', N'34', 176, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3066', N'99334', N'36', 54, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3067', N'99334', N'37', 79, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3068', N'99334', N'38', 5919, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3069', N'99334', N'39', 389, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c307', N'99205', N'8', 60219, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3070', N'99334', N'41', 328, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3071', N'99334', N'42', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3072', N'99334', N'44', 35, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3073', N'99334', N'46', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3074', N'99334', N'48', 160107, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3075', N'99334', N'50', 142421, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3076', N'99334', N'66', 253, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3077', N'99334', N'68', 45, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3078', N'99334', N'72', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3079', N'99334', N'77', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c308', N'99205', N'9', 12804, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3080', N'99334', N'81', 102, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3081', N'99334', N'83', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3082', N'99334', N'89', 3139, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3083', N'99334', N'90', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3084', N'99334', N'93', 1352, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3085', N'99334', N'97', 21173, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3086', N'99334', N'99', 119, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3087', N'99334', N'C6', 385, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3088', N'99334', N'D4', 184, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3089', N'99335', N'1', 24680, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c309', N'99205', N'10', 68396, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3090', N'99335', N'2', 1631, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3091', N'99335', N'4', 503, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3092', N'99335', N'5', 206, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3093', N'99335', N'6', 2689, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3094', N'99335', N'7', 1513, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3095', N'99335', N'8', 163386, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3096', N'99335', N'9', 336, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3097', N'99335', N'10', 1353, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3098', N'99335', N'11', 219267, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3099', N'99335', N'12', 303, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c31', N'99201', N'33', 813, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c310', N'99205', N'11', 208790, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3100', N'99335', N'13', 1293, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3101', N'99335', N'16', 582, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3102', N'99335', N'17', 417, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3103', N'99335', N'18', 450, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3104', N'99335', N'20', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3105', N'99335', N'23', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3106', N'99335', N'24', 60, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3107', N'99335', N'25', 2016, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3108', N'99335', N'26', 48931, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3109', N'99335', N'27', 2910, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c311', N'99205', N'12', 1453, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3110', N'99335', N'29', 849, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3111', N'99335', N'30', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3112', N'99335', N'33', 134, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3113', N'99335', N'34', 375, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3114', N'99335', N'36', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3115', N'99335', N'37', 213, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3116', N'99335', N'38', 28452, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3117', N'99335', N'39', 3276, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3118', N'99335', N'41', 2659, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3119', N'99335', N'42', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c312', N'99205', N'13', 390751, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3120', N'99335', N'44', 54, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3121', N'99335', N'46', 58, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3122', N'99335', N'48', 143574, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3123', N'99335', N'50', 503756, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3124', N'99335', N'66', 450, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3125', N'99335', N'68', 649, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3126', N'99335', N'72', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3127', N'99335', N'81', 139, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3128', N'99335', N'82', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3129', N'99335', N'83', 294, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c313', N'99205', N'14', 39873, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3130', N'99335', N'86', 84, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3131', N'99335', N'89', 8673, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3132', N'99335', N'93', 3240, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3133', N'99335', N'97', 71854, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3134', N'99335', N'99', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3135', N'99335', N'C3', 77, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3136', N'99335', N'C6', 2942, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3137', N'99335', N'D4', 117, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3138', N'99336', N'1', 37240, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3139', N'99336', N'2', 3720, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c314', N'99205', N'16', 32386, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3140', N'99336', N'4', 319, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3141', N'99336', N'5', 1164, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3142', N'99336', N'6', 5180, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3143', N'99336', N'7', 995, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3144', N'99336', N'8', 198413, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3145', N'99336', N'9', 285, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3146', N'99336', N'10', 226, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3147', N'99336', N'11', 290161, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3148', N'99336', N'12', 291, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3149', N'99336', N'13', 1230, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c315', N'99205', N'17', 7158, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3150', N'99336', N'16', 1191, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3151', N'99336', N'17', 2053, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3152', N'99336', N'18', 1663, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3153', N'99336', N'20', 831, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3154', N'99336', N'22', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3155', N'99336', N'23', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3156', N'99336', N'24', 1133, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3157', N'99336', N'25', 3550, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3158', N'99336', N'26', 28798, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3159', N'99336', N'27', 3916, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c316', N'99205', N'18', 42622, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3160', N'99336', N'29', 981, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3161', N'99336', N'30', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3162', N'99336', N'33', 128, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3163', N'99336', N'34', 71, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3164', N'99336', N'36', 110, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3165', N'99336', N'37', 420, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3166', N'99336', N'38', 34980, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3167', N'99336', N'39', 4354, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3168', N'99336', N'41', 6931, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3169', N'99336', N'42', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c317', N'99205', N'19', 2239, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3170', N'99336', N'44', 317, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3171', N'99336', N'46', 184, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3172', N'99336', N'48', 31854, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3173', N'99336', N'50', 831595, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3174', N'99336', N'66', 1720, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3175', N'99336', N'68', 263, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3176', N'99336', N'70', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3177', N'99336', N'72', 206, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3178', N'99336', N'79', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3179', N'99336', N'81', 85, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c318', N'99205', N'20', 34919, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3180', N'99336', N'83', 1284, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3181', N'99336', N'84', 224, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3182', N'99336', N'86', 74, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3183', N'99336', N'89', 7287, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3184', N'99336', N'90', 76, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3185', N'99336', N'93', 7971, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3186', N'99336', N'97', 146052, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3187', N'99336', N'99', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3188', N'99336', N'C3', 227, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3189', N'99336', N'C6', 2340, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c319', N'99205', N'21', 63410, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3190', N'99336', N'D4', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3191', N'99337', N'1', 6051, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3192', N'99337', N'2', 993, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3193', N'99337', N'5', 1499, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3194', N'99337', N'6', 1708, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3195', N'99337', N'8', 78226, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3196', N'99337', N'9', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3197', N'99337', N'10', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3198', N'99337', N'11', 93141, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3199', N'99337', N'12', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c32', N'99201', N'34', 2575, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c320', N'99205', N'22', 325, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3200', N'99337', N'13', 448, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3201', N'99337', N'16', 113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3202', N'99337', N'17', 590, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3203', N'99337', N'18', 1113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3204', N'99337', N'20', 249, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3205', N'99337', N'23', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3206', N'99337', N'25', 491, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3207', N'99337', N'26', 6870, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3208', N'99337', N'27', 165, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3209', N'99337', N'29', 2525, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c321', N'99205', N'23', 1279, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3210', N'99337', N'33', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3211', N'99337', N'34', 144, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3212', N'99337', N'36', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3213', N'99337', N'37', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3214', N'99337', N'38', 9629, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3215', N'99337', N'39', 583, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3216', N'99337', N'41', 1663, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3217', N'99337', N'42', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3218', N'99337', N'44', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3219', N'99337', N'46', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c322', N'99205', N'24', 11135, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3220', N'99337', N'48', 1921, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3221', N'99337', N'50', 264881, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3222', N'99337', N'66', 116, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3223', N'99337', N'81', 193, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3224', N'99337', N'83', 501, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3225', N'99337', N'84', 287, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3226', N'99337', N'89', 902, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3227', N'99337', N'90', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3228', N'99337', N'93', 2551, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3229', N'99337', N'97', 60936, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c323', N'99205', N'25', 35228, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3230', N'99337', N'C3', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3231', N'99337', N'C6', 803, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3232', N'99337', N'D4', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3233', N'99341', N'1', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3234', N'99341', N'2', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3235', N'99341', N'8', 131, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3236', N'99341', N'11', 69, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3237', N'99341', N'17', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3238', N'99341', N'26', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3239', N'99341', N'48', 12582, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c324', N'99205', N'26', 34435, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3240', N'99341', N'50', 1461, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3241', N'99341', N'72', 513, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3242', N'99341', N'97', 105, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3243', N'99342', N'1', 212, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3244', N'99342', N'2', 105, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3245', N'99342', N'4', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3246', N'99342', N'8', 776, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3247', N'99342', N'11', 755, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3248', N'99342', N'17', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3249', N'99342', N'18', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c325', N'99205', N'27', 1372, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3250', N'99342', N'24', 168, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3251', N'99342', N'25', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3252', N'99342', N'26', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3253', N'99342', N'30', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3254', N'99342', N'38', 98, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3255', N'99342', N'41', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3256', N'99342', N'48', 33100, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3257', N'99342', N'50', 4758, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3258', N'99342', N'72', 124, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3259', N'99342', N'89', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c326', N'99205', N'28', 12449, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3260', N'99342', N'93', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3261', N'99342', N'97', 1950, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3262', N'99343', N'1', 879, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3263', N'99343', N'2', 133, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3264', N'99343', N'4', 93, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3265', N'99343', N'5', 42, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3266', N'99343', N'6', 122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3267', N'99343', N'7', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3268', N'99343', N'8', 3946, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3269', N'99343', N'11', 3489, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c327', N'99205', N'29', 152220, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3270', N'99343', N'13', 120, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3271', N'99343', N'16', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3272', N'99343', N'17', 161, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3273', N'99343', N'18', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3274', N'99343', N'24', 132, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3275', N'99343', N'25', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3276', N'99343', N'26', 106, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3277', N'99343', N'30', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3278', N'99343', N'34', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3279', N'99343', N'37', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c328', N'99205', N'30', 4028, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3280', N'99343', N'38', 241, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3281', N'99343', N'41', 308, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3282', N'99343', N'48', 27273, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3283', N'99343', N'50', 16834, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3284', N'99343', N'72', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3285', N'99343', N'89', 118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3286', N'99343', N'93', 148, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3287', N'99343', N'97', 2752, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3288', N'99343', N'C6', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3289', N'99344', N'1', 1932, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c329', N'99205', N'33', 45168, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3290', N'99344', N'2', 572, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3291', N'99344', N'4', 127, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3292', N'99344', N'5', 188, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3293', N'99344', N'6', 549, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3294', N'99344', N'8', 10549, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3295', N'99344', N'10', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3296', N'99344', N'11', 9390, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3297', N'99344', N'12', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3298', N'99344', N'13', 285, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3299', N'99344', N'16', 155, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c33', N'99201', N'36', 218, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c330', N'99205', N'34', 62868, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3300', N'99344', N'17', 446, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3301', N'99344', N'18', 269, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3302', N'99344', N'25', 283, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3303', N'99344', N'26', 99, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3304', N'99344', N'27', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3305', N'99344', N'29', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3306', N'99344', N'33', 181, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3307', N'99344', N'34', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3308', N'99344', N'37', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3309', N'99344', N'38', 815, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c331', N'99205', N'36', 549, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3310', N'99344', N'39', 73, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3311', N'99344', N'41', 1874, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3312', N'99344', N'48', 2214, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3313', N'99344', N'50', 39840, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3314', N'99344', N'66', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3315', N'99344', N'83', 30, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3316', N'99344', N'89', 399, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3317', N'99344', N'91', 258, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3318', N'99344', N'93', 1083, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3319', N'99344', N'97', 4105, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c332', N'99205', N'37', 3129, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3320', N'99344', N'C6', 222, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3321', N'99345', N'1', 3211, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3322', N'99345', N'2', 451, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3323', N'99345', N'5', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3324', N'99345', N'6', 377, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3325', N'99345', N'8', 9147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3326', N'99345', N'11', 9748, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3327', N'99345', N'12', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3328', N'99345', N'13', 109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3329', N'99345', N'16', 92, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c333', N'99205', N'38', 19696, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3330', N'99345', N'17', 594, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3331', N'99345', N'18', 104, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3332', N'99345', N'20', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3333', N'99345', N'22', 200, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3334', N'99345', N'24', 58, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3335', N'99345', N'25', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3336', N'99345', N'26', 299, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3337', N'99345', N'27', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3338', N'99345', N'29', 122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3339', N'99345', N'33', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c334', N'99205', N'39', 84613, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3340', N'99345', N'34', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3341', N'99345', N'37', 35, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3342', N'99345', N'38', 1042, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3343', N'99345', N'39', 350, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3344', N'99345', N'41', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3345', N'99345', N'42', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3346', N'99345', N'48', 306, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3347', N'99345', N'50', 39733, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3348', N'99345', N'81', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3349', N'99345', N'83', 130, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c335', N'99205', N'40', 1649, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3350', N'99345', N'84', 708, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3351', N'99345', N'89', 273, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3352', N'99345', N'93', 310, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3353', N'99345', N'97', 4701, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3354', N'99345', N'C6', 172, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3355', N'99347', N'1', 3309, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3356', N'99347', N'2', 267, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3357', N'99347', N'4', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3358', N'99347', N'5', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3359', N'99347', N'6', 113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c336', N'99205', N'41', 5425, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3360', N'99347', N'7', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3361', N'99347', N'8', 10004, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3362', N'99347', N'10', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3363', N'99347', N'11', 8584, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3364', N'99347', N'12', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3365', N'99347', N'13', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3366', N'99347', N'16', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3367', N'99347', N'17', 94, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3368', N'99347', N'18', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3369', N'99347', N'20', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c337', N'99205', N'42', 133, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3370', N'99347', N'22', 53, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3371', N'99347', N'24', 30, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3372', N'99347', N'25', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3373', N'99347', N'26', 4408, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3374', N'99347', N'27', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3375', N'99347', N'29', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3376', N'99347', N'34', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3377', N'99347', N'37', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3378', N'99347', N'38', 833, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3379', N'99347', N'39', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c338', N'99205', N'43', 141, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3380', N'99347', N'41', 187, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3381', N'99347', N'42', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3382', N'99347', N'44', 30, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3383', N'99347', N'46', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3384', N'99347', N'48', 132794, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3385', N'99347', N'50', 18370, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3386', N'99347', N'60', 568, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3387', N'99347', N'84', 128, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3388', N'99347', N'89', 442, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3389', N'99347', N'93', 169, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c339', N'99205', N'44', 23327, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3390', N'99347', N'97', 2814, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3391', N'99347', N'C6', 177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3392', N'99347', N'C7', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3393', N'99348', N'1', 13893, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3394', N'99348', N'2', 2177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3395', N'99348', N'4', 229, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3396', N'99348', N'5', 184, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3397', N'99348', N'6', 780, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3398', N'99348', N'7', 72, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3399', N'99348', N'8', 44203, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c34', N'99201', N'37', 327, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c340', N'99205', N'46', 75298, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3400', N'99348', N'10', 130, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3401', N'99348', N'11', 60020, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3402', N'99348', N'12', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3403', N'99348', N'13', 643, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3404', N'99348', N'14', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3405', N'99348', N'16', 257, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3406', N'99348', N'17', 752, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3407', N'99348', N'18', 118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3408', N'99348', N'20', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3409', N'99348', N'24', 3623, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c341', N'99205', N'48', 1461, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3410', N'99348', N'25', 319, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3411', N'99348', N'26', 4079, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3412', N'99348', N'27', 593, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3413', N'99348', N'29', 292, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3414', N'99348', N'30', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3415', N'99348', N'33', 76, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3416', N'99348', N'34', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3417', N'99348', N'37', 125, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3418', N'99348', N'38', 5520, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3419', N'99348', N'39', 695, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c342', N'99205', N'50', 98763, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3420', N'99348', N'41', 1159, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3421', N'99348', N'42', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3422', N'99348', N'44', 127, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3423', N'99348', N'48', 207747, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3424', N'99348', N'50', 138992, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3425', N'99348', N'66', 120, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3426', N'99348', N'72', 75, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3427', N'99348', N'79', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3428', N'99348', N'81', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3429', N'99348', N'83', 444, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c343', N'99205', N'66', 79664, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3430', N'99348', N'84', 45, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3431', N'99348', N'89', 1426, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3432', N'99348', N'90', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3433', N'99348', N'91', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3434', N'99348', N'93', 1872, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3435', N'99348', N'97', 15843, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3436', N'99348', N'C6', 522, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3437', N'99349', N'1', 41137, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3438', N'99349', N'2', 4233, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3439', N'99349', N'4', 247, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c344', N'99205', N'68', 277, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3440', N'99349', N'5', 1716, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3441', N'99349', N'6', 4824, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3442', N'99349', N'7', 411, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3443', N'99349', N'8', 169828, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3444', N'99349', N'9', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3445', N'99349', N'10', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3446', N'99349', N'11', 196976, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3447', N'99349', N'12', 231, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3448', N'99349', N'13', 3008, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3449', N'99349', N'14', 45, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c345', N'99205', N'70', 175, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3450', N'99349', N'16', 2520, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3451', N'99349', N'17', 2621, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3452', N'99349', N'18', 620, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3453', N'99349', N'20', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3454', N'99349', N'22', 54, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3455', N'99349', N'23', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3456', N'99349', N'24', 782, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3457', N'99349', N'25', 2238, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3458', N'99349', N'26', 2366, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3459', N'99349', N'27', 359, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c346', N'99205', N'72', 15983, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3460', N'99349', N'29', 1103, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3461', N'99349', N'33', 928, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3462', N'99349', N'34', 692, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3463', N'99349', N'37', 792, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3464', N'99349', N'38', 16336, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3465', N'99349', N'39', 3151, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3466', N'99349', N'41', 3374, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3467', N'99349', N'42', 136, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3468', N'99349', N'44', 99, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3469', N'99349', N'46', 112, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c347', N'99205', N'76', 715, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3470', N'99349', N'48', 35410, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3471', N'99349', N'50', 564832, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3472', N'99349', N'66', 598, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3473', N'99349', N'68', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3474', N'99349', N'70', 192, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3475', N'99349', N'72', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3476', N'99349', N'78', 108, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3477', N'99349', N'79', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3478', N'99349', N'80', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3479', N'99349', N'81', 76, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c348', N'99205', N'77', 23217, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3480', N'99349', N'83', 324, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3481', N'99349', N'84', 98, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3482', N'99349', N'89', 3248, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3483', N'99349', N'90', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3484', N'99349', N'91', 751, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3485', N'99349', N'93', 5617, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3486', N'99349', N'97', 65782, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3487', N'99349', N'C6', 1644, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3488', N'99350', N'1', 15849, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3489', N'99350', N'2', 3902, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c349', N'99205', N'78', 25758, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3490', N'99350', N'4', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3491', N'99350', N'5', 152, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3492', N'99350', N'6', 3002, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3493', N'99350', N'8', 57106, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3494', N'99350', N'9', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3495', N'99350', N'10', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3496', N'99350', N'11', 75108, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3497', N'99350', N'12', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3498', N'99350', N'13', 248, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3499', N'99350', N'14', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c35', N'99201', N'38', 122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c350', N'99205', N'79', 677, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3500', N'99350', N'16', 958, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3501', N'99350', N'17', 1985, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3502', N'99350', N'18', 417, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3503', N'99350', N'20', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3504', N'99350', N'22', 382, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3505', N'99350', N'23', 60, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3506', N'99350', N'24', 318, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3507', N'99350', N'25', 154, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3508', N'99350', N'26', 549, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3509', N'99350', N'27', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c351', N'99205', N'81', 15586, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3510', N'99350', N'29', 555, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3511', N'99350', N'34', 157, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3512', N'99350', N'37', 222, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3513', N'99350', N'38', 10425, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3514', N'99350', N'39', 2031, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3515', N'99350', N'41', 88, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3516', N'99350', N'42', 501, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3517', N'99350', N'44', 214, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3518', N'99350', N'46', 92, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3519', N'99350', N'48', 1373, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c352', N'99205', N'82', 16583, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3520', N'99350', N'50', 266867, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3521', N'99350', N'62', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3522', N'99350', N'66', 65, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3523', N'99350', N'68', 81, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3524', N'99350', N'78', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3525', N'99350', N'79', 101, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3526', N'99350', N'80', 209, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3527', N'99350', N'81', 100, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3528', N'99350', N'83', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3529', N'99350', N'84', 1335, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c353', N'99205', N'83', 251632, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3530', N'99350', N'86', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3531', N'99350', N'89', 1497, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3532', N'99350', N'90', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3533', N'99350', N'93', 3265, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3534', N'99350', N'97', 33615, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3535', N'99350', N'C6', 349, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3536', N'99354', N'1', 4536, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3537', N'99354', N'2', 2347, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3538', N'99354', N'3', 993, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3539', N'99354', N'4', 760, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c354', N'99205', N'84', 1123, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3540', N'99354', N'5', 2334, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3541', N'99354', N'6', 5712, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3542', N'99354', N'7', 266, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3543', N'99354', N'8', 33348, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3544', N'99354', N'9', 2636, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3545', N'99354', N'10', 830, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3546', N'99354', N'11', 60892, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3547', N'99354', N'12', 559, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3548', N'99354', N'13', 29076, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3549', N'99354', N'14', 828, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c355', N'99205', N'85', 1130, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3550', N'99354', N'16', 747, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3551', N'99354', N'17', 1223, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3552', N'99354', N'18', 1744, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3553', N'99354', N'19', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3554', N'99354', N'20', 1078, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3555', N'99354', N'21', 539, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3556', N'99354', N'22', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3557', N'99354', N'23', 109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3558', N'99354', N'24', 233, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3559', N'99354', N'25', 4122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c356', N'99205', N'86', 1512, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3560', N'99354', N'26', 6389, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3561', N'99354', N'27', 675, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3562', N'99354', N'28', 108, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3563', N'99354', N'29', 4264, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3564', N'99354', N'30', 109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3565', N'99354', N'33', 218, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3566', N'99354', N'34', 1714, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3567', N'99354', N'37', 689, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3568', N'99354', N'38', 5073, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3569', N'99354', N'39', 2242, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c357', N'99205', N'88', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3570', N'99354', N'40', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3571', N'99354', N'41', 3085, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3572', N'99354', N'42', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3573', N'99354', N'43', 34, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3574', N'99354', N'44', 989, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3575', N'99354', N'46', 3390, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3576', N'99354', N'48', 753, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3577', N'99354', N'50', 61916, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3578', N'99354', N'62', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3579', N'99354', N'66', 2065, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c358', N'99205', N'89', 3210, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3580', N'99354', N'68', 2961, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3581', N'99354', N'70', 30, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3582', N'99354', N'72', 2050, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3583', N'99354', N'77', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3584', N'99354', N'78', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3585', N'99354', N'79', 302, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3586', N'99354', N'80', 5372, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3587', N'99354', N'81', 452, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3588', N'99354', N'82', 551, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3589', N'99354', N'83', 6432, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c359', N'99205', N'90', 92638, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3590', N'99354', N'84', 913, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3591', N'99354', N'85', 30, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3592', N'99354', N'86', 259, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3593', N'99354', N'89', 479, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3594', N'99354', N'90', 2196, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3595', N'99354', N'91', 312, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3596', N'99354', N'92', 1018, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3597', N'99354', N'93', 1681, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3598', N'99354', N'97', 6626, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3599', N'99354', N'98', 311, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c36', N'99201', N'39', 383, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c360', N'99205', N'91', 21093, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3600', N'99354', N'C0', 227, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3601', N'99354', N'C3', 583, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3602', N'99354', N'C6', 586, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3603', N'99354', N'C7', 100, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3604', N'99354', N'C9', 77, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3605', N'99354', N'D3', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3606', N'99354', N'D4', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3607', N'99355', N'1', 320, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3608', N'99355', N'2', 112, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3609', N'99355', N'3', 469, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c361', N'99205', N'92', 149854, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3610', N'99355', N'4', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3611', N'99355', N'5', 950, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3612', N'99355', N'6', 910, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3613', N'99355', N'8', 3514, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3614', N'99355', N'9', 1285, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3615', N'99355', N'10', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3616', N'99355', N'11', 3568, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3617', N'99355', N'13', 2150, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3618', N'99355', N'14', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3619', N'99355', N'16', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c362', N'99205', N'93', 13147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3620', N'99355', N'17', 91, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3621', N'99355', N'18', 175, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3622', N'99355', N'20', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3623', N'99355', N'25', 84, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3624', N'99355', N'26', 3321, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3625', N'99355', N'27', 160, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3626', N'99355', N'29', 178, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3627', N'99355', N'30', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3628', N'99355', N'34', 57, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3629', N'99355', N'37', 71, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c363', N'99205', N'94', 3477, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3630', N'99355', N'38', 446, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3631', N'99355', N'39', 104, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3632', N'99355', N'41', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3633', N'99355', N'43', 96, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3634', N'99355', N'44', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3635', N'99355', N'46', 116, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3636', N'99355', N'50', 7710, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3637', N'99355', N'62', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3638', N'99355', N'66', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3639', N'99355', N'68', 185, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c364', N'99205', N'97', 40503, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3640', N'99355', N'72', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3641', N'99355', N'79', 78, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3642', N'99355', N'80', 2895, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3643', N'99355', N'82', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3644', N'99355', N'83', 273, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3645', N'99355', N'84', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3646', N'99355', N'86', 35, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3647', N'99355', N'89', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3648', N'99355', N'90', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3649', N'99355', N'92', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c365', N'99205', N'98', 23752, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3650', N'99355', N'93', 257, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3651', N'99355', N'97', 460, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3652', N'99355', N'98', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3653', N'99355', N'C3', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3654', N'99356', N'1', 699, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3655', N'99356', N'2', 1177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3656', N'99356', N'3', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3657', N'99356', N'4', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3658', N'99356', N'5', 272, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3659', N'99356', N'6', 3055, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c366', N'99205', N'99', 1881, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3660', N'99356', N'8', 13525, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3661', N'99356', N'9', 92, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3662', N'99356', N'10', 376, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3663', N'99356', N'11', 51073, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3664', N'99356', N'12', 64, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3665', N'99356', N'13', 3826, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3666', N'99356', N'14', 118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3667', N'99356', N'16', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3668', N'99356', N'17', 13605, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3669', N'99356', N'18', 68, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c367', N'99205', N'C0', 6904, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3670', N'99356', N'20', 136, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3671', N'99356', N'21', 122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3672', N'99356', N'23', 158, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3673', N'99356', N'24', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3674', N'99356', N'25', 8871, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3675', N'99356', N'26', 3994, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3676', N'99356', N'27', 158, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3677', N'99356', N'28', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3678', N'99356', N'29', 8808, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3679', N'99356', N'33', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c368', N'99205', N'C3', 52623, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3680', N'99356', N'34', 464, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3681', N'99356', N'37', 343, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3682', N'99356', N'38', 4176, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3683', N'99356', N'39', 3600, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3684', N'99356', N'44', 5087, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3685', N'99356', N'46', 274, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3686', N'99356', N'48', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3687', N'99356', N'50', 86856, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3688', N'99356', N'66', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3689', N'99356', N'68', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c369', N'99205', N'C5', 135, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3690', N'99356', N'72', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3691', N'99356', N'76', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3692', N'99356', N'77', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3693', N'99356', N'78', 146, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3694', N'99356', N'79', 239, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3695', N'99356', N'80', 101, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3696', N'99356', N'81', 496, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3697', N'99356', N'82', 165, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3698', N'99356', N'83', 2211, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3699', N'99356', N'84', 219, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c37', N'99201', N'40', 892, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c370', N'99205', N'C6', 9811, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3700', N'99356', N'89', 2101, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3701', N'99356', N'90', 710, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3702', N'99356', N'91', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3703', N'99356', N'92', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3704', N'99356', N'93', 1325, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3705', N'99356', N'97', 9000, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3706', N'99356', N'98', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3707', N'99356', N'99', 87, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3708', N'99356', N'C0', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3709', N'99356', N'C3', 181, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c371', N'99205', N'C7', 7949, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3710', N'99356', N'C6', 9997, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3711', N'99356', N'C7', 94, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3712', N'99356', N'C9', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3713', N'99357', N'1', 66, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3714', N'99357', N'2', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3715', N'99357', N'3', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3716', N'99357', N'5', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3717', N'99357', N'6', 129, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3718', N'99357', N'8', 1027, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3719', N'99357', N'10', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c372', N'99205', N'C8', 91, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3720', N'99357', N'11', 3317, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3721', N'99357', N'13', 331, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3722', N'99357', N'14', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3723', N'99357', N'17', 1339, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3724', N'99357', N'18', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3725', N'99357', N'20', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3726', N'99357', N'24', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3727', N'99357', N'25', 298, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3728', N'99357', N'26', 367, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3729', N'99357', N'29', 73, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c373', N'99205', N'C9', 2272, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3730', N'99357', N'34', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3731', N'99357', N'37', 71, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3732', N'99357', N'38', 315, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3733', N'99357', N'39', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3734', N'99357', N'44', 104, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3735', N'99357', N'46', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3736', N'99357', N'50', 7082, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3737', N'99357', N'81', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3738', N'99357', N'82', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3739', N'99357', N'83', 122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c374', N'99205', N'D3', 537, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3740', N'99357', N'84', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3741', N'99357', N'89', 129, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3742', N'99357', N'90', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3743', N'99357', N'93', 188, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3744', N'99357', N'97', 395, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3745', N'99357', N'C3', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3746', N'99357', N'C6', 582, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3747', N'99358', N'1', 2210, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3748', N'99358', N'2', 1026, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3749', N'99358', N'3', 441, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c375', N'99205', N'D4', 304, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3750', N'99358', N'4', 373, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3751', N'99358', N'5', 1309, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3752', N'99358', N'6', 7068, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3753', N'99358', N'7', 352, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3754', N'99358', N'8', 24362, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3755', N'99358', N'9', 2792, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3756', N'99358', N'10', 1569, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3757', N'99358', N'11', 34716, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3758', N'99358', N'12', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3759', N'99358', N'13', 10118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c376', N'99211', N'1', 32334, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3760', N'99358', N'14', 398, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3761', N'99358', N'16', 139, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3762', N'99358', N'17', 2876, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3763', N'99358', N'18', 877, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3764', N'99358', N'20', 1137, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3765', N'99358', N'21', 491, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3766', N'99358', N'22', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3767', N'99358', N'23', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3768', N'99358', N'24', 73, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3769', N'99358', N'25', 3882, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c377', N'99211', N'2', 27985, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3770', N'99358', N'26', 3177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3771', N'99358', N'27', 232, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3772', N'99358', N'28', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3773', N'99358', N'29', 2665, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3774', N'99358', N'30', 337, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3775', N'99358', N'33', 112, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3776', N'99358', N'34', 348, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3777', N'99358', N'37', 304, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3778', N'99358', N'38', 4346, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3779', N'99358', N'39', 1492, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c378', N'99211', N'3', 27188, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3780', N'99358', N'40', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3781', N'99358', N'41', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3782', N'99358', N'44', 5065, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3783', N'99358', N'46', 1657, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3784', N'99358', N'48', 222, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3785', N'99358', N'50', 71957, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3786', N'99358', N'66', 1242, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3787', N'99358', N'68', 52, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3788', N'99358', N'72', 1550, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3789', N'99358', N'77', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c379', N'99211', N'4', 12792, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3790', N'99358', N'78', 120, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3791', N'99358', N'79', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3792', N'99358', N'81', 357, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3793', N'99358', N'82', 157, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3794', N'99358', N'83', 4635, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3795', N'99358', N'84', 305, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3796', N'99358', N'86', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3797', N'99358', N'89', 968, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3798', N'99358', N'90', 1297, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3799', N'99358', N'91', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c38', N'99201', N'41', 2587, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c380', N'99211', N'5', 12017, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3800', N'99358', N'92', 399, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3801', N'99358', N'93', 1746, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3802', N'99358', N'94', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3803', N'99358', N'97', 7237, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3804', N'99358', N'98', 732, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3805', N'99358', N'99', 119, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3806', N'99358', N'C0', 117, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3807', N'99358', N'C3', 1121, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3808', N'99358', N'C6', 2931, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3809', N'99358', N'C7', 498, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c381', N'99211', N'6', 375696, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3810', N'99358', N'C9', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3811', N'99358', N'D3', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3812', N'99359', N'1', 177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3813', N'99359', N'2', 30, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3814', N'99359', N'3', 74, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3815', N'99359', N'4', 112, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3816', N'99359', N'5', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3817', N'99359', N'6', 103, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3818', N'99359', N'7', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3819', N'99359', N'8', 1221, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c382', N'99211', N'7', 36115, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3820', N'99359', N'10', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3821', N'99359', N'11', 1055, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3822', N'99359', N'13', 340, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3823', N'99359', N'14', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3824', N'99359', N'17', 205, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3825', N'99359', N'25', 372, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3826', N'99359', N'26', 592, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3827', N'99359', N'29', 70, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3828', N'99359', N'37', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3829', N'99359', N'38', 202, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c383', N'99211', N'8', 535552, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3830', N'99359', N'39', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3831', N'99359', N'44', 99, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3832', N'99359', N'46', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3833', N'99359', N'50', 1633, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3834', N'99359', N'66', 51, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3835', N'99359', N'72', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3836', N'99359', N'83', 267, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3837', N'99359', N'84', 200, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3838', N'99359', N'86', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3839', N'99359', N'89', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c384', N'99211', N'9', 15289, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3840', N'99359', N'90', 81, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3841', N'99359', N'93', 95, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3842', N'99359', N'97', 485, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3843', N'99359', N'98', 75, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3844', N'99359', N'C3', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3845', N'99359', N'C6', 102, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3846', N'99406', N'1', 7783, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3847', N'99406', N'2', 2748, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3848', N'99406', N'3', 315, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3849', N'99406', N'4', 1981, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c385', N'99211', N'10', 14607, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3850', N'99406', N'5', 6119, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3851', N'99406', N'6', 31186, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3852', N'99406', N'7', 332, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3853', N'99406', N'8', 121669, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3854', N'99406', N'9', 2906, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3855', N'99406', N'10', 1320, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3856', N'99406', N'11', 124049, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3857', N'99406', N'12', 399, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3858', N'99406', N'13', 3890, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3859', N'99406', N'14', 1056, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c386', N'99211', N'11', 607335, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3860', N'99406', N'16', 1293, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3861', N'99406', N'17', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3862', N'99406', N'18', 616, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3863', N'99406', N'20', 2633, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3864', N'99406', N'21', 1084, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3865', N'99406', N'22', 223, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3866', N'99406', N'23', 278, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3867', N'99406', N'24', 302, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3868', N'99406', N'25', 3437, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3869', N'99406', N'26', 1431, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c387', N'99211', N'12', 1146, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3870', N'99406', N'27', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3871', N'99406', N'28', 105, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3872', N'99406', N'29', 47258, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3873', N'99406', N'30', 129, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3874', N'99406', N'33', 688, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3875', N'99406', N'34', 2386, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3876', N'99406', N'36', 65, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3877', N'99406', N'37', 511, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3878', N'99406', N'38', 2164, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3879', N'99406', N'39', 2122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c388', N'99211', N'13', 14853, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3880', N'99406', N'40', 75, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3881', N'99406', N'41', 94, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3882', N'99406', N'42', 69, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3883', N'99406', N'44', 949, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3884', N'99406', N'46', 1735, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3885', N'99406', N'48', 924, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3886', N'99406', N'50', 86452, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3887', N'99406', N'66', 958, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3888', N'99406', N'68', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3889', N'99406', N'72', 4716, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c389', N'99211', N'14', 4620, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3890', N'99406', N'77', 5852, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3891', N'99406', N'78', 515, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3892', N'99406', N'79', 194, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3893', N'99406', N'80', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3894', N'99406', N'81', 3071, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3895', N'99406', N'82', 208, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3896', N'99406', N'83', 4478, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3897', N'99406', N'84', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3898', N'99406', N'89', 404, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3899', N'99406', N'90', 1355, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c39', N'99201', N'42', 151, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c390', N'99211', N'16', 25991, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3900', N'99406', N'91', 53, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3901', N'99406', N'92', 755, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3902', N'99406', N'93', 12022, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3903', N'99406', N'94', 114, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3904', N'99406', N'97', 24827, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3905', N'99406', N'98', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3906', N'99406', N'99', 148, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3907', N'99406', N'C0', 376, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3908', N'99406', N'C3', 6293, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3909', N'99406', N'C6', 6439, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c391', N'99211', N'17', 605, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3910', N'99406', N'C7', 150, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3911', N'99406', N'D4', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3912', N'99407', N'1', 1475, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3913', N'99407', N'2', 273, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3914', N'99407', N'3', 76, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3915', N'99407', N'4', 225, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3916', N'99407', N'5', 197, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3917', N'99407', N'6', 4944, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3918', N'99407', N'8', 14532, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3919', N'99407', N'9', 116, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c392', N'99211', N'18', 28351, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3920', N'99407', N'10', 357, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3921', N'99407', N'11', 25399, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3922', N'99407', N'12', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3923', N'99407', N'13', 403, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3924', N'99407', N'14', 231, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3925', N'99407', N'16', 264, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3926', N'99407', N'18', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3927', N'99407', N'20', 96, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3928', N'99407', N'21', 57, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3929', N'99407', N'24', 64, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c393', N'99211', N'19', 958, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3930', N'99407', N'25', 1008, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3931', N'99407', N'26', 121, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3932', N'99407', N'28', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3933', N'99407', N'29', 10377, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3934', N'99407', N'33', 213, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3935', N'99407', N'34', 452, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3936', N'99407', N'37', 104, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3937', N'99407', N'38', 133, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3938', N'99407', N'39', 277, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3939', N'99407', N'40', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c394', N'99211', N'20', 18940, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3940', N'99407', N'44', 411, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3941', N'99407', N'46', 140, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3942', N'99407', N'48', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3943', N'99407', N'50', 14112, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3944', N'99407', N'66', 69, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3945', N'99407', N'68', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3946', N'99407', N'72', 252, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3947', N'99407', N'76', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3948', N'99407', N'77', 921, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3949', N'99407', N'78', 110, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c395', N'99211', N'21', 20317, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3950', N'99407', N'79', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3951', N'99407', N'80', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3952', N'99407', N'81', 1102, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3953', N'99407', N'82', 227, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3954', N'99407', N'83', 562, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3955', N'99407', N'86', 52, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3956', N'99407', N'89', 157, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3957', N'99407', N'90', 179, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3958', N'99407', N'91', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3959', N'99407', N'92', 131, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c396', N'99211', N'22', 730, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3960', N'99407', N'93', 841, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3961', N'99407', N'97', 2268, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3962', N'99407', N'C0', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3963', N'99407', N'C3', 595, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3964', N'99407', N'C6', 1091, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3965', N'99407', N'C7', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3966', N'99415', N'1', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3967', N'99415', N'2', 467, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3968', N'99415', N'3', 42, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3969', N'99415', N'6', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c397', N'99211', N'23', 573, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3970', N'99415', N'8', 894, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3971', N'99415', N'9', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3972', N'99415', N'10', 185, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3973', N'99415', N'11', 332, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3974', N'99415', N'13', 45, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3975', N'99415', N'20', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3976', N'99415', N'26', 329, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3977', N'99415', N'29', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3978', N'99415', N'46', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3979', N'99415', N'50', 381, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c398', N'99211', N'24', 9171, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3980', N'99415', N'66', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3981', N'99415', N'72', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3982', N'99415', N'83', 897, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3983', N'99415', N'86', 113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3984', N'99415', N'90', 133, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3985', N'99415', N'93', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3986', N'99415', N'97', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3987', N'99415', N'C6', 94, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3988', N'99416', N'3', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3989', N'99416', N'6', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c399', N'99211', N'25', 15519, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3990', N'99416', N'8', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3991', N'99416', N'9', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3992', N'99416', N'11', 144, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3993', N'99416', N'26', 528, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3994', N'99416', N'50', 283, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3995', N'99416', N'66', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3996', N'99416', N'72', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3997', N'99416', N'83', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3998', N'99416', N'86', 224, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c3999', N'99416', N'93', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4', N'99201', N'2', 15383, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c40', N'99201', N'43', 75, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c400', N'99211', N'26', 47799, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4000', N'99416', N'97', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4001', N'99446', N'2', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4002', N'99446', N'3', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4003', N'99446', N'6', 131, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4004', N'99446', N'7', 112, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4005', N'99446', N'8', 77, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4006', N'99446', N'10', 120, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4007', N'99446', N'11', 203, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4008', N'99446', N'13', 318, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4009', N'99446', N'14', 96, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c401', N'99211', N'27', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4010', N'99446', N'16', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4011', N'99446', N'18', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4012', N'99446', N'20', 34, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4013', N'99446', N'21', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4014', N'99446', N'26', 105, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4015', N'99446', N'29', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4016', N'99446', N'30', 70, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4017', N'99446', N'34', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4018', N'99446', N'39', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4019', N'99446', N'44', 78, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c402', N'99211', N'28', 2856, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4020', N'99446', N'46', 124, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4021', N'99446', N'50', 57, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4022', N'99446', N'66', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4023', N'99446', N'82', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4024', N'99446', N'83', 84, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4025', N'99446', N'93', 65, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4026', N'99446', N'94', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4027', N'99446', N'97', 51, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4028', N'99447', N'1', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4029', N'99447', N'6', 164, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c403', N'99211', N'29', 20275, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4030', N'99447', N'7', 42, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4031', N'99447', N'8', 1330, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4032', N'99447', N'10', 58, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4033', N'99447', N'11', 118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4034', N'99447', N'13', 184, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4035', N'99447', N'14', 122, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4036', N'99447', N'16', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4037', N'99447', N'18', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4038', N'99447', N'20', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4039', N'99447', N'26', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c404', N'99211', N'30', 10954, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4040', N'99447', N'29', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4041', N'99447', N'30', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4042', N'99447', N'34', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4043', N'99447', N'39', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4044', N'99447', N'44', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4045', N'99447', N'46', 88, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4046', N'99447', N'50', 126, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4047', N'99447', N'66', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4048', N'99447', N'83', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4049', N'99447', N'85', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c405', N'99211', N'33', 1862, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4050', N'99447', N'93', 2499, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4051', N'99447', N'94', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4052', N'99447', N'97', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4053', N'99448', N'1', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4054', N'99448', N'6', 105, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4055', N'99448', N'8', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4056', N'99448', N'11', 57, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4057', N'99448', N'13', 127, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4058', N'99448', N'14', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4059', N'99448', N'16', 119, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c406', N'99211', N'34', 112064, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4060', N'99448', N'26', 102, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4061', N'99448', N'29', 81, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4062', N'99448', N'30', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4063', N'99448', N'34', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4064', N'99448', N'39', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4065', N'99448', N'44', 116, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4066', N'99448', N'46', 69, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4067', N'99448', N'50', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4068', N'99448', N'68', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4069', N'99448', N'83', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c407', N'99211', N'36', 961, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4070', N'99448', N'93', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4071', N'99449', N'1', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4072', N'99449', N'6', 173, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4073', N'99449', N'8', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4074', N'99449', N'11', 78, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4075', N'99449', N'13', 77, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4076', N'99449', N'14', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4077', N'99449', N'16', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4078', N'99449', N'25', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4079', N'99449', N'26', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c408', N'99211', N'37', 2103, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4080', N'99449', N'29', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4081', N'99449', N'44', 145, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4082', N'99449', N'46', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4083', N'99449', N'50', 358, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4084', N'99449', N'81', 35, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4085', N'99449', N'83', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4086', N'99449', N'93', 74, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4087', N'99451', N'2', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4088', N'99451', N'3', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4089', N'99451', N'4', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c409', N'99211', N'38', 10041, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4090', N'99451', N'5', 260, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4091', N'99451', N'6', 892, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4092', N'99451', N'7', 393, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4093', N'99451', N'8', 723, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4094', N'99451', N'10', 501, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4095', N'99451', N'11', 2630, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4096', N'99451', N'13', 514, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4097', N'99451', N'14', 166, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4098', N'99451', N'16', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4099', N'99451', N'18', 75, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c41', N'99201', N'44', 355, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c410', N'99211', N'39', 24357, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4100', N'99451', N'20', 130, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4101', N'99451', N'21', 164, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4102', N'99451', N'22', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4103', N'99451', N'25', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4104', N'99451', N'26', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4105', N'99451', N'29', 268, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4106', N'99451', N'30', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4107', N'99451', N'33', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4108', N'99451', N'34', 173, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4109', N'99451', N'39', 405, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c411', N'99211', N'40', 948, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4110', N'99451', N'44', 174, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4111', N'99451', N'46', 531, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4112', N'99451', N'50', 73, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4113', N'99451', N'66', 264, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4114', N'99451', N'77', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4115', N'99451', N'78', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4116', N'99451', N'81', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4117', N'99451', N'82', 325, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4118', N'99451', N'83', 174, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4119', N'99451', N'84', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c412', N'99211', N'41', 16017, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4120', N'99451', N'90', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4121', N'99451', N'93', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4122', N'99451', N'94', 135, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4123', N'99451', N'97', 70, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4124', N'99451', N'C3', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4125', N'99451', N'C7', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4126', N'99451', N'C9', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4127', N'99451', N'D3', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4128', N'99452', N'6', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4129', N'99452', N'7', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c413', N'99211', N'42', 287, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4130', N'99452', N'8', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4131', N'99452', N'10', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4132', N'99452', N'11', 199, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4133', N'99452', N'39', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4134', N'99452', N'50', 70, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4135', N'99453', N'1', 853, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4136', N'99453', N'2', 327, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4137', N'99453', N'4', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4138', N'99453', N'5', 292, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4139', N'99453', N'6', 2902, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c414', N'99211', N'43', 329, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4140', N'99453', N'8', 3297, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4141', N'99453', N'9', 567, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4142', N'99453', N'11', 5992, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4143', N'99453', N'13', 216, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4144', N'99453', N'14', 149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4145', N'99453', N'20', 108, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4146', N'99453', N'21', 278, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4147', N'99453', N'22', 82, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4148', N'99453', N'25', 96, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4149', N'99453', N'26', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c415', N'99211', N'44', 11266, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4150', N'99453', N'29', 766, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4151', N'99453', N'33', 125, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4152', N'99453', N'34', 160, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4153', N'99453', N'37', 94, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4154', N'99453', N'38', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4155', N'99453', N'39', 200, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4156', N'99453', N'46', 319, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4157', N'99453', N'48', 104, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4158', N'99453', N'50', 1474, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4159', N'99453', N'66', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c416', N'99211', N'46', 21819, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4160', N'99453', N'72', 569, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4161', N'99453', N'77', 141, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4162', N'99453', N'81', 52, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4163', N'99453', N'82', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4164', N'99453', N'93', 808, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4165', N'99453', N'97', 186, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4166', N'99453', N'C0', 169, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4167', N'99453', N'C3', 131, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4168', N'99453', N'C6', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4169', N'99453', N'C7', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c417', N'99211', N'48', 36375, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4170', N'99454', N'1', 2985, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4171', N'99454', N'2', 140, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4172', N'99454', N'5', 1828, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4173', N'99454', N'6', 9763, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4174', N'99454', N'8', 9988, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4175', N'99454', N'9', 2271, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4176', N'99454', N'11', 17964, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4177', N'99454', N'13', 182, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4178', N'99454', N'14', 135, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4179', N'99454', N'20', 294, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c418', N'99211', N'50', 202415, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4180', N'99454', N'21', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4181', N'99454', N'22', 1034, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4182', N'99454', N'25', 553, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4183', N'99454', N'26', 160, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4184', N'99454', N'29', 2173, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4185', N'99454', N'30', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4186', N'99454', N'33', 167, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4187', N'99454', N'34', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4188', N'99454', N'39', 255, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4189', N'99454', N'46', 684, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c419', N'99211', N'60', 295, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4190', N'99454', N'48', 109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4191', N'99454', N'50', 3240, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4192', N'99454', N'66', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4193', N'99454', N'72', 2167, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4194', N'99454', N'77', 296, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4195', N'99454', N'81', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4196', N'99454', N'83', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4197', N'99454', N'97', 261, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4198', N'99454', N'C0', 346, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4199', N'99454', N'C3', 741, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c42', N'99201', N'46', 234, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c420', N'99211', N'66', 14340, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4200', N'99454', N'C6', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4201', N'99454', N'C7', 102, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4202', N'99454', N'D4', 89, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4203', N'99457', N'1', 2262, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4204', N'99457', N'2', 152, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4205', N'99457', N'5', 1821, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4206', N'99457', N'6', 9637, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4207', N'99457', N'8', 6470, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4208', N'99457', N'9', 1008, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4209', N'99457', N'10', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c421', N'99211', N'68', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4210', N'99457', N'11', 18494, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4211', N'99457', N'13', 1301, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4212', N'99457', N'14', 131, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4213', N'99457', N'20', 73, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4214', N'99457', N'21', 452, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4215', N'99457', N'25', 569, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4216', N'99457', N'26', 78, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4217', N'99457', N'29', 2085, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4218', N'99457', N'30', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4219', N'99457', N'33', 423, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c422', N'99211', N'70', 83, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4220', N'99457', N'34', 54, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4221', N'99457', N'38', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4222', N'99457', N'39', 118, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4223', N'99457', N'46', 1141, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4224', N'99457', N'48', 191, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4225', N'99457', N'50', 3740, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4226', N'99457', N'72', 2196, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4227', N'99457', N'77', 247, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4228', N'99457', N'78', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4229', N'99457', N'81', 388, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c423', N'99211', N'71', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4230', N'99457', N'83', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4231', N'99457', N'84', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4232', N'99457', N'93', 661, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4233', N'99457', N'97', 171, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4234', N'99457', N'C0', 57, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4235', N'99457', N'C3', 687, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4236', N'99457', N'C6', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4237', N'99457', N'C7', 139, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4238', N'99457', N'D4', 89, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4239', N'99460', N'8', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c424', N'99211', N'72', 11206, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4240', N'99462', N'37', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4241', N'99472', N'37', 127, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4242', N'99472', N'81', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4243', N'99475', N'37', 60, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4244', N'99475', N'81', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4245', N'99476', N'37', 311, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4246', N'99476', N'81', 231, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4247', N'99476', N'C6', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4248', N'99480', N'11', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4249', N'99480', N'37', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c425', N'99211', N'76', 628, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4250', N'99483', N'1', 345, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4251', N'99483', N'2', 297, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4252', N'99483', N'6', 737, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4253', N'99483', N'8', 5752, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4254', N'99483', N'10', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4255', N'99483', N'11', 9382, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4256', N'99483', N'12', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4257', N'99483', N'13', 12701, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4258', N'99483', N'14', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4259', N'99483', N'16', 52, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c426', N'99211', N'77', 11225, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4260', N'99483', N'18', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4261', N'99483', N'25', 277, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4262', N'99483', N'26', 1420, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4263', N'99483', N'27', 299, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4264', N'99483', N'38', 2640, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4265', N'99483', N'41', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4266', N'99483', N'50', 7677, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4267', N'99483', N'79', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4268', N'99483', N'81', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4269', N'99483', N'83', 440, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c427', N'99211', N'78', 2072, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4270', N'99483', N'86', 278, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4271', N'99483', N'89', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4272', N'99483', N'90', 82, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4273', N'99483', N'93', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4274', N'99483', N'97', 1414, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4275', N'99483', N'C6', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4276', N'99484', N'1', 476, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4277', N'99484', N'2', 52, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4278', N'99484', N'5', 1364, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4279', N'99484', N'6', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c428', N'99211', N'79', 23154, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4280', N'99484', N'8', 10456, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4281', N'99484', N'9', 970, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4282', N'99484', N'11', 15016, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4283', N'99484', N'12', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4284', N'99484', N'13', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4285', N'99484', N'16', 140, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4286', N'99484', N'25', 309, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4287', N'99484', N'26', 4170, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4288', N'99484', N'29', 54, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4289', N'99484', N'37', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c429', N'99211', N'80', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4290', N'99484', N'38', 389, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4291', N'99484', N'46', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4292', N'99484', N'50', 10382, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4293', N'99484', N'68', 628, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4294', N'99484', N'72', 4312, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4295', N'99484', N'79', 1042, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4296', N'99484', N'80', 177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4297', N'99484', N'84', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4298', N'99484', N'86', 547, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4299', N'99484', N'90', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c43', N'99201', N'48', 9622, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c430', N'99211', N'81', 1835, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4300', N'99484', N'93', 386, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4301', N'99484', N'94', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4302', N'99484', N'97', 2825, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4303', N'99484', N'C6', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4304', N'99487', N'1', 4432, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4305', N'99487', N'2', 253, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4306', N'99487', N'3', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4307', N'99487', N'5', 2247, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4308', N'99487', N'6', 8661, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4309', N'99487', N'8', 80766, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c431', N'99211', N'82', 3091, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4310', N'99487', N'9', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4311', N'99487', N'10', 6179, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4312', N'99487', N'11', 112225, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4313', N'99487', N'12', 197, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4314', N'99487', N'13', 2478, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4315', N'99487', N'14', 145, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4316', N'99487', N'16', 426, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4317', N'99487', N'17', 307, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4318', N'99487', N'18', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4319', N'99487', N'20', 828, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c432', N'99211', N'83', 86297, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4320', N'99487', N'21', 265, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4321', N'99487', N'25', 1247, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4322', N'99487', N'26', 183, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4323', N'99487', N'27', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4324', N'99487', N'29', 1014, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4325', N'99487', N'30', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4326', N'99487', N'34', 1103, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4327', N'99487', N'37', 8329, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4328', N'99487', N'38', 3511, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4329', N'99487', N'39', 708, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c433', N'99211', N'84', 581, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4330', N'99487', N'40', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4331', N'99487', N'44', 308, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4332', N'99487', N'46', 989, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4333', N'99487', N'50', 36031, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4334', N'99487', N'66', 197, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4335', N'99487', N'72', 162, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4336', N'99487', N'77', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4337', N'99487', N'81', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4338', N'99487', N'83', 286, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4339', N'99487', N'84', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c434', N'99211', N'85', 1027, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4340', N'99487', N'86', 85, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4341', N'99487', N'89', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4342', N'99487', N'90', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4343', N'99487', N'93', 4562, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4344', N'99487', N'97', 7628, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4345', N'99487', N'C3', 1016, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4346', N'99487', N'C6', 1417, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4347', N'99487', N'C7', 162, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4348', N'99489', N'1', 2396, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4349', N'99489', N'2', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c435', N'99211', N'86', 81, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4350', N'99489', N'3', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4351', N'99489', N'5', 1430, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4352', N'99489', N'6', 4772, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4353', N'99489', N'8', 48825, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4354', N'99489', N'10', 507, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4355', N'99489', N'11', 51219, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4356', N'99489', N'12', 187, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4357', N'99489', N'13', 309, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4358', N'99489', N'14', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4359', N'99489', N'16', 51, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c436', N'99211', N'89', 2477, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4360', N'99489', N'17', 971, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4361', N'99489', N'20', 144, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4362', N'99489', N'21', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4363', N'99489', N'25', 331, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4364', N'99489', N'26', 384, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4365', N'99489', N'29', 291, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4366', N'99489', N'34', 393, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4367', N'99489', N'37', 78648, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4368', N'99489', N'38', 2014, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4369', N'99489', N'39', 175, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c437', N'99211', N'90', 21063, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4370', N'99489', N'44', 894, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4371', N'99489', N'46', 402, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4372', N'99489', N'50', 18665, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4373', N'99489', N'66', 193, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4374', N'99489', N'72', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4375', N'99489', N'83', 100, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4376', N'99489', N'89', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4377', N'99489', N'90', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4378', N'99489', N'93', 2093, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4379', N'99489', N'97', 2233, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c438', N'99211', N'91', 613, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4380', N'99489', N'C3', 168, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4381', N'99489', N'C6', 580, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4382', N'99489', N'C7', 111, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4383', N'99490', N'1', 64539, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4384', N'99490', N'2', 3160, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4385', N'99490', N'3', 102, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4386', N'99490', N'5', 12545, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4387', N'99490', N'6', 268056, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4388', N'99490', N'7', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4389', N'99490', N'8', 1310328, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c439', N'99211', N'92', 5336, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4390', N'99490', N'9', 2552, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4391', N'99490', N'10', 5042, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4392', N'99490', N'11', 1763934, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4393', N'99490', N'12', 989, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4394', N'99490', N'13', 24245, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4395', N'99490', N'14', 380, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4396', N'99490', N'16', 5084, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4397', N'99490', N'17', 316, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4398', N'99490', N'18', 3811, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4399', N'99490', N'20', 2758, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c44', N'99201', N'50', 20142, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c440', N'99211', N'93', 13018, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4400', N'99490', N'21', 11486, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4401', N'99490', N'23', 85, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4402', N'99490', N'24', 1368, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4403', N'99490', N'25', 11552, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4404', N'99490', N'26', 5836, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4405', N'99490', N'29', 42996, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4406', N'99490', N'30', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4407', N'99490', N'31', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4408', N'99490', N'34', 95536, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4409', N'99490', N'36', 231, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c441', N'99211', N'94', 1611, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4410', N'99490', N'37', 2912, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4411', N'99490', N'38', 38874, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4412', N'99490', N'39', 68153, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4413', N'99490', N'40', 191, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4414', N'99490', N'41', 60, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4415', N'99490', N'42', 326, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4416', N'99490', N'44', 1331, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4417', N'99490', N'46', 43749, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4418', N'99490', N'48', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4419', N'99490', N'50', 298941, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c442', N'99211', N'97', 66967, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4420', N'99490', N'66', 13024, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4421', N'99490', N'72', 12696, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4422', N'99490', N'76', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4423', N'99490', N'77', 295, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4424', N'99490', N'78', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4425', N'99490', N'79', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4426', N'99490', N'80', 149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4427', N'99490', N'81', 2051, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4428', N'99490', N'82', 524, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4429', N'99490', N'83', 31125, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c443', N'99211', N'98', 1164, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4430', N'99490', N'84', 229, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4431', N'99490', N'86', 64, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4432', N'99490', N'89', 831, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4433', N'99490', N'90', 6060, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4434', N'99490', N'91', 82, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4435', N'99490', N'92', 416, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4436', N'99490', N'93', 35444, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4437', N'99490', N'97', 70187, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4438', N'99490', N'C0', 1018, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4439', N'99490', N'C3', 50834, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c444', N'99211', N'99', 1655, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4440', N'99490', N'C6', 4057, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4441', N'99490', N'C7', 3403, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4442', N'99491', N'1', 815, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4443', N'99491', N'2', 603, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4444', N'99491', N'5', 190, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4445', N'99491', N'6', 1445, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4446', N'99491', N'8', 15705, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4447', N'99491', N'10', 60, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4448', N'99491', N'11', 21941, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4449', N'99491', N'12', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c445', N'99211', N'C0', 2081, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4450', N'99491', N'13', 659, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4451', N'99491', N'14', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4452', N'99491', N'16', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4453', N'99491', N'17', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4454', N'99491', N'24', 113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4455', N'99491', N'25', 200, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4456', N'99491', N'26', 78, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4457', N'99491', N'37', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4458', N'99491', N'38', 1123, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4459', N'99491', N'39', 418, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c446', N'99211', N'C3', 47139, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4460', N'99491', N'44', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4461', N'99491', N'46', 54, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4462', N'99491', N'50', 13503, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4463', N'99491', N'66', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4464', N'99491', N'72', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4465', N'99491', N'77', 137, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4466', N'99491', N'83', 57, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4467', N'99491', N'84', 143, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4468', N'99491', N'86', 79, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4469', N'99491', N'89', 145, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c447', N'99211', N'C5', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4470', N'99491', N'93', 70, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4471', N'99491', N'97', 1568, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4472', N'99491', N'C6', 72, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4473', N'99492', N'1', 41, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4474', N'99492', N'5', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4475', N'99492', N'8', 2007, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4476', N'99492', N'9', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4477', N'99492', N'11', 2224, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4478', N'99492', N'13', 149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4479', N'99492', N'26', 627, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c448', N'99211', N'C6', 2221, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4480', N'99492', N'29', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4481', N'99492', N'37', 9864, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4482', N'99492', N'38', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4483', N'99492', N'39', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4484', N'99492', N'50', 542, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4485', N'99492', N'72', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4486', N'99492', N'80', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4487', N'99492', N'93', 293, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4488', N'99492', N'97', 159, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4489', N'99492', N'C6', 81, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c449', N'99211', N'C7', 2801, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4490', N'99493', N'1', 94, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4491', N'99493', N'8', 4458, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4492', N'99493', N'9', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4493', N'99493', N'11', 5341, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4494', N'99493', N'13', 304, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4495', N'99493', N'26', 1995, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4496', N'99493', N'29', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4497', N'99493', N'37', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4498', N'99493', N'38', 100, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4499', N'99493', N'39', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c45', N'99201', N'64', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c450', N'99211', N'C9', 97, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4500', N'99493', N'46', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4501', N'99493', N'50', 2195, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4502', N'99493', N'80', 99, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4503', N'99493', N'86', 78, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4504', N'99493', N'93', 599, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4505', N'99493', N'97', 683, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4506', N'99493', N'C6', 100, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4507', N'99494', N'1', 60, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4508', N'99494', N'8', 2199, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4509', N'99494', N'9', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c451', N'99211', N'D4', 540, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4510', N'99494', N'11', 3253, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4511', N'99494', N'26', 114, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4512', N'99494', N'29', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4513', N'99494', N'37', 19273, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4514', N'99494', N'39', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4515', N'99494', N'46', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4516', N'99494', N'50', 803, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4517', N'99494', N'80', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4518', N'99494', N'86', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4519', N'99494', N'93', 373, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c452', N'99212', N'1', 77782, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4520', N'99494', N'97', 192, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4521', N'99494', N'C6', 84, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4522', N'99495', N'1', 4800, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4523', N'99495', N'2', 215, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4524', N'99495', N'3', 73, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4525', N'99495', N'4', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4526', N'99495', N'5', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4527', N'99495', N'6', 13886, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4528', N'99495', N'8', 288380, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4529', N'99495', N'9', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c453', N'99212', N'2', 401013, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4530', N'99495', N'10', 893, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4531', N'99495', N'11', 295437, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4532', N'99495', N'12', 456, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4533', N'99495', N'13', 868, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4534', N'99495', N'14', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4535', N'99495', N'16', 76, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4536', N'99495', N'17', 151, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4537', N'99495', N'18', 82, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4538', N'99495', N'20', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4539', N'99495', N'21', 407, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c454', N'99212', N'3', 31056, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4540', N'99495', N'22', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4541', N'99495', N'23', 103, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4542', N'99495', N'24', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4543', N'99495', N'25', 175, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4544', N'99495', N'26', 149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4545', N'99495', N'27', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4546', N'99495', N'29', 4446, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4547', N'99495', N'33', 27, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4548', N'99495', N'34', 131, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4549', N'99495', N'36', 199, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c455', N'99212', N'4', 265966, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4550', N'99495', N'37', 1153, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4551', N'99495', N'38', 5405, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4552', N'99495', N'39', 4125, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4553', N'99495', N'44', 3372, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4554', N'99495', N'46', 542, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4555', N'99495', N'48', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4556', N'99495', N'50', 90714, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4557', N'99495', N'66', 168, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4558', N'99495', N'72', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4559', N'99495', N'76', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c456', N'99212', N'5', 63974, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4560', N'99495', N'77', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4561', N'99495', N'78', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4562', N'99495', N'79', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4563', N'99495', N'81', 425, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4564', N'99495', N'82', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4565', N'99495', N'83', 1647, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4566', N'99495', N'84', 95, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4567', N'99495', N'89', 435, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4568', N'99495', N'90', 441, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4569', N'99495', N'93', 1909, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c457', N'99212', N'6', 173430, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4570', N'99495', N'97', 33467, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4571', N'99495', N'C0', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4572', N'99495', N'C3', 1399, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4573', N'99495', N'C6', 1401, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4574', N'99495', N'C7', 186, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4575', N'99496', N'1', 8000, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4576', N'99496', N'2', 233, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4577', N'99496', N'3', 67, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4578', N'99496', N'5', 111, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4579', N'99496', N'6', 17076, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c458', N'99212', N'7', 1477682, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4580', N'99496', N'8', 229077, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4581', N'99496', N'9', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4582', N'99496', N'10', 949, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4583', N'99496', N'11', 282377, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4584', N'99496', N'12', 509, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4585', N'99496', N'13', 721, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4586', N'99496', N'14', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4587', N'99496', N'16', 117, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4588', N'99496', N'17', 403, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4589', N'99496', N'18', 93, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c459', N'99212', N'8', 676297, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4590', N'99496', N'20', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4591', N'99496', N'21', 415, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4592', N'99496', N'22', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4593', N'99496', N'23', 62, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4594', N'99496', N'24', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4595', N'99496', N'25', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4596', N'99496', N'26', 135, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4597', N'99496', N'29', 4024, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4598', N'99496', N'34', 77, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4599', N'99496', N'36', 38, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c46', N'99201', N'66', 344, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c460', N'99212', N'9', 41949, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4600', N'99496', N'37', 942, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4601', N'99496', N'38', 6008, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4602', N'99496', N'39', 4808, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4603', N'99496', N'44', 1948, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4604', N'99496', N'46', 776, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4605', N'99496', N'50', 88618, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4606', N'99496', N'66', 143, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4607', N'99496', N'70', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4608', N'99496', N'72', 30, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4609', N'99496', N'76', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c461', N'99212', N'10', 123390, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4610', N'99496', N'77', 52, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4611', N'99496', N'78', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4612', N'99496', N'79', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4613', N'99496', N'81', 581, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4614', N'99496', N'82', 73, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4615', N'99496', N'83', 2231, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4616', N'99496', N'84', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4617', N'99496', N'89', 264, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4618', N'99496', N'90', 680, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4619', N'99496', N'93', 3076, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c462', N'99212', N'11', 724391, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4620', N'99496', N'97', 26789, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4621', N'99496', N'99', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4622', N'99496', N'C3', 1039, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4623', N'99496', N'C6', 1569, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4624', N'99496', N'C7', 154, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4625', N'99496', N'D4', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4626', N'99497', N'1', 19376, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4627', N'99497', N'2', 1352, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4628', N'99497', N'3', 365, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4629', N'99497', N'4', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c463', N'99212', N'12', 15100, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4630', N'99497', N'5', 464, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4631', N'99497', N'6', 9752, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4632', N'99497', N'7', 383, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4633', N'99497', N'8', 434869, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4634', N'99497', N'9', 306, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4635', N'99497', N'10', 1864, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4636', N'99497', N'11', 722848, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4637', N'99497', N'12', 783, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4638', N'99497', N'13', 9875, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4639', N'99497', N'14', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c464', N'99212', N'13', 66937, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4640', N'99497', N'16', 756, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4641', N'99497', N'17', 28337, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4642', N'99497', N'18', 229, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4643', N'99497', N'20', 1569, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4644', N'99497', N'21', 380, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4645', N'99497', N'22', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4646', N'99497', N'23', 192, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4647', N'99497', N'24', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4648', N'99497', N'25', 2774, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4649', N'99497', N'26', 248, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c465', N'99212', N'14', 85341, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4650', N'99497', N'27', 58, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4651', N'99497', N'28', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4652', N'99497', N'29', 11533, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4653', N'99497', N'30', 29, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4654', N'99497', N'33', 564, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4655', N'99497', N'34', 193, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4656', N'99497', N'37', 1599, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4657', N'99497', N'38', 26138, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4658', N'99497', N'39', 8451, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4659', N'99497', N'40', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c466', N'99212', N'16', 180149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4660', N'99497', N'42', 63, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4661', N'99497', N'44', 1614, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4662', N'99497', N'46', 953, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4663', N'99497', N'48', 200, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4664', N'99497', N'50', 394901, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4665', N'99497', N'66', 2037, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4666', N'99497', N'70', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4667', N'99497', N'72', 1168, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4668', N'99497', N'77', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4669', N'99497', N'78', 70, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c467', N'99212', N'17', 1247, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4670', N'99497', N'79', 85, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4671', N'99497', N'80', 1469, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4672', N'99497', N'81', 969, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4673', N'99497', N'82', 683, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4674', N'99497', N'83', 8921, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4675', N'99497', N'84', 582, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4676', N'99497', N'86', 30, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4677', N'99497', N'89', 4349, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4678', N'99497', N'90', 2141, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4679', N'99497', N'92', 519, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c468', N'99212', N'18', 354029, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4680', N'99497', N'93', 9932, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4681', N'99497', N'94', 82, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4682', N'99497', N'97', 49028, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4683', N'99497', N'98', 79, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4684', N'99497', N'99', 99, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4685', N'99497', N'C3', 919, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4686', N'99497', N'C6', 66405, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4687', N'99497', N'C7', 79, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4688', N'99498', N'1', 406, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4689', N'99498', N'2', 64, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c469', N'99212', N'19', 8626, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4690', N'99498', N'5', 35, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4691', N'99498', N'6', 83, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4692', N'99498', N'8', 4994, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4693', N'99498', N'11', 15932, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4694', N'99498', N'13', 259, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4695', N'99498', N'14', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4696', N'99498', N'16', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4697', N'99498', N'17', 6942, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4698', N'99498', N'18', 127, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4699', N'99498', N'25', 129, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c47', N'99201', N'70', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c470', N'99212', N'20', 780930, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4700', N'99498', N'26', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4701', N'99498', N'27', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4702', N'99498', N'29', 259, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4703', N'99498', N'37', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4704', N'99498', N'38', 1445, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4705', N'99498', N'39', 177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4706', N'99498', N'44', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4707', N'99498', N'50', 24605, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4708', N'99498', N'79', 37, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4709', N'99498', N'80', 979, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c471', N'99212', N'21', 17087, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4710', N'99498', N'81', 78, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4711', N'99498', N'82', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4712', N'99498', N'83', 233, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4713', N'99498', N'89', 691, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4714', N'99498', N'90', 172, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4715', N'99498', N'92', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4716', N'99498', N'93', 438, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4717', N'99498', N'97', 1555, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4718', N'99498', N'99', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4719', N'99498', N'C6', 1665, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c472', N'99212', N'22', 3515, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4720', N'99499', N'1', 31, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4721', N'99499', N'2', 1088, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4722', N'99499', N'8', 208, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4723', N'99499', N'11', 236, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4724', N'99499', N'18', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4725', N'99499', N'20', 17, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4726', N'99499', N'34', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4727', N'99499', N'50', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4728', N'99499', N'77', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4729', N'99499', N'81', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c473', N'99212', N'23', 22701, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c4730', N'99499', N'97', 36, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c474', N'99212', N'24', 101847, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c475', N'99212', N'25', 80593, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c476', N'99212', N'26', 247435, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c477', N'99212', N'27', 1488, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c478', N'99212', N'28', 30820, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c479', N'99212', N'29', 40910, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c48', N'99201', N'72', 260, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c480', N'99212', N'30', 17395, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c481', N'99212', N'33', 18422, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c482', N'99212', N'34', 335193, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c483', N'99212', N'36', 501, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c484', N'99212', N'37', 8107, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c485', N'99212', N'38', 11023, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c486', N'99212', N'39', 25745, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c487', N'99212', N'40', 53450, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c488', N'99212', N'41', 355706, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c489', N'99212', N'42', 3674, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c49', N'99201', N'76', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c490', N'99212', N'43', 1899, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c491', N'99212', N'44', 27061, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c492', N'99212', N'46', 27425, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c493', N'99212', N'48', 1575385, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c494', N'99212', N'50', 882262, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c495', N'99212', N'66', 49811, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c496', N'99212', N'68', 81, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c497', N'99212', N'70', 311, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c498', N'99212', N'72', 43284, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c499', N'99212', N'76', 1008, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c5', N'99201', N'3', 226, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c50', N'99201', N'77', 2513, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c500', N'99212', N'77', 133134, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c501', N'99212', N'78', 9372, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c502', N'99212', N'79', 3022, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c503', N'99212', N'80', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c504', N'99212', N'81', 5266, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c505', N'99212', N'82', 3084, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c506', N'99212', N'83', 104305, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c507', N'99212', N'84', 3563, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c508', N'99212', N'85', 7093, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c509', N'99212', N'86', 579, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c51', N'99201', N'78', 726, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c510', N'99212', N'89', 11545, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c511', N'99212', N'90', 27595, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c512', N'99212', N'91', 13775, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c513', N'99212', N'92', 59655, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c514', N'99212', N'93', 56827, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c515', N'99212', N'94', 9079, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c516', N'99212', N'97', 745049, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c517', N'99212', N'98', 6014, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c518', N'99212', N'99', 1902, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c519', N'99212', N'C0', 3015, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c52', N'99201', N'79', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c520', N'99212', N'C3', 26250, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c521', N'99212', N'C5', 453, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c522', N'99212', N'C6', 5568, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c523', N'99212', N'C7', 683, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c524', N'99212', N'C9', 508, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c525', N'99212', N'D3', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c526', N'99212', N'D4', 3093, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c527', N'99213', N'1', 752153, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c528', N'99213', N'2', 1168691, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c529', N'99213', N'3', 383540, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c53', N'99201', N'81', 153, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c530', N'99213', N'4', 2211234, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c531', N'99213', N'5', 754511, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c532', N'99213', N'6', 3282755, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c533', N'99213', N'7', 5936007, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c534', N'99213', N'8', 13173703, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c535', N'99213', N'9', 714250, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c536', N'99213', N'10', 1507039, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c537', N'99213', N'11', 12718704, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c538', N'99213', N'12', 113987, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c539', N'99213', N'13', 1124803, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c54', N'99201', N'82', 26, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c540', N'99213', N'14', 366955, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c541', N'99213', N'16', 1066593, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c542', N'99213', N'17', 11691, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c543', N'99213', N'18', 1957561, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c544', N'99213', N'19', 21887, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c545', N'99213', N'20', 5144464, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c546', N'99213', N'21', 285437, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c547', N'99213', N'22', 14207, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c548', N'99213', N'23', 244173, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c549', N'99213', N'24', 218403, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c55', N'99201', N'83', 491, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c550', N'99213', N'25', 1191989, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c551', N'99213', N'26', 2255619, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c552', N'99213', N'27', 23770, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c553', N'99213', N'28', 107236, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c554', N'99213', N'29', 1203643, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c555', N'99213', N'30', 48149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c556', N'99213', N'33', 84311, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c557', N'99213', N'34', 3333594, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c558', N'99213', N'36', 7232, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c559', N'99213', N'37', 83268, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c56', N'99201', N'84', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c560', N'99213', N'38', 124899, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c561', N'99213', N'39', 685832, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c562', N'99213', N'40', 332895, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c563', N'99213', N'41', 1481827, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c564', N'99213', N'42', 17762, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c565', N'99213', N'43', 2892, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c566', N'99213', N'44', 258868, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c567', N'99213', N'45', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c568', N'99213', N'46', 614266, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c569', N'99213', N'48', 5113572, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c57', N'99201', N'85', 4033, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c570', N'99213', N'50', 9470652, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c571', N'99213', N'66', 861553, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c572', N'99213', N'68', 111, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c573', N'99213', N'70', 1794, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c574', N'99213', N'71', 25, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c575', N'99213', N'72', 793999, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c576', N'99213', N'76', 8181, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c577', N'99213', N'77', 555033, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c578', N'99213', N'78', 40292, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c579', N'99213', N'79', 20021, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c58', N'99201', N'89', 75, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c580', N'99213', N'80', 190, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c581', N'99213', N'81', 78836, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c582', N'99213', N'82', 75951, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c583', N'99213', N'83', 1807494, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c584', N'99213', N'84', 28422, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c585', N'99213', N'85', 14496, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c586', N'99213', N'86', 7928, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c587', N'99213', N'88', 81, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c588', N'99213', N'89', 139282, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c589', N'99213', N'90', 552078, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c59', N'99201', N'90', 308, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c590', N'99213', N'91', 71918, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c591', N'99213', N'92', 310676, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c592', N'99213', N'93', 487001, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c593', N'99213', N'94', 35823, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c594', N'99213', N'97', 6112848, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c595', N'99213', N'98', 76617, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c596', N'99213', N'99', 19956, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c597', N'99213', N'C0', 67104, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c598', N'99213', N'C3', 522739, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c599', N'99213', N'C5', 1538, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c6', N'99201', N'4', 4954, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c60', N'99201', N'91', 519, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c600', N'99213', N'C6', 59384, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c601', N'99213', N'C7', 22904, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c602', N'99213', N'C8', 42, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c603', N'99213', N'C9', 5417, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c604', N'99213', N'D3', 99, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c605', N'99213', N'D4', 29075, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c606', N'99214', N'1', 668840, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c607', N'99214', N'2', 635679, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c608', N'99214', N'3', 323814, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c609', N'99214', N'4', 1090769, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c61', N'99201', N'92', 1120, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c610', N'99214', N'5', 753582, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c611', N'99214', N'6', 9156329, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c612', N'99214', N'7', 2347559, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c613', N'99214', N'8', 19069021, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c614', N'99214', N'9', 716971, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c615', N'99214', N'10', 1659102, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c616', N'99214', N'11', 19565773, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c617', N'99214', N'12', 78795, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c618', N'99214', N'13', 2630653, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c619', N'99214', N'14', 247257, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c62', N'99201', N'93', 1565, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c620', N'99214', N'15', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c621', N'99214', N'16', 640191, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c622', N'99214', N'17', 36580, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c623', N'99214', N'18', 1431661, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c624', N'99214', N'19', 14976, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c625', N'99214', N'20', 2251218, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c626', N'99214', N'21', 669575, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c627', N'99214', N'22', 10955, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c628', N'99214', N'23', 154048, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c629', N'99214', N'24', 78217, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c63', N'99201', N'94', 982, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c630', N'99214', N'25', 1182979, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c631', N'99214', N'26', 1852149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c632', N'99214', N'27', 24081, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c633', N'99214', N'28', 49408, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c634', N'99214', N'29', 2492230, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c635', N'99214', N'30', 27537, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c636', N'99214', N'33', 60992, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c637', N'99214', N'34', 2641886, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c638', N'99214', N'36', 19709, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c639', N'99214', N'37', 123461, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c64', N'99201', N'97', 21492, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c640', N'99214', N'38', 338831, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c641', N'99214', N'39', 2066168, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c642', N'99214', N'40', 124468, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c643', N'99214', N'41', 883142, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c644', N'99214', N'42', 7345, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c645', N'99214', N'43', 4390, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c646', N'99214', N'44', 401603, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c647', N'99214', N'46', 2251180, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c648', N'99214', N'48', 349252, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c649', N'99214', N'50', 10817252, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c65', N'99201', N'98', 101, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c650', N'99214', N'66', 2055149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c651', N'99214', N'68', 405, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c652', N'99214', N'70', 2079, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c653', N'99214', N'71', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c654', N'99214', N'72', 835216, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c655', N'99214', N'76', 9022, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c656', N'99214', N'77', 276161, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c657', N'99214', N'78', 43913, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c658', N'99214', N'79', 24932, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c659', N'99214', N'80', 137, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c66', N'99201', N'99', 57, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c660', N'99214', N'81', 188559, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c661', N'99214', N'82', 194997, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c662', N'99214', N'83', 3581847, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c663', N'99214', N'84', 22380, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c664', N'99214', N'85', 6086, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c665', N'99214', N'86', 12694, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c666', N'99214', N'88', 51, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c667', N'99214', N'89', 183581, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c668', N'99214', N'90', 1133526, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c669', N'99214', N'91', 44366, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c67', N'99201', N'C0', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c670', N'99214', N'92', 164262, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c671', N'99214', N'93', 595990, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c672', N'99214', N'94', 28693, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c673', N'99214', N'97', 5285026, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c674', N'99214', N'98', 114378, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c675', N'99214', N'99', 26684, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c676', N'99214', N'C0', 93607, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c677', N'99214', N'C3', 1580185, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c678', N'99214', N'C5', 627, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c679', N'99214', N'C6', 103534, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c68', N'99201', N'C3', 284, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c680', N'99214', N'C7', 122346, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c681', N'99214', N'C8', 65, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c682', N'99214', N'C9', 23635, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c683', N'99214', N'D3', 191, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c684', N'99214', N'D4', 8185, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c685', N'99215', N'1', 64991, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c686', N'99215', N'2', 116980, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c687', N'99215', N'3', 22472, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c688', N'99215', N'4', 48061, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c689', N'99215', N'5', 34853, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c69', N'99201', N'C5', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c690', N'99215', N'6', 992164, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c691', N'99215', N'7', 23146, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c692', N'99215', N'8', 1069673, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c693', N'99215', N'9', 22880, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c694', N'99215', N'10', 177067, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c695', N'99215', N'11', 1720489, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c696', N'99215', N'12', 6634, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c697', N'99215', N'13', 762156, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c698', N'99215', N'14', 47884, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c699', N'99215', N'16', 74419, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c7', N'99201', N'5', 1342, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c70', N'99201', N'C6', 252, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c700', N'99215', N'17', 20478, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c701', N'99215', N'18', 109646, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c702', N'99215', N'19', 2320, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c703', N'99215', N'20', 103325, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c704', N'99215', N'21', 116284, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c705', N'99215', N'22', 510, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c706', N'99215', N'23', 5972, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c707', N'99215', N'24', 10777, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c708', N'99215', N'25', 78408, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c709', N'99215', N'26', 181949, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c71', N'99201', N'C7', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c710', N'99215', N'27', 2755, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c711', N'99215', N'28', 11443, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c712', N'99215', N'29', 382501, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c713', N'99215', N'30', 5521, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c714', N'99215', N'33', 22346, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c715', N'99215', N'34', 207390, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c716', N'99215', N'36', 3797, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c717', N'99215', N'37', 17615, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c718', N'99215', N'38', 64515, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c719', N'99215', N'39', 345315, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c72', N'99201', N'D3', 45, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c720', N'99215', N'40', 3033, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c721', N'99215', N'41', 26453, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c722', N'99215', N'42', 472, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c723', N'99215', N'43', 845, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c724', N'99215', N'44', 76536, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c725', N'99215', N'46', 266361, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c726', N'99215', N'48', 5309, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c727', N'99215', N'50', 800592, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c728', N'99215', N'66', 184931, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c729', N'99215', N'68', 624, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c73', N'99201', N'D4', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c730', N'99215', N'70', 397, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c731', N'99215', N'72', 28943, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c732', N'99215', N'76', 1289, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c733', N'99215', N'77', 33005, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c734', N'99215', N'78', 14293, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c735', N'99215', N'79', 1607, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c736', N'99215', N'80', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c737', N'99215', N'81', 38317, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c738', N'99215', N'82', 59622, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c739', N'99215', N'83', 896109, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c74', N'99202', N'1', 8475, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c740', N'99215', N'84', 3607, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c741', N'99215', N'85', 1038, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c742', N'99215', N'86', 4090, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c743', N'99215', N'88', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c744', N'99215', N'89', 19594, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c745', N'99215', N'90', 344382, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c746', N'99215', N'91', 15388, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c747', N'99215', N'92', 62772, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c748', N'99215', N'93', 47580, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c749', N'99215', N'94', 4715, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c75', N'99202', N'2', 114600, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c750', N'99215', N'97', 299977, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c751', N'99215', N'98', 32269, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c752', N'99215', N'99', 5341, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c753', N'99215', N'C0', 12018, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c754', N'99215', N'C3', 158930, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c755', N'99215', N'C5', 233, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c756', N'99215', N'C6', 19213, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c757', N'99215', N'C7', 38159, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c758', N'99215', N'C8', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c759', N'99215', N'C9', 17789, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c76', N'99202', N'3', 3442, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c760', N'99215', N'D3', 389, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c761', N'99215', N'D4', 534, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c762', N'99217', N'1', 2687, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c763', N'99217', N'2', 9557, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c764', N'99217', N'3', 43, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c765', N'99217', N'4', 167, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c766', N'99217', N'5', 214, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c767', N'99217', N'6', 43381, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c768', N'99217', N'7', 16, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c769', N'99217', N'8', 162683, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c77', N'99202', N'4', 82413, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c770', N'99217', N'9', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c771', N'99217', N'10', 1443, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c772', N'99217', N'11', 660553, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c773', N'99217', N'12', 587, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c774', N'99217', N'13', 2980, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c775', N'99217', N'14', 210, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c776', N'99217', N'16', 990, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c777', N'99217', N'17', 759, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c778', N'99217', N'18', 92, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c779', N'99217', N'20', 121, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c78', N'99202', N'5', 6925, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c780', N'99217', N'21', 9691, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c781', N'99217', N'23', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c782', N'99217', N'24', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c783', N'99217', N'25', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c784', N'99217', N'26', 1649, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c785', N'99217', N'27', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c786', N'99217', N'28', 149, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c787', N'99217', N'29', 4279, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c788', N'99217', N'30', 228, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c789', N'99217', N'33', 107, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c79', N'99202', N'6', 18790, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c790', N'99217', N'34', 3151, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c791', N'99217', N'36', 91, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c792', N'99217', N'37', 1800, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c793', N'99217', N'38', 2665, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c794', N'99217', N'39', 6396, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c795', N'99217', N'40', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c796', N'99217', N'41', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c797', N'99217', N'42', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c798', N'99217', N'44', 1807, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c799', N'99217', N'46', 566, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c8', N'99201', N'6', 1574, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c80', N'99202', N'7', 616495, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c800', N'99217', N'48', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c801', N'99217', N'50', 120095, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c802', N'99217', N'66', 317, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c803', N'99217', N'72', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c804', N'99217', N'76', 66, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c805', N'99217', N'77', 688, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c806', N'99217', N'78', 189, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c807', N'99217', N'79', 48, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c808', N'99217', N'81', 1776, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c809', N'99217', N'82', 178, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c81', N'99202', N'8', 154148, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c810', N'99217', N'83', 1605, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c811', N'99217', N'84', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c812', N'99217', N'86', 14, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c813', N'99217', N'89', 555, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c814', N'99217', N'90', 710, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c815', N'99217', N'91', 93, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c816', N'99217', N'92', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c817', N'99217', N'93', 57573, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c818', N'99217', N'94', 160, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c819', N'99217', N'97', 70325, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c82', N'99202', N'9', 2249, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c820', N'99217', N'98', 241, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c821', N'99217', N'99', 2747, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c822', N'99217', N'C0', 115, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c823', N'99217', N'C3', 13541, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c824', N'99217', N'C6', 270634, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c825', N'99217', N'C7', 707, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c826', N'99217', N'C8', 96, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c827', N'99217', N'C9', 66, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c828', N'99218', N'1', 1479, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c829', N'99218', N'2', 9461, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c83', N'99202', N'10', 74133, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c830', N'99218', N'3', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c831', N'99218', N'4', 408, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c832', N'99218', N'5', 202, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c833', N'99218', N'6', 7314, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c834', N'99218', N'7', 34, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c835', N'99218', N'8', 18073, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c836', N'99218', N'9', 85, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c837', N'99218', N'10', 2332, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c838', N'99218', N'11', 48352, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c839', N'99218', N'12', 86, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c84', N'99202', N'11', 59464, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c840', N'99218', N'13', 2276, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c841', N'99218', N'14', 978, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c842', N'99218', N'16', 1080, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c843', N'99218', N'17', 157, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c844', N'99218', N'18', 61, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c845', N'99218', N'20', 1795, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c846', N'99218', N'21', 927, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c847', N'99218', N'23', 23, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c848', N'99218', N'24', 108, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c849', N'99218', N'25', 66, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c85', N'99202', N'12', 971, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c850', N'99218', N'26', 1063, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c851', N'99218', N'28', 261, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c852', N'99218', N'29', 1021, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c853', N'99218', N'30', 93, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c854', N'99218', N'33', 177, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c855', N'99218', N'34', 3020, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c856', N'99218', N'37', 110, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c857', N'99218', N'38', 470, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c858', N'99218', N'39', 1776, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c859', N'99218', N'40', 88, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c86', N'99202', N'13', 9630, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c860', N'99218', N'42', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c861', N'99218', N'44', 439, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c862', N'99218', N'46', 153, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c863', N'99218', N'48', 132, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c864', N'99218', N'50', 12023, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c865', N'99218', N'66', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c866', N'99218', N'72', 54, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c867', N'99218', N'77', 816, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c868', N'99218', N'78', 175, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c869', N'99218', N'79', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c87', N'99202', N'14', 23294, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c870', N'99218', N'81', 552, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c871', N'99218', N'82', 22, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c872', N'99218', N'83', 637, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c873', N'99218', N'85', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c874', N'99218', N'86', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c875', N'99218', N'89', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c876', N'99218', N'90', 314, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c877', N'99218', N'91', 113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c878', N'99218', N'93', 14382, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c879', N'99218', N'94', 49, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c88', N'99202', N'16', 47558, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c880', N'99218', N'97', 7117, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c881', N'99218', N'98', 225, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c882', N'99218', N'99', 239, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c883', N'99218', N'C0', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c884', N'99218', N'C3', 1566, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c885', N'99218', N'C6', 12996, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c886', N'99218', N'C7', 101, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c887', N'99218', N'C8', 44, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c888', N'99219', N'1', 2260, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c889', N'99219', N'2', 16349, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c89', N'99202', N'17', 325, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c890', N'99219', N'3', 483, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c891', N'99219', N'4', 429, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c892', N'99219', N'5', 294, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c893', N'99219', N'6', 27543, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c894', N'99219', N'7', 28, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c895', N'99219', N'8', 86171, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c896', N'99219', N'9', 13, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c897', N'99219', N'10', 4779, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c898', N'99219', N'11', 280371, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c899', N'99219', N'12', 208, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c9', N'99201', N'7', 55467, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c90', N'99202', N'18', 22117, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c900', N'99219', N'13', 7720, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c901', N'99219', N'14', 1060, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c902', N'99219', N'16', 1021, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c903', N'99219', N'17', 417, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c904', N'99219', N'18', 87, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c905', N'99219', N'20', 1603, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c906', N'99219', N'21', 2989, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c907', N'99219', N'23', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c908', N'99219', N'24', 179, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c909', N'99219', N'25', 257, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c91', N'99202', N'19', 7562, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c910', N'99219', N'26', 1595, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c911', N'99219', N'27', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c912', N'99219', N'28', 311, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c913', N'99219', N'29', 3669, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c914', N'99219', N'30', 32, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c915', N'99219', N'33', 213, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c916', N'99219', N'34', 3756, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c917', N'99219', N'36', 39, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c918', N'99219', N'37', 879, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c919', N'99219', N'38', 1728, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c92', N'99202', N'20', 121866, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c920', N'99219', N'39', 8004, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c921', N'99219', N'40', 50, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c922', N'99219', N'41', 18, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c923', N'99219', N'42', 84, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c924', N'99219', N'44', 2474, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c925', N'99219', N'46', 913, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c926', N'99219', N'48', 147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c927', N'99219', N'50', 49504, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c928', N'99219', N'66', 328, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c929', N'99219', N'72', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c93', N'99202', N'21', 2863, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c930', N'99219', N'76', 15, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c931', N'99219', N'77', 1035, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c932', N'99219', N'78', 223, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c933', N'99219', N'81', 1635, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c934', N'99219', N'82', 134, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c935', N'99219', N'83', 1661, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c936', N'99219', N'84', 24, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c937', N'99219', N'85', 19, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c938', N'99219', N'86', 42, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c939', N'99219', N'89', 163, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c94', N'99202', N'22', 2500, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c940', N'99219', N'90', 700, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c941', N'99219', N'91', 135, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c942', N'99219', N'93', 19603, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c943', N'99219', N'94', 57, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c944', N'99219', N'97', 22671, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c945', N'99219', N'98', 218, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c946', N'99219', N'99', 1421, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c947', N'99219', N'C0', 40, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c948', N'99219', N'C3', 6490, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c949', N'99219', N'C6', 107151, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c95', N'99202', N'23', 3820, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c950', N'99219', N'C7', 410, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c951', N'99219', N'C9', 20, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c952', N'99219', N'D4', 21, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c953', N'99220', N'1', 1905, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c954', N'99220', N'2', 11613, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c955', N'99220', N'3', 140, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c956', N'99220', N'4', 172, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c957', N'99220', N'5', 189, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c958', N'99220', N'6', 45188, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c959', N'99220', N'8', 131697, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c96', N'99202', N'24', 37977, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c960', N'99220', N'9', 158, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c961', N'99220', N'10', 3540, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c962', N'99220', N'11', 713824, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c963', N'99220', N'12', 357, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c964', N'99220', N'13', 16147, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c965', N'99220', N'14', 589, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c966', N'99220', N'16', 490, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c967', N'99220', N'17', 1032, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c968', N'99220', N'18', 113, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c969', N'99220', N'19', 11, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c97', N'99202', N'25', 16610, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c970', N'99220', N'20', 718, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c971', N'99220', N'21', 4244, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c972', N'99220', N'23', 46, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c973', N'99220', N'24', 99, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c974', N'99220', N'25', 224, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c975', N'99220', N'26', 1889, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c976', N'99220', N'27', 33, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c977', N'99220', N'28', 292, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c978', N'99220', N'29', 6727, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c979', N'99220', N'30', 56, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c98', N'99202', N'26', 1438, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c980', N'99220', N'33', 329, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c981', N'99220', N'34', 2086, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c982', N'99220', N'36', 69, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c983', N'99220', N'37', 1410, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c984', N'99220', N'38', 2442, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c985', N'99220', N'39', 11347, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c986', N'99220', N'40', 47, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c987', N'99220', N'44', 3414, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c988', N'99220', N'46', 1405, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c989', N'99220', N'48', 76, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c99', N'99202', N'27', 12, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c990', N'99220', N'50', 109194, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c991', N'99220', N'66', 433, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c992', N'99220', N'70', 80, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c993', N'99220', N'72', 55, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c994', N'99220', N'76', 59, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c995', N'99220', N'77', 684, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c996', N'99220', N'78', 549, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c997', N'99220', N'79', 34, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c998', N'99220', N'81', 1968, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7dae5c8a802482db3a1b697c37f63c999', N'99220', N'82', 192, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7e2b5f21f814e49a5f8fd41b420934f', N'99334', N'29', 935, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7eaa85442da45fd82c0c5ece1db54e8', N'99406', N'89', 104, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7eb63844f494c6288932a4de6fb864a', N'99282', N'66', 18, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7ed5574c3314ac5a50f7847381e8fb0', N'99349', N'90', 444, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7ee43aee2c2411898e64185dce5661a', N'99224', N'89', 103, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7ef4d714279422eae04baa444394841', N'99232', N'12', 19896, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7ef7bafba9f4278a59bc29264066050', N'99234', N'48', 335, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7fb7eafd3164d6898e5a8e1f60bae0a', N'99234', N'20', 810, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c7ff29ed696d4a058abde6fc2d651808', N'99334', N'92', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c80401fcafe544f49a6f304e27b3fcb6', N'99337', N'41', 2421, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c804c316f5ab405cbcac9cda8ffb0f52', N'99223', N'8', 683879, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8056c7cfd0c48c29865e4e585e6f64e', N'99349', N'22', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c806b893a9ce40b6ae224f2800fd831e', N'99350', N'79', 32, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c80ab9a4aa95418b9ef32b7fcbf0d4c9', N'99232', N'24', 32300, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c80c9ae6279a48d2b4f1253ea52a6143', N'99308', N'28', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c80d4dd8038745f683e774c42b0b1a33', N'99336', N'97', 77034, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c80e66e6addb45f3b0a1f7c169db4c05', N'99307', N'66', 3615, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c80fcca7bdf94bb2abedaaf1f70aba16', N'99213', N'89', 165776, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c810ddd8e53c4d20a763b8e6a034e86e', N'99213', N'8', 16755105, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8176fc34629461fa5784907ab2c16f7', N'99334', N'30', 51, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c81c90036820489a960fcf4199759dd7', N'99357', N'46', 62, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c81df67534ee470eafb1d2df0c0160c8', N'99221', N'93', 8607, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c825104838b143fbbfe5790375c47d4a', N'99201', N'19', 5137, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c829ca1140b047959c36f779a84c7da6', N'99335', N'81', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c82e833ec0424edb8b6e3b51f1813e67', N'99334', N'34', 248, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c83994f49bcc4b20b3fb94cb5112fe90', N'99334', N'37', 2821, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8401ccc1e414d888c9ad5209f3e3e14', N'99334', N'38', 11746, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8410d4e90e145a6b0bd633ac8b4e7e4', N'99334', N'44', 287, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c842070895834ecca8ba73c6afa7219b', N'99334', N'39', 2657, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8420e0b21f24443b3ba83a0d280182f', N'99334', N'41', 508, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c84cd1c660714592a9d4fb94851e6a8d', N'99499', N'11', 158, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c84dad5491c547a7a8956b6894bd96b6', N'99326', N'41', 1203, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c84dd8d6fd0447debdb33e7665968843', N'99212', N'13', 136362, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8516756c0c6429ba7a5973f56dfdd00', N'99309', N'22', 4448, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8552e23b69e4ba994ee58ea72f6b8b7', N'99225', N'4', 117, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8556a81763e4c7dba1c6d278b76d60b', N'99212', N'19', 9989, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c857c031ed5e4879b672df949d7bbff1', N'99305', N'37', 287, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c85928354cf44188a6aef5970b82aaf2', N'99224', N'99', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c85956ab728f48868ac20685f3b1c250', N'99283', N'28', 236, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c85b9c7950a74d579ab80b6a7b54260b', N'99217', N'89', 385, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c85dba42c955496ab2b9de0d0df56db7', N'99334', N'44', 292, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8688cea5b154d07885c2d715e3ccd1a', N'99214', N'8', 18821808, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c86903f6ee234577896881cbbd3f4c66', N'99213', N'88', 1084, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c86b71d16af148f38b4122cc044071bb', N'99337', N'46', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c874d4bbfcb74f2a8c5330544cd3c59e', N'99202', N'89', 892, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c875897bd9c24bfbaf5cd02fc5e3751a', N'99220', N'72', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c87942b2b6b946e88adea333854af3f6', N'99334', N'46', 50, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c87a6aafce2c4a74a11d6e041e40f5b8', N'99343', N'30', 231, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c87b4a5253754e449b4daa746cfb4a0a', N'99310', N'6', 6145, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c88104120ece45d99609b32f3a98e954', N'99213', N'29', 1648887, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c881e748577b4ef88ec7499465e2d7a4', N'99496', N'44', 1410, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8867f40cd474c2e8569b7745d7952d3', N'99219', N'38', 1909, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c88835f11c5a4fc0ba0ece63a1f11c8d', N'99239', N'24', 103, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8892d747065422a884aa9fa3501d196', N'99213', N'1', 1568666, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c88bf5baea2e44fca13e7119b3865472', N'99334', N'48', 166155, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c89366b8eeb844e6a98ae4e948ed4e6f', N'99334', N'50', 42702, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8953d206cda40cc81dc79946946c467', N'99310', N'12', 168, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c89c8db3b5704652a9c559566796e613', N'99305', N'27', 844, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8a1313b610242bba86d70685609fd68', N'99355', N'3', 131, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8a216ab588e46b4be9361a8431833b2', N'99348', N'81', 64, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8a33e32173e4b52bb32eeacd3a70321', N'99356', N'81', 1067, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8a3f5fed2b54c3b976a40d686fbc874', N'99203', N'12', 8276, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8a574db1e1d4f78a2cc5f0b7648f7be', N'99342', N'89', 636, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8b24fdffce84bbe935feddb43c1e604', N'99239', N'39', 43251, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8b5859b2949441e94c09d52e82aa837', N'99232', N'76', 4492, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8b67b339e634cfa95f9027b72a4088a', N'99310', N'72', 122, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8baf33bf93d40a095fb2523300ed157', N'99202', N'22', 2908, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8bb9e102f2649ca9ebff5dfc23dd7e7', N'99325', N'25', 54, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8bfc2c337f24f51a2a3beffdb238834', N'99309', N'86', 778, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8c8161d467a451e96f6f967dd625ed1', N'99233', N'43', 36, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8d177ecc2bc4431a38ae37a0df55f43', N'99231', N'86', 5635, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8d2d83b0054497086768c0d35f6f2a2', N'99205', N'72', 13433, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8d34b323e3540739f414ea36f3a16da', N'99231', N'68', 535, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8d626007fa94af6bd13c3b42996cd86', N'99214', N'36', 12113, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8db7828af374d1db6494e71657364a9', N'99407', N'68', 289, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8db80fb85ed4bdbbfb27c6232b2c75f', N'99334', N'76', 75, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8dda16a78eb4733a0693c668f6558de', N'99225', N'17', 202, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8e07e84601746ba9f49b8ca60a87dd7', N'99213', N'77', 511670, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8e10f065860446abab548cc2b3dfd8f', N'99223', N'83', 252846, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8e4ca574f074728b706f9574cafa2a7', N'99496', N'93', 1250, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8e63a35a14d4737a1372bdd3af359e3', N'99334', N'81', 286, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8e755ad141f49c0bfd9876334c65a30', N'99220', N'10', 4439, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8f66e9452bb42c29ec7ef4c44034227', N'99292', N'81', 66716, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8f99dd0803245e6af16e4050b92e643', N'99334', N'86', 274, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c8fcf580af464117b7eca205c35aea34', N'99318', N'46', 63, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c901095b4bd64e909db42998050fd33b', N'99334', N'89', 1779, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c901306e337541e19a5c6218e8f8a50e', N'99327', N'16', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9024ed3ac3645459fb95e418902094c', N'99355', N'46', 374, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c908aa57fabd4c43a976f748689a1302', N'99214', N'48', 219950, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9090b1b5d6f4bc8bb5f65047bb3e4ec', N'99336', N'44', 165, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c90e9fe27bda468ab5df60be430e156d', N'99213', N'1', 1123981, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c90ee2d5948c40579b19f85d76123bac', N'99334', N'90', 32, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c910a72359c0446e9b3fd3f98f7988f3', N'99204', N'2', 375985, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c916a9e380a44cd38cebf15fe936b7b7', N'99234', N'66', 82, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9181ae754cf4babbe95b4d69acba404', N'99220', N'34', 1734, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c92be9dc677f41e1b28bdea81192ce5d', N'99325', N'6', 46, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c93139fd9677406e8887cb63d7cb568e', N'99232', N'46', 447844, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9358cb5312840afba0c1813432af237', N'99349', N'27', 279, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c935d47a0ead4f9598988a0487536203', N'99225', N'44', 2960, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9361a11f0a742429949ea97742318b1', N'99221', N'99', 297, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c93728f36b5d44e4beecef1193d16efb', N'99349', N'29', 795, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c93767cf15bc4c90b4e53aa6a180a02a', N'99336', N'66', 345, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c93855cc39e84f80991fd67e8ac251d4', N'99355', N'89', 59, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c93a1ce46b5d4fe29b424d44972d26bb', N'99204', N'26', 34177, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c93a1e2c440f44b18a69c0fa18064778', N'99212', N'70', 4934, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c93f1fe867e14c6484e72017dcc8a794', N'99224', N'91', 75, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c94744243cf04a24bf39ba0a1dc9bcea', N'99308', N'19', 154, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c94bf14f16274ff9a13978b63c4e1f2c', N'99292', N'3', 35, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c94eb2ffbe8a4c099e0b54ab8a5bd22d', N'99238', N'40', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9505d4cc6b24c4a8b5d8f2efffa6815', N'99213', N'91', 57390, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c95175fc150443c482353dcbee1c4d3a', N'99239', N'38', 17181, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c95ec993d4be4034b54364580794be61', N'99345', N'13', 490, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9615789f470438085317f34872a0947', N'99334', N'93', 3166, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c965c371000048e0a6ce5260baddcd8c', N'99222', N'76', 1208, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c967acde82fc44868a91275ff405a7c3', N'99307', N'27', 3325, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c968d04293e04eb6aa02239efbbfe9dc', N'99334', N'97', 8807, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c97013900ee54b14bb9de70527157a05', N'99343', N'22', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c972617d302046c9a28b08b0ec6125bf', N'99355', N'79', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c97556bfb8934dec86097cbf1990997c', N'99495', N'66', 55, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c978560a595247a1b742bea4c638624c', N'99335', N'1', 28532, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c97a810019bb431ea6cc0e0ac9d8fa82', N'99213', N'47', 29, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c97abb7f9e904b829512228d764fa2de', N'99335', N'2', 2866, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c97ce58a62934fb8a5970dbece2b222d', N'99292', N'34', 113, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9838ab0782f45f3a23e32269d923681', N'99215', N'2', 128197, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c984a305d8f24dad887b6a18d33a811f', N'99283', N'43', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c986acabccca49aea450cdea3adaf8ef', N'99350', N'90', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c988f9cee19f4f329af6203b82d7a1a9', N'99495', N'44', 514, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c98d0e2cde0c426c88f50bc1ed3dd8c9', N'99281', N'2', 1575, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c98df1e88a8f4a50aac9c359e6f66715', N'99285', N'12', 8141, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c99002a1207b4168990791a15d8634ce', N'99211', N'33', 4625, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c991d38a9ac24c22a61876551bd3d6ce', N'99306', N'6', 10163, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c99280a9ce534dc682b16266ddebde32', N'99335', N'4', 436, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9992e84629e43b59e0c368f33ba3a45', N'99315', N'30', 60, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c99a89dea39b482db10aca1af28d51ac', N'99236', N'11', 89005, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9a0ae294c504d4ca46de7b499908353', N'99217', N'1', 6119, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9a5e923767c4fc18d187f95186825f0', N'99204', N'4', 366365, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9a5ecfbbd8a45879ee859d0d723904a', N'99335', N'5', 765, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9a849c2ace04c27862e8cea6727ebe3', N'99348', N'11', 96859, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9ad29dc59904a08ba44deb74d03faba', N'99282', N'89', 120, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9b0a89afdad401d9e7ccedb40654121', N'99316', N'25', 4614, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9bac721d5224d4a92e50a4d262cb79f', N'99407', N'78', 80, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9bc39eacf8f4bfc854fc4e34ca8d1e1', N'99214', N'39', 1758553, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9c18c9a8d6b4390911bb5cc6d8f8d55', N'99495', N'77', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9c344704d5c462a99dadae8e5f7001c', N'99291', N'82', 2062, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9c5d7f279b646baadbeae29571498ef', N'99233', N'13', 550471, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9c7d441fd9c4dcd95ba7108c11311fc', N'99205', N'8', 93854, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9c915dd7cd4470aa4637da034c5713b', N'99221', N'17', 3204, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9d01334ca764debb97522a4f9e146e0', N'99212', N'72', 57460, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9d356cb726547df9f120902e3eb4164', N'99344', N'8', 12955, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9d3b55c5b9146058eaf3f1549b67f70', N'99203', N'28', 53089, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9d56db22d424cd9a950ea4c334a99d5', N'99335', N'6', 1844, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9d6b0842f0643358061bf0a6ec7da08', N'99357', N'29', 237, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9d9bf7420da41c3baf8b9445402eaf6', N'99349', N'46', 182, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9e2e93fb8e84ec7909682a8fb44e65a', N'99315', N'12', 60, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9e32be18feb4ffda2238b607dc7636b', N'99223', N'86', 1990, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9e5aecdcacd4c9286aa65d27dd91892', N'99348', N'12', 496, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9e6514dcc044527a522578d16932edf', N'99224', N'44', 522, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9ee6080f63543d6b7e001cb017f14e9', N'99335', N'7', 1033, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9f1204f3f3b4b73a3ea95824f9c2fe4', N'99335', N'8', 139563, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9f24c5719664d40a196630626dbbc94', N'99221', N'39', 70551, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9f982fa2a66457fbc0cdfb749b30bed', N'99334', N'12', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9fcc6034cfa4616bb049eb5bcdf110c', N'99219', N'46', 1075, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9fcc9ed84bf451b96e0998e1eb0e3ac', N'99212', N'10', 200941, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9fdda460fad44f7a92bde868afa42ba', N'99335', N'9', 266, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'c9fefe1e094842b9b61db76522eb0e53', N'99224', N'5', 205, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca006ec5b35f4d0c81dfb2027d8f2005', N'99283', N'36', 35, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca056b5c65dc4d8ab0c1e2977f060107', N'99308', N'25', 480785, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca05b7d977a74f8998418401d9c97be4', N'99407', N'33', 176, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca09269d168b48dfb36273ab3075a22b', N'99202', N'91', 2036, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca1f56eb92384f3fae4269e8246b7f51', N'99220', N'90', 919, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca263161df0a4157920352ab7d8336c0', N'99327', N'80', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca29a0a7b4954980a619703357e995bf', N'99211', N'1', 79067, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca2b72ad494f4aa899c6000d35d5bca8', N'99310', N'40', 28, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca2c784cdb0e49189a7d7271d2413156', N'99307', N'33', 5365, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca2cd4d1330f42909062b59bc8074113', N'99226', N'25', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca2dda77435d4eb48c5600441e2c6c9c', N'99335', N'10', 1203, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca31005afd234b3796c229e836912aeb', N'99201', N'5', 3856, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca3527612d604bb6bf8c87b4378e9fb5', N'99335', N'27', 1913, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca365479ba9c4e85a6f778cdeab9a837', N'99225', N'2', 5805, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca36d978af504e68b710ce5a6f41990d', N'99213', N'10', 1893895, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca3ec43e10944623b4431234c98b6e1e', N'99345', N'6', 684, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca4452fd70c84b018f3215628adb74cc', N'99224', N'12', 68, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca49136a2ac54cadb5e192db1df42c61', N'99235', N'83', 2333, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca50dd062c6145d3bccada75f9e13717', N'99335', N'11', 215348, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca54a03adda34ecd8792a5583b5b93bb', N'99225', N'11', 283275, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca5711a7309545e082352e62d24b60d5', N'99335', N'12', 542, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca5abf25984b474c8b40dd3d89c1b55d', N'99335', N'13', 1105, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca5cb5eebd344dc59db2c705a5967387', N'99222', N'97', 111673, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca5daf93d09f4391b126d95cbea5242c', N'99335', N'16', 439, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca6b9c14589341b2851d15e883513d2e', N'99349', N'97', 74630, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca6ce4064293475192ab744e5b9e43c4', N'99221', N'27', 457, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca6e271e420a415f95f0e6916f85b801', N'99335', N'17', 77, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca702dd6f1384cc6a018d55576dbd248', N'99349', N'72', 610, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca70f5820fdb47f79a8f8cd32eb1c09f', N'99308', N'25', 516601, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca71a047d3794c399bf566774a03b8f9', N'99212', N'8', 1229178, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca72d52daf7e4b14adecc26c3dfc90ba', N'99356', N'44', 5432, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca7bd983d7e64cda8983ff4ebeb556a5', N'99203', N'8', 828596, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca7ef624e76e48269d58198a390a0026', N'99281', N'97', 13900, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca806778603f47dfba068b4292b5b0ab', N'99233', N'40', 504, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca82351f0dc14b37ba6df4b3c31bc6cc', N'99335', N'18', 499, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca8ce845348f4c86b3ace41dc92561da', N'99284', N'79', 115, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca92cf8cecc34c1db58d39532aa3b68d', N'99202', N'64', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca96749e28e14f808f5ff86f71cca100', N'99292', N'17', 226, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca97ec25196d47458a38f96abf9432f9', N'99335', N'9', 144, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca983cabae5242698974b3fcdf4c511f', N'99354', N'6', 9584, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca9a32efb4204eb08ee4c40aba4686c4', N'99335', N'20', 78, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ca9b94875e4243c1a023d79ffbf17337', N'99318', N'37', 378, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'caa067f5cad54678b9a575f459593268', N'99306', N'66', 913, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'caa3ac7209fd4fc680037003b02a1497', N'99335', N'22', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'caa9ed5410234103a66b1b0bf90105cf', N'99335', N'24', 119, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'caab63786e004d728d990861890e4061', N'99307', N'10', 4476, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cab60d17c95149c39c2252c439d8d946', N'99308', N'86', 1066, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cab7f95a897648dbab091f598fc6056b', N'99325', N'50', 3885, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cabaf21d51ca45459b8fda3b8c2cf9cd', N'99309', N'78', 1715, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cabd68dae49647afade8c4fb35e76682', N'99220', N'3', 166, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cabde1f975274920b465f6ed324c6fc2', N'99239', N'39', 41161, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cac26a64f836423394c85bd640a2b094', N'99335', N'25', 563, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cac724e93b71458eb93c735df336678c', N'99345', N'26', 335, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'caca47395bb04863869236cabe8ea2e7', N'99349', N'68', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cacb1b414d1d4c179fbfac0ecac04212', N'99218', N'30', 83, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cade46e30e5842f0b942c98585480e2c', N'99344', N'6', 304, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'caf096f22e2b4a9584ee0ccea836b719', N'99203', N'16', 157735, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'caf3b848ea874934b839c0f348fba15a', N'99335', N'26', 34318, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'caf66b29e3a7438785ab19721c1ab58c', N'99232', N'89', 42163, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'caf825531b9e4dcbb7433ace86f2e32d', N'99406', N'39', 2319, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'caf8d983c14e4ae28bce7d3105e71885', N'99220', N'25', 287, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'caf9fccdefef49a382bb9f695eac624b', N'99305', N'90', 107, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cafb6592db19464ab1130cc8931a8a7f', N'99304', N'13', 1179, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb033e705a1148fba47f93f17f440a54', N'99495', N'14', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb038be9951249058cf5c1c6ba816c16', N'99201', N'50', 21927, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0534c0c529454190a626fd8a9baf05', N'99349', N'93', 8801, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1', N'99202', N'1', 8715, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c10', N'99202', N'10', 49900, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c100', N'99203', N'24', 91021, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1000', N'99221', N'27', 535, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1001', N'99221', N'28', 5516, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1002', N'99221', N'29', 27914, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1003', N'99221', N'30', 3192, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1004', N'99221', N'33', 10432, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1005', N'99221', N'34', 54053, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1006', N'99221', N'36', 115, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1007', N'99221', N'37', 1430, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1008', N'99221', N'38', 3042, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1009', N'99221', N'39', 38910, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c101', N'99203', N'25', 122329, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1010', N'99221', N'40', 2583, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1011', N'99221', N'41', 778, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1012', N'99221', N'42', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1013', N'99221', N'43', 75, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1014', N'99221', N'44', 37849, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1015', N'99221', N'46', 10722, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1016', N'99221', N'48', 24145, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1017', N'99221', N'50', 146565, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1018', N'99221', N'66', 2383, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1019', N'99221', N'72', 1976, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c102', N'99203', N'26', 5628, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1020', N'99221', N'76', 173, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1021', N'99221', N'77', 28256, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1022', N'99221', N'78', 5195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1023', N'99221', N'79', 376, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1024', N'99221', N'81', 11623, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1025', N'99221', N'82', 2258, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1026', N'99221', N'82', 24410, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1027', N'99221', N'84', 174, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1028', N'99221', N'85', 407, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1029', N'99221', N'86', 293, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c103', N'99203', N'27', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1030', N'99221', N'89', 2212, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1031', N'99221', N'90', 6551, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1032', N'99221', N'91', 2049, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1033', N'99221', N'92', 3904, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1034', N'99221', N'93', 5051, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1035', N'99221', N'94', 2394, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1036', N'99221', N'97', 84077, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1037', N'99221', N'98', 1545, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1038', N'99221', N'99', 634, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1039', N'99221', N'C0', 349, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c104', N'99203', N'28', 51251, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1040', N'99221', N'C3', 20882, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1041', N'99221', N'C5', 53, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1042', N'99221', N'C6', 48466, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1043', N'99221', N'C7', 3201, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1044', N'99221', N'C8', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1045', N'99221', N'C9', 216, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1046', N'99221', N'D3', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1047', N'99221', N'D4', 318, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1048', N'99221', N'D7', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1049', N'99221', N'D8', 102, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c105', N'99203', N'29', 72454, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1050', N'99222', N'1', 10141, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1051', N'99222', N'2', 239603, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1052', N'99222', N'3', 994, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1053', N'99222', N'4', 17765, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1054', N'99222', N'5', 10645, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1055', N'99222', N'6', 494194, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1056', N'99222', N'7', 3050, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1057', N'99222', N'8', 222974, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1058', N'99222', N'9', 1243, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1059', N'99222', N'10', 351690, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c106', N'99203', N'30', 14938, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1060', N'99222', N'11', 803409, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1061', N'99222', N'12', 1356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1062', N'99222', N'13', 184408, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1063', N'99222', N'14', 46730, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1064', N'99222', N'16', 4883, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1065', N'99222', N'17', 30456, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1066', N'99222', N'18', 4360, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1067', N'99222', N'19', 207, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1068', N'99222', N'20', 97129, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1069', N'99222', N'21', 62827, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c107', N'99203', N'33', 16067, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1070', N'99222', N'22', 118, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1071', N'99222', N'23', 1883, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1072', N'99222', N'24', 7833, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1073', N'99222', N'25', 168006, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1074', N'99222', N'26', 100107, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1075', N'99222', N'27', 712, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1076', N'99222', N'28', 12352, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1077', N'99222', N'29', 167588, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1078', N'99222', N'30', 3253, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1079', N'99222', N'33', 18717, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c108', N'99203', N'34', 254872, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1080', N'99222', N'34', 105325, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1081', N'99222', N'36', 794, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1082', N'99222', N'37', 3614, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1083', N'99222', N'38', 15336, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1084', N'99222', N'39', 338249, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1085', N'99222', N'40', 2856, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1086', N'99222', N'41', 1018, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1087', N'99222', N'42', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1088', N'99222', N'43', 64, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1089', N'99222', N'44', 344634, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c109', N'99203', N'36', 970, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1090', N'99222', N'46', 51144, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1091', N'99222', N'48', 49464, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1092', N'99222', N'50', 372589, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1093', N'99222', N'66', 7418, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1094', N'99222', N'70', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1095', N'99222', N'72', 6126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1096', N'99222', N'76', 788, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1097', N'99222', N'77', 51522, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1098', N'99222', N'78', 10198, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1099', N'99222', N'79', 941, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c11', N'99202', N'11', 64662, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c110', N'99203', N'37', 13366, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1100', N'99222', N'81', 29541, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1101', N'99222', N'82', 6371, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1102', N'99222', N'82', 87160, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1103', N'99222', N'84', 283, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1104', N'99222', N'85', 427, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1105', N'99222', N'86', 919, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1106', N'99222', N'89', 4760, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1107', N'99222', N'90', 23056, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1108', N'99222', N'91', 3496, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1109', N'99222', N'92', 6456, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c111', N'99203', N'38', 5666, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1110', N'99222', N'93', 17173, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1111', N'99222', N'94', 2650, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1112', N'99222', N'97', 156475, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1113', N'99222', N'98', 2326, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1114', N'99222', N'99', 2438, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1115', N'99222', N'C0', 1574, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1116', N'99222', N'C3', 105434, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1117', N'99222', N'C5', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1118', N'99222', N'C6', 227348, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1119', N'99222', N'C7', 10468, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c112', N'99203', N'39', 32614, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1120', N'99222', N'C8', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1121', N'99222', N'C9', 432, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1122', N'99222', N'D3', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1123', N'99222', N'D4', 858, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1124', N'99222', N'D7', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1125', N'99222', N'D8', 341, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1126', N'99223', N'1', 13064, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1127', N'99223', N'2', 204155, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1128', N'99223', N'3', 2632, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1129', N'99223', N'4', 11177, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c113', N'99203', N'40', 149368, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1130', N'99223', N'5', 8756, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1131', N'99223', N'6', 699286, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1132', N'99223', N'7', 1361, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1133', N'99223', N'8', 460000, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1134', N'99223', N'9', 1907, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1135', N'99223', N'10', 246473, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1136', N'99223', N'11', 2488017, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1137', N'99223', N'12', 2614, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1138', N'99223', N'13', 360290, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1139', N'99223', N'14', 47928, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c114', N'99203', N'41', 146307, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1140', N'99223', N'16', 3068, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1141', N'99223', N'17', 67824, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1142', N'99223', N'18', 3792, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1143', N'99223', N'19', 249, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1144', N'99223', N'20', 74807, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1145', N'99223', N'21', 90605, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1146', N'99223', N'22', 121, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1147', N'99223', N'23', 1470, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1148', N'99223', N'24', 5443, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1149', N'99223', N'25', 234635, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c115', N'99203', N'42', 2714, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1150', N'99223', N'26', 130505, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1151', N'99223', N'27', 1748, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1152', N'99223', N'28', 9906, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1153', N'99223', N'29', 395333, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1154', N'99223', N'30', 2128, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1155', N'99223', N'33', 28292, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1156', N'99223', N'34', 64237, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1157', N'99223', N'36', 2071, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1158', N'99223', N'37', 5813, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1159', N'99223', N'38', 28894, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c116', N'99203', N'43', 1546, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1160', N'99223', N'39', 586031, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1161', N'99223', N'40', 2014, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1162', N'99223', N'41', 635, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1163', N'99223', N'42', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1164', N'99223', N'43', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1165', N'99223', N'44', 481645, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1166', N'99223', N'46', 41964, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1167', N'99223', N'48', 26747, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1168', N'99223', N'50', 539818, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1169', N'99223', N'66', 9195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c117', N'99203', N'44', 16416, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1170', N'99223', N'68', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1171', N'99223', N'70', 53, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1172', N'99223', N'72', 7625, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1173', N'99223', N'76', 859, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1174', N'99223', N'77', 41924, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1175', N'99223', N'78', 17495, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1176', N'99223', N'79', 1206, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1177', N'99223', N'81', 72948, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1178', N'99223', N'82', 10695, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1179', N'99223', N'82', 179616, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c118', N'99203', N'46', 34688, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1180', N'99223', N'84', 182, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1181', N'99223', N'85', 228, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1182', N'99223', N'86', 1880, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1183', N'99223', N'89', 6044, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1184', N'99223', N'90', 41950, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1185', N'99223', N'91', 3944, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1186', N'99223', N'92', 8822, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1187', N'99223', N'93', 35451, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1188', N'99223', N'94', 2497, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1189', N'99223', N'97', 188720, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c119', N'99203', N'48', 1110100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1190', N'99223', N'98', 3304, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1191', N'99223', N'99', 3110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1192', N'99223', N'C0', 2577, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1193', N'99223', N'C3', 159198, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1194', N'99223', N'C6', 1020134, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1195', N'99223', N'C7', 22874, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1196', N'99223', N'C8', 64, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1197', N'99223', N'C9', 1587, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1198', N'99223', N'D3', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1199', N'99223', N'D4', 573, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c12', N'99202', N'12', 1536, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c120', N'99203', N'50', 1063390, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1200', N'99223', N'D7', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1201', N'99223', N'D8', 715, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1202', N'99224', N'1', 283, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1203', N'99224', N'2', 4988, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1204', N'99224', N'3', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1205', N'99224', N'4', 162, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1206', N'99224', N'5', 394, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1207', N'99224', N'6', 3355, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1208', N'99224', N'7', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1209', N'99224', N'8', 9508, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c121', N'99203', N'64', 195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1210', N'99224', N'10', 1184, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1211', N'99224', N'11', 28436, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1212', N'99224', N'12', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1213', N'99224', N'13', 1458, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1214', N'99224', N'14', 414, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1215', N'99224', N'16', 268, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1216', N'99224', N'17', 110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1217', N'99224', N'18', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1218', N'99224', N'20', 491, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1219', N'99224', N'21', 393, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c122', N'99203', N'65', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1220', N'99224', N'24', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1221', N'99224', N'25', 42, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1222', N'99224', N'26', 823, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1223', N'99224', N'28', 130, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1224', N'99224', N'29', 680, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1225', N'99224', N'30', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1226', N'99224', N'33', 84, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1227', N'99224', N'34', 1986, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1228', N'99224', N'36', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1229', N'99224', N'37', 128, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c123', N'99203', N'66', 29982, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1230', N'99224', N'38', 197, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1231', N'99224', N'39', 1038, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1232', N'99224', N'40', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1233', N'99224', N'44', 342, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1234', N'99224', N'46', 269, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1235', N'99224', N'48', 139, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1236', N'99224', N'50', 9536, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1237', N'99224', N'66', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1238', N'99224', N'72', 92, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1239', N'99224', N'76', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c124', N'99203', N'68', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1240', N'99224', N'77', 307, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1241', N'99224', N'78', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1242', N'99224', N'81', 262, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1243', N'99224', N'82', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1244', N'99224', N'82', 266, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1245', N'99224', N'89', 57, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1246', N'99224', N'90', 68, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1247', N'99224', N'91', 60, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1248', N'99224', N'93', 3166, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1249', N'99224', N'94', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c125', N'99203', N'70', 155, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1250', N'99224', N'97', 6357, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1251', N'99224', N'98', 88, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1252', N'99224', N'99', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1253', N'99224', N'C0', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1254', N'99224', N'C3', 542, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1255', N'99224', N'C6', 15491, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1256', N'99224', N'C7', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1257', N'99224', N'D4', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1258', N'99225', N'1', 1044, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1259', N'99225', N'2', 7222, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c126', N'99203', N'72', 41752, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1260', N'99225', N'3', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1261', N'99225', N'4', 180, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1262', N'99225', N'5', 271, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1263', N'99225', N'6', 16618, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1264', N'99225', N'7', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1265', N'99225', N'8', 52944, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1266', N'99225', N'9', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1267', N'99225', N'10', 2963, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1268', N'99225', N'11', 210521, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1269', N'99225', N'12', 155, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c127', N'99203', N'76', 1460, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1270', N'99225', N'13', 5261, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1271', N'99225', N'14', 477, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1272', N'99225', N'16', 492, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1273', N'99225', N'17', 462, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1274', N'99225', N'18', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1275', N'99225', N'20', 575, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1276', N'99225', N'21', 1663, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1277', N'99225', N'22', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1278', N'99225', N'23', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1279', N'99225', N'24', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c128', N'99203', N'77', 115552, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1280', N'99225', N'25', 180, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1281', N'99225', N'26', 3693, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1282', N'99225', N'27', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1283', N'99225', N'28', 190, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1284', N'99225', N'29', 2511, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1285', N'99225', N'30', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1286', N'99225', N'33', 129, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1287', N'99225', N'34', 1760, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1288', N'99225', N'36', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1289', N'99225', N'37', 769, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c129', N'99203', N'78', 9472, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1290', N'99225', N'38', 1183, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1291', N'99225', N'39', 6525, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1292', N'99225', N'40', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1293', N'99225', N'44', 1991, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1294', N'99225', N'46', 830, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1295', N'99225', N'48', 202, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1296', N'99225', N'50', 42196, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1297', N'99225', N'66', 167, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1298', N'99225', N'72', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1299', N'99225', N'76', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c13', N'99202', N'13', 7931, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c130', N'99203', N'79', 531, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1300', N'99225', N'77', 408, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1301', N'99225', N'78', 101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1302', N'99225', N'79', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1303', N'99225', N'81', 661, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1304', N'99225', N'82', 60, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1305', N'99225', N'82', 947, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1306', N'99225', N'84', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1307', N'99225', N'85', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1308', N'99225', N'86', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1309', N'99225', N'89', 219, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c131', N'99203', N'80', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1310', N'99225', N'90', 288, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1311', N'99225', N'91', 67, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1312', N'99225', N'93', 5577, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1313', N'99225', N'94', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1314', N'99225', N'97', 20635, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1315', N'99225', N'98', 145, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1316', N'99225', N'99', 86, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1317', N'99225', N'C0', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1318', N'99225', N'C3', 3309, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1319', N'99225', N'C6', 123047, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c132', N'99203', N'81', 8266, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1320', N'99225', N'C7', 321, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1321', N'99225', N'D8', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1322', N'99226', N'1', 391, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1323', N'99226', N'2', 1872, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1324', N'99226', N'3', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1325', N'99226', N'4', 57, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1326', N'99226', N'5', 84, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1327', N'99226', N'6', 9962, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1328', N'99226', N'8', 27633, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1329', N'99226', N'9', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c133', N'99203', N'82', 2068, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1330', N'99226', N'10', 1097, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1331', N'99226', N'11', 160570, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1332', N'99226', N'12', 100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1333', N'99226', N'13', 4540, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1334', N'99226', N'14', 110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1335', N'99226', N'16', 103, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1336', N'99226', N'17', 330, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1337', N'99226', N'18', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1338', N'99226', N'20', 219, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1339', N'99226', N'21', 927, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c134', N'99203', N'82', 43106, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1340', N'99226', N'23', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1341', N'99226', N'25', 80, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1342', N'99226', N'26', 1037, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1343', N'99226', N'28', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1344', N'99226', N'29', 1585, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1345', N'99226', N'30', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1346', N'99226', N'33', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1347', N'99226', N'34', 374, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1348', N'99226', N'37', 393, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1349', N'99226', N'38', 596, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c135', N'99203', N'84', 3116, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1350', N'99226', N'39', 2679, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1351', N'99226', N'44', 866, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1352', N'99226', N'46', 408, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1353', N'99226', N'48', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1354', N'99226', N'50', 25497, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1355', N'99226', N'66', 126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1356', N'99226', N'72', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1357', N'99226', N'77', 87, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1358', N'99226', N'78', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1359', N'99226', N'81', 461, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c136', N'99203', N'85', 6607, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1360', N'99226', N'82', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1361', N'99226', N'82', 970, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1362', N'99226', N'86', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1363', N'99226', N'89', 105, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1364', N'99226', N'90', 260, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1365', N'99226', N'91', 38, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1366', N'99226', N'93', 6949, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1367', N'99226', N'97', 16829, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1368', N'99226', N'98', 70, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1369', N'99226', N'99', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c137', N'99203', N'86', 292, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1370', N'99226', N'C0', 53, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1371', N'99226', N'C3', 1834, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1372', N'99226', N'C6', 89092, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1373', N'99226', N'C7', 320, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1374', N'99226', N'C8', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1375', N'99226', N'C9', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1376', N'99231', N'1', 13164, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1377', N'99231', N'2', 340257, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1378', N'99231', N'3', 250, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1379', N'99231', N'4', 9999, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c138', N'99203', N'99', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1380', N'99231', N'5', 50309, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1381', N'99231', N'6', 189921, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1382', N'99231', N'7', 2807, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1383', N'99231', N'8', 212199, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1384', N'99231', N'9', 1625, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1385', N'99231', N'10', 176967, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1386', N'99231', N'11', 700895, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1387', N'99231', N'12', 1364, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1388', N'99231', N'13', 125017, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1389', N'99231', N'14', 55414, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c139', N'99203', N'89', 2688, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1390', N'99231', N'16', 7415, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1391', N'99231', N'17', 21770, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1392', N'99231', N'18', 1834, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1393', N'99231', N'19', 295, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1394', N'99231', N'20', 28443, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1395', N'99231', N'21', 19626, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1396', N'99231', N'22', 719, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1397', N'99231', N'23', 5212, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1398', N'99231', N'24', 14157, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1399', N'99231', N'25', 379947, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c14', N'99202', N'14', 14409, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c140', N'99203', N'90', 12162, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1400', N'99231', N'26', 584128, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1401', N'99231', N'27', 8661, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1402', N'99231', N'28', 17860, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1403', N'99231', N'29', 95054, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1404', N'99231', N'30', 9246, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1405', N'99231', N'33', 24047, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1406', N'99231', N'34', 121670, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1407', N'99231', N'36', 220, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1408', N'99231', N'37', 3725, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1409', N'99231', N'38', 14519, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c141', N'99203', N'91', 8523, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1410', N'99231', N'39', 161079, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1411', N'99231', N'40', 894, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1412', N'99231', N'41', 232, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1413', N'99231', N'42', 84, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1414', N'99231', N'43', 3134, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1415', N'99231', N'44', 159371, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1416', N'99231', N'46', 75651, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1417', N'99231', N'48', 34842, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1418', N'99231', N'50', 586882, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1419', N'99231', N'66', 5007, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c142', N'99203', N'92', 17448, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1420', N'99231', N'68', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1421', N'99231', N'72', 10166, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1422', N'99231', N'76', 176, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1423', N'99231', N'77', 37420, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1424', N'99231', N'78', 13504, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1425', N'99231', N'79', 1658, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1426', N'99231', N'81', 25994, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1427', N'99231', N'82', 4437, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1428', N'99231', N'82', 72900, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1429', N'99231', N'84', 183, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c143', N'99203', N'93', 190595, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1430', N'99231', N'85', 147, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1431', N'99231', N'86', 1255, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1432', N'99231', N'99', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1433', N'99231', N'89', 11493, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1434', N'99231', N'90', 20291, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1435', N'99231', N'91', 6010, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1436', N'99231', N'92', 1214, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1437', N'99231', N'93', 15253, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1438', N'99231', N'94', 4353, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1439', N'99231', N'97', 246830, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c144', N'99203', N'94', 11284, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1440', N'99231', N'98', 4700, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1441', N'99231', N'99', 1639, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1442', N'99231', N'C0', 578, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1443', N'99231', N'C3', 41272, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1444', N'99231', N'C5', 144, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1445', N'99231', N'C6', 215932, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1446', N'99231', N'C7', 4011, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1447', N'99231', N'C8', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1448', N'99231', N'C9', 383, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1449', N'99231', N'D3', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c145', N'99203', N'97', 1099541, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1450', N'99231', N'D4', 1130, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1451', N'99231', N'D8', 170, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1452', N'99232', N'1', 85965, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1453', N'99232', N'2', 710556, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1454', N'99232', N'3', 4285, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1455', N'99232', N'4', 18457, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1456', N'99232', N'5', 72420, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1457', N'99232', N'6', 2405685, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1458', N'99232', N'7', 6944, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1459', N'99232', N'8', 2002636, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c146', N'99203', N'98', 3857, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1460', N'99232', N'9', 7987, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1461', N'99232', N'10', 917201, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1462', N'99232', N'11', 9702152, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1463', N'99232', N'12', 12858, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1464', N'99232', N'13', 770265, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1465', N'99232', N'14', 80515, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1466', N'99232', N'16', 16075, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1467', N'99232', N'17', 78264, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1468', N'99232', N'18', 3822, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1469', N'99232', N'19', 338, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c147', N'99203', N'99', 2941, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1470', N'99232', N'20', 52230, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1471', N'99232', N'21', 178334, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1472', N'99232', N'22', 1192, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1473', N'99232', N'23', 3848, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1474', N'99232', N'24', 26413, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1475', N'99232', N'25', 2056797, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1476', N'99232', N'26', 1403825, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1477', N'99232', N'27', 21812, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1478', N'99232', N'28', 30335, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1479', N'99232', N'29', 1518470, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c148', N'99203', N'C0', 11147, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1480', N'99232', N'30', 10341, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1481', N'99232', N'33', 49160, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1482', N'99232', N'34', 208340, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1483', N'99232', N'36', 4851, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1484', N'99232', N'37', 26789, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1485', N'99232', N'38', 96561, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1486', N'99232', N'39', 3148882, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1487', N'99232', N'40', 2036, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1488', N'99232', N'41', 852, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1489', N'99232', N'42', 97, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c149', N'99203', N'C3', 32873, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1490', N'99232', N'43', 239, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1491', N'99232', N'44', 2384349, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1492', N'99232', N'46', 311883, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1493', N'99232', N'48', 119505, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1494', N'99232', N'50', 2629314, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1495', N'99232', N'66', 21275, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1496', N'99232', N'68', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1497', N'99232', N'70', 303, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1498', N'99232', N'72', 41149, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1499', N'99232', N'76', 2565, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c15', N'99202', N'16', 29860, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c150', N'99203', N'C5', 1532, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1500', N'99232', N'77', 76666, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1501', N'99232', N'78', 20304, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1502', N'99232', N'79', 6728, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1503', N'99232', N'81', 255684, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1504', N'99232', N'82', 31111, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1505', N'99232', N'82', 480760, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1506', N'99232', N'84', 2731, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1507', N'99232', N'85', 253, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1508', N'99232', N'86', 5393, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1509', N'99232', N'99', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c151', N'99203', N'C6', 11560, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1510', N'99232', N'89', 33890, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1511', N'99232', N'90', 132753, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1512', N'99232', N'91', 11705, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1513', N'99232', N'92', 3688, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1514', N'99232', N'93', 119006, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1515', N'99232', N'94', 8472, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1516', N'99232', N'97', 917265, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1517', N'99232', N'98', 11881, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1518', N'99232', N'99', 16800, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1519', N'99232', N'C0', 7381, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c152', N'99203', N'C7', 1498, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1520', N'99232', N'C3', 479320, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1521', N'99232', N'C5', 164, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1522', N'99232', N'C6', 3279995, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1523', N'99232', N'C7', 56069, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1524', N'99232', N'C8', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1525', N'99232', N'C9', 4880, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1526', N'99232', N'D3', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1527', N'99232', N'D4', 1776, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1528', N'99232', N'D7', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1529', N'99232', N'D8', 904, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c153', N'99203', N'C8', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1530', N'99233', N'1', 33777, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1531', N'99233', N'2', 269188, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1532', N'99233', N'3', 3798, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1533', N'99233', N'4', 7409, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1534', N'99233', N'5', 56502, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1535', N'99233', N'6', 1455330, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1536', N'99233', N'7', 2237, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1537', N'99233', N'8', 1315619, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1538', N'99233', N'9', 4148, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1539', N'99233', N'10', 281649, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c154', N'99203', N'C9', 198, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1540', N'99233', N'11', 8147238, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1541', N'99233', N'12', 7654, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1542', N'99233', N'13', 552870, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1543', N'99233', N'14', 38433, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1544', N'99233', N'16', 6056, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1545', N'99233', N'17', 123932, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1546', N'99233', N'18', 2410, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1547', N'99233', N'19', 129, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1548', N'99233', N'20', 19451, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1549', N'99233', N'21', 119081, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c155', N'99203', N'D3', 410, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1550', N'99233', N'22', 838, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1551', N'99233', N'23', 1376, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1552', N'99233', N'24', 9164, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1553', N'99233', N'25', 510569, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1554', N'99233', N'26', 449782, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1555', N'99233', N'27', 5692, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1556', N'99233', N'28', 9608, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1557', N'99233', N'29', 1712119, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1558', N'99233', N'30', 3334, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1559', N'99233', N'32', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c156', N'99203', N'D4', 2188, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1560', N'99233', N'33', 22880, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1561', N'99233', N'34', 47367, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1562', N'99233', N'36', 4475, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1563', N'99233', N'37', 27414, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1564', N'99233', N'38', 59269, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1565', N'99233', N'39', 1815817, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1566', N'99233', N'40', 697, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1567', N'99233', N'41', 256, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1568', N'99233', N'42', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1569', N'99233', N'43', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c157', N'99203', N'D7', 19870, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1570', N'99233', N'44', 1195079, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1571', N'99233', N'46', 76803, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1572', N'99233', N'48', 40809, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1573', N'99233', N'50', 1388438, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1574', N'99233', N'66', 16314, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1575', N'99233', N'68', 1597, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1576', N'99233', N'70', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1577', N'99233', N'72', 26766, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1578', N'99233', N'76', 1017, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1579', N'99233', N'77', 23484, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c158', N'99203', N'D8', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1580', N'99233', N'78', 12382, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1581', N'99233', N'79', 2350, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1582', N'99233', N'81', 400288, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1583', N'99233', N'82', 64846, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1584', N'99233', N'82', 479161, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1585', N'99233', N'84', 371, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1586', N'99233', N'85', 60, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1587', N'99233', N'86', 4251, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1588', N'99233', N'89', 16538, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1589', N'99233', N'90', 140789, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c159', N'99204', N'1', 31016, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1590', N'99233', N'91', 4330, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1591', N'99233', N'92', 2892, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1592', N'99233', N'93', 102854, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1593', N'99233', N'94', 5618, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1594', N'99233', N'97', 471986, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1595', N'99233', N'98', 7195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1596', N'99233', N'99', 8669, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1597', N'99233', N'C0', 12530, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1598', N'99233', N'C3', 310096, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1599', N'99233', N'C6', 3319540, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c16', N'99202', N'17', 227, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c160', N'99204', N'2', 374320, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1600', N'99233', N'C7', 119421, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1601', N'99233', N'C8', 57, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1602', N'99233', N'C9', 22090, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1603', N'99233', N'D3', 128, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1604', N'99233', N'D4', 1544, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1605', N'99233', N'D8', 2310, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1606', N'99234', N'1', 91, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1607', N'99234', N'2', 1102, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1608', N'99234', N'4', 83, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1609', N'99234', N'5', 68, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c161', N'99204', N'3', 92174, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1610', N'99234', N'6', 1641, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1611', N'99234', N'7', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1612', N'99234', N'8', 2643, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1613', N'99234', N'10', 477, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1614', N'99234', N'11', 6264, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1615', N'99234', N'12', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1616', N'99234', N'13', 501, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1617', N'99234', N'14', 133, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1618', N'99234', N'16', 389, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1619', N'99234', N'17', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c162', N'99204', N'4', 487871, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1620', N'99234', N'18', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1621', N'99234', N'19', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1622', N'99234', N'20', 307, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1623', N'99234', N'21', 299, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1624', N'99234', N'24', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1625', N'99234', N'25', 205, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1626', N'99234', N'26', 1171, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1627', N'99234', N'27', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1628', N'99234', N'28', 119, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1629', N'99234', N'29', 410, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c163', N'99204', N'5', 125140, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1630', N'99234', N'30', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1631', N'99234', N'33', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1632', N'99234', N'34', 356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1633', N'99234', N'37', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1634', N'99234', N'38', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1635', N'99234', N'39', 358, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1636', N'99234', N'42', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1637', N'99234', N'44', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1638', N'99234', N'46', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1639', N'99234', N'48', 274, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c164', N'99204', N'6', 791207, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1640', N'99234', N'50', 2001, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1641', N'99234', N'66', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1642', N'99234', N'72', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1643', N'99234', N'77', 121, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1644', N'99234', N'78', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1645', N'99234', N'81', 81, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1646', N'99234', N'82', 516, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1647', N'99234', N'90', 76, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1648', N'99234', N'91', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1649', N'99234', N'92', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c165', N'99204', N'7', 266619, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1650', N'99234', N'93', 2092, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1651', N'99234', N'94', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1652', N'99234', N'97', 1367, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1653', N'99234', N'98', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1654', N'99234', N'C3', 412, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1655', N'99234', N'C6', 2191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1656', N'99234', N'C7', 70, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1657', N'99235', N'1', 168, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1658', N'99235', N'2', 1164, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1659', N'99235', N'4', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c166', N'99204', N'8', 591184, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1660', N'99235', N'5', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1661', N'99235', N'6', 2687, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1662', N'99235', N'8', 9671, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1663', N'99235', N'10', 412, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1664', N'99235', N'11', 21847, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1665', N'99235', N'12', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1666', N'99235', N'13', 500, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1667', N'99235', N'14', 53, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1668', N'99235', N'16', 258, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1669', N'99235', N'17', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c167', N'99204', N'9', 87757, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1670', N'99235', N'18', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1671', N'99235', N'20', 274, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1672', N'99235', N'21', 602, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1673', N'99235', N'23', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1674', N'99235', N'24', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1675', N'99235', N'25', 367, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1676', N'99235', N'26', 421, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1677', N'99235', N'28', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1678', N'99235', N'29', 280, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1679', N'99235', N'33', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c168', N'99204', N'10', 564379, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1680', N'99235', N'34', 359, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1681', N'99235', N'37', 143, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1682', N'99235', N'38', 133, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1683', N'99235', N'39', 517, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1684', N'99235', N'42', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1685', N'99235', N'44', 189, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1686', N'99235', N'46', 65, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1687', N'99235', N'48', 84, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1688', N'99235', N'50', 3733, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1689', N'99235', N'66', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c169', N'99204', N'11', 651682, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1690', N'99235', N'77', 220, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1691', N'99235', N'78', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1692', N'99235', N'81', 121, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1693', N'99235', N'82', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1694', N'99235', N'82', 587, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1695', N'99235', N'90', 99, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1696', N'99235', N'91', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1697', N'99235', N'93', 2606, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1698', N'99235', N'97', 2092, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1699', N'99235', N'98', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c17', N'99202', N'18', 19600, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c170', N'99204', N'12', 8105, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1700', N'99235', N'99', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1701', N'99235', N'C3', 708, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1702', N'99235', N'C6', 8216, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1703', N'99235', N'C7', 89, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1704', N'99235', N'C8', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1705', N'99236', N'1', 129, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1706', N'99236', N'2', 684, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1707', N'99236', N'3', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1708', N'99236', N'5', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1709', N'99236', N'6', 2874, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c171', N'99204', N'13', 471621, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1710', N'99236', N'8', 10554, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1711', N'99236', N'10', 353, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1712', N'99236', N'11', 41407, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1713', N'99236', N'12', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1714', N'99236', N'13', 1204, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1715', N'99236', N'14', 63, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1716', N'99236', N'16', 98, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1717', N'99236', N'17', 90, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1718', N'99236', N'18', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1719', N'99236', N'20', 130, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c172', N'99204', N'14', 167438, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1720', N'99236', N'21', 360, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1721', N'99236', N'24', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1722', N'99236', N'25', 160, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1723', N'99236', N'26', 521, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1724', N'99236', N'28', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1725', N'99236', N'29', 510, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1726', N'99236', N'33', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1727', N'99236', N'34', 410, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1728', N'99236', N'36', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1729', N'99236', N'37', 178, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c173', N'99204', N'16', 144064, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1730', N'99236', N'38', 207, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1731', N'99236', N'39', 712, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1732', N'99236', N'44', 204, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1733', N'99236', N'46', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1734', N'99236', N'48', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1735', N'99236', N'50', 6502, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1736', N'99236', N'66', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1737', N'99236', N'72', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1738', N'99236', N'77', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1739', N'99236', N'78', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c174', N'99204', N'17', 4404, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1740', N'99236', N'81', 200, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1741', N'99236', N'82', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1742', N'99236', N'82', 550, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1743', N'99236', N'89', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1744', N'99236', N'90', 114, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1745', N'99236', N'93', 10745, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1746', N'99236', N'97', 4422, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1747', N'99236', N'98', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1748', N'99236', N'99', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1749', N'99236', N'C3', 681, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c175', N'99204', N'18', 907101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1750', N'99236', N'C6', 16429, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1751', N'99236', N'C7', 97, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1752', N'99236', N'C8', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1753', N'99238', N'1', 7208, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1754', N'99238', N'2', 47339, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1755', N'99238', N'3', 418, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1756', N'99238', N'4', 256, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1757', N'99238', N'5', 732, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1758', N'99238', N'6', 53926, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1759', N'99238', N'7', 87, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c176', N'99204', N'19', 8332, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1760', N'99238', N'8', 247764, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1761', N'99238', N'9', 94, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1762', N'99238', N'10', 3443, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1763', N'99238', N'11', 725393, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1764', N'99238', N'12', 781, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1765', N'99238', N'13', 19775, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1766', N'99238', N'14', 1528, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1767', N'99238', N'16', 2608, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1768', N'99238', N'17', 2362, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1769', N'99238', N'18', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c177', N'99204', N'20', 819153, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1770', N'99238', N'20', 506, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1771', N'99238', N'21', 7713, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1772', N'99238', N'22', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1773', N'99238', N'23', 452, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1774', N'99238', N'24', 146, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1775', N'99238', N'25', 67331, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1776', N'99238', N'26', 87820, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1777', N'99238', N'27', 655, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1778', N'99238', N'28', 1098, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1779', N'99238', N'29', 21600, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c178', N'99204', N'21', 107446, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1780', N'99238', N'30', 467, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1781', N'99238', N'33', 1341, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1782', N'99238', N'34', 2885, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1783', N'99238', N'36', 62, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1784', N'99238', N'37', 3524, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1785', N'99238', N'38', 6478, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1786', N'99238', N'39', 16861, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1787', N'99238', N'40', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1788', N'99238', N'42', 77, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1789', N'99238', N'44', 4700, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c179', N'99204', N'22', 990, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1790', N'99238', N'46', 1606, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1791', N'99238', N'48', 101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1792', N'99238', N'50', 104708, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1793', N'99238', N'66', 1274, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1794', N'99238', N'72', 562, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1795', N'99238', N'76', 104, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1796', N'99238', N'77', 1534, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1797', N'99238', N'78', 1001, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1798', N'99238', N'79', 400, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1799', N'99238', N'81', 11103, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c18', N'99202', N'19', 8834, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c180', N'99204', N'23', 70158, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1800', N'99238', N'82', 2361, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1801', N'99238', N'82', 13585, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1802', N'99238', N'84', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1803', N'99238', N'86', 398, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1804', N'99238', N'89', 1031, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1805', N'99238', N'90', 6313, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1806', N'99238', N'91', 450, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1807', N'99238', N'92', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1808', N'99238', N'93', 11340, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1809', N'99238', N'94', 184, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c181', N'99204', N'24', 54748, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1810', N'99238', N'97', 43195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1811', N'99238', N'98', 1407, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1812', N'99238', N'99', 539, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1813', N'99238', N'C0', 384, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1814', N'99238', N'C3', 15158, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1815', N'99238', N'C6', 217414, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1816', N'99238', N'C7', 4227, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1817', N'99238', N'C9', 628, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1818', N'99238', N'D3', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1819', N'99238', N'D8', 178, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c182', N'99204', N'25', 244036, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1820', N'99239', N'1', 7905, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1821', N'99239', N'2', 17676, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1822', N'99239', N'3', 68, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1823', N'99239', N'4', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1824', N'99239', N'5', 476, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1825', N'99239', N'6', 42668, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1826', N'99239', N'7', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1827', N'99239', N'8', 414643, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1828', N'99239', N'9', 410, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1829', N'99239', N'10', 2069, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c183', N'99204', N'26', 25496, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1830', N'99239', N'11', 2202574, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1831', N'99239', N'12', 1413, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1832', N'99239', N'13', 15860, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1833', N'99239', N'14', 559, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1834', N'99239', N'16', 570, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1835', N'99239', N'17', 3674, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1836', N'99239', N'18', 58, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1837', N'99239', N'20', 369, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1838', N'99239', N'21', 4369, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1839', N'99239', N'22', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c184', N'99204', N'27', 645, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1840', N'99239', N'23', 191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1841', N'99239', N'24', 299, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1842', N'99239', N'25', 138712, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1843', N'99239', N'26', 91560, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1844', N'99239', N'27', 1362, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1845', N'99239', N'28', 253, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1846', N'99239', N'29', 22799, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1847', N'99239', N'30', 144, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1848', N'99239', N'33', 493, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1849', N'99239', N'34', 473, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c185', N'99204', N'28', 41000, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1850', N'99239', N'36', 62, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1851', N'99239', N'37', 4441, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1852', N'99239', N'38', 9380, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1853', N'99239', N'39', 20910, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1854', N'99239', N'44', 5963, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1855', N'99239', N'46', 1526, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1856', N'99239', N'48', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1857', N'99239', N'50', 217120, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1858', N'99239', N'66', 890, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1859', N'99239', N'72', 1551, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c186', N'99204', N'29', 315568, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1860', N'99239', N'76', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1861', N'99239', N'77', 479, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1862', N'99239', N'78', 385, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1863', N'99239', N'79', 477, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1864', N'99239', N'81', 10204, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1865', N'99239', N'82', 2553, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1866', N'99239', N'82', 14967, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1867', N'99239', N'84', 162, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1868', N'99239', N'86', 259, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1869', N'99239', N'89', 1415, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c187', N'99204', N'30', 13307, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1870', N'99239', N'90', 6254, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1871', N'99239', N'91', 165, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1872', N'99239', N'92', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1873', N'99239', N'93', 26449, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1874', N'99239', N'94', 154, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1875', N'99239', N'97', 105340, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1876', N'99239', N'98', 227, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1877', N'99239', N'99', 1479, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1878', N'99239', N'C0', 507, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1879', N'99239', N'C3', 12224, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c188', N'99204', N'33', 41130, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1880', N'99239', N'C6', 1105946, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1881', N'99239', N'C7', 5043, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1882', N'99239', N'C9', 1192, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1883', N'99239', N'D8', 213, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1884', N'99281', N'1', 330, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1885', N'99281', N'2', 950, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1886', N'99281', N'4', 142, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1887', N'99281', N'5', 102, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1888', N'99281', N'6', 175, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1889', N'99281', N'7', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c189', N'99204', N'34', 610920, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1890', N'99281', N'8', 2788, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1891', N'99281', N'10', 148, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1892', N'99281', N'11', 1242, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1893', N'99281', N'12', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1894', N'99281', N'13', 309, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1895', N'99281', N'14', 238, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1896', N'99281', N'16', 184, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1897', N'99281', N'18', 157, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1898', N'99281', N'19', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1899', N'99281', N'20', 422, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c19', N'99202', N'20', 55784, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c190', N'99204', N'36', 1979, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1900', N'99281', N'21', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1901', N'99281', N'23', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1902', N'99281', N'24', 88, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1903', N'99281', N'26', 1354, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1904', N'99281', N'28', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1905', N'99281', N'29', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1906', N'99281', N'30', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1907', N'99281', N'33', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1908', N'99281', N'34', 395, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1909', N'99281', N'37', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c191', N'99204', N'37', 10100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1910', N'99281', N'38', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1911', N'99281', N'39', 98, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1912', N'99281', N'40', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1913', N'99281', N'42', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1914', N'99281', N'44', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1915', N'99281', N'48', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1916', N'99281', N'50', 7679, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1917', N'99281', N'77', 139, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1918', N'99281', N'78', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1919', N'99281', N'81', 97, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c192', N'99204', N'38', 14900, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1920', N'99281', N'82', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1921', N'99281', N'89', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1922', N'99281', N'91', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1923', N'99281', N'93', 24692, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1924', N'99281', N'94', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1925', N'99281', N'97', 10881, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1926', N'99281', N'C3', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1927', N'99281', N'C6', 250, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1928', N'99281', N'C8', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1929', N'99282', N'1', 1428, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c193', N'99204', N'39', 176388, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1930', N'99282', N'2', 5200, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1931', N'99282', N'4', 621, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1932', N'99282', N'5', 173, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1933', N'99282', N'6', 1004, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1934', N'99282', N'7', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1935', N'99282', N'8', 17427, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1936', N'99282', N'10', 793, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1937', N'99282', N'11', 6126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1938', N'99282', N'12', 117, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1939', N'99282', N'13', 1160, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c194', N'99204', N'40', 108662, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1940', N'99282', N'14', 786, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1941', N'99282', N'16', 835, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1942', N'99282', N'17', 52, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1943', N'99282', N'18', 459, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1944', N'99282', N'20', 1481, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1945', N'99282', N'21', 111, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1946', N'99282', N'22', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1947', N'99282', N'23', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1948', N'99282', N'24', 359, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1949', N'99282', N'25', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c195', N'99204', N'41', 228829, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1950', N'99282', N'26', 4646, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1951', N'99282', N'28', 185, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1952', N'99282', N'29', 108, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1953', N'99282', N'30', 66, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1954', N'99282', N'33', 74, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1955', N'99282', N'34', 1239, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1956', N'99282', N'37', 266, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1957', N'99282', N'38', 80, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1958', N'99282', N'39', 384, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1959', N'99282', N'40', 120, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c196', N'99204', N'42', 1031, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1960', N'99282', N'41', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1961', N'99282', N'42', 61, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1962', N'99282', N'44', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1963', N'99282', N'46', 60, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1964', N'99282', N'48', 366, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1965', N'99282', N'50', 27876, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1966', N'99282', N'77', 480, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1967', N'99282', N'78', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1968', N'99282', N'79', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1969', N'99282', N'81', 678, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c197', N'99204', N'43', 922, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1970', N'99282', N'82', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1971', N'99282', N'82', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1972', N'99282', N'85', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1973', N'99282', N'89', 59, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1974', N'99282', N'90', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1975', N'99282', N'91', 80, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1976', N'99282', N'93', 164712, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1977', N'99282', N'94', 38, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1978', N'99282', N'97', 45313, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1979', N'99282', N'98', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c198', N'99204', N'44', 41866, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1980', N'99282', N'99', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1981', N'99282', N'C3', 201, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1982', N'99282', N'C6', 957, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1983', N'99282', N'C7', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1984', N'99282', N'C8', 129, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1985', N'99282', N'D4', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1986', N'99283', N'1', 9496, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1987', N'99283', N'2', 16923, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1988', N'99283', N'3', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1989', N'99283', N'4', 1878, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c199', N'99204', N'46', 216966, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1990', N'99283', N'5', 873, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1991', N'99283', N'6', 3584, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1992', N'99283', N'7', 119, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1993', N'99283', N'8', 102308, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1994', N'99283', N'9', 68, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1995', N'99283', N'10', 2148, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1996', N'99283', N'11', 36956, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1997', N'99283', N'12', 1338, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1998', N'99283', N'13', 3659, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c1999', N'99283', N'14', 2283, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2', N'99202', N'2', 69280, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c20', N'99202', N'21', 1712, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c200', N'99204', N'48', 222556, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2000', N'99283', N'16', 2080, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2001', N'99283', N'17', 292, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2002', N'99283', N'18', 3594, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2003', N'99283', N'19', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2004', N'99283', N'20', 6701, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2005', N'99283', N'21', 404, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2006', N'99283', N'22', 63, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2007', N'99283', N'23', 335, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2008', N'99283', N'24', 1264, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2009', N'99283', N'25', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c201', N'99204', N'50', 822553, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2010', N'99283', N'26', 8701, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2011', N'99283', N'27', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2012', N'99283', N'28', 383, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2013', N'99283', N'29', 544, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2014', N'99283', N'30', 232, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2015', N'99283', N'33', 348, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2016', N'99283', N'34', 3195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2017', N'99283', N'37', 1796, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2018', N'99283', N'38', 191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2019', N'99283', N'39', 1126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c202', N'99204', N'64', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2020', N'99283', N'40', 324, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2021', N'99283', N'41', 218, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2022', N'99283', N'42', 110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2023', N'99283', N'44', 280, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2024', N'99283', N'46', 213, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2025', N'99283', N'48', 994, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2026', N'99283', N'50', 182356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2027', N'99283', N'66', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2028', N'99283', N'72', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2029', N'99283', N'77', 1401, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c203', N'99204', N'66', 203228, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2030', N'99283', N'78', 105, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2031', N'99283', N'79', 92, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2032', N'99283', N'81', 1883, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2033', N'99283', N'82', 62, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2034', N'99283', N'82', 148, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2035', N'99283', N'84', 160, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2036', N'99283', N'85', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2037', N'99283', N'89', 197, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2038', N'99283', N'90', 79, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2039', N'99283', N'91', 98, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c204', N'99204', N'68', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2040', N'99283', N'93', 1237204, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2041', N'99283', N'94', 97, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2042', N'99283', N'97', 317901, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2043', N'99283', N'98', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2044', N'99283', N'99', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2045', N'99283', N'C0', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2046', N'99283', N'C3', 630, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2047', N'99283', N'C6', 3847, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2048', N'99283', N'C7', 74, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2049', N'99283', N'C8', 649, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c205', N'99204', N'70', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2050', N'99283', N'D4', 149, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2051', N'99284', N'1', 9628, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2052', N'99284', N'2', 24014, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2053', N'99284', N'3', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2054', N'99284', N'4', 1293, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2055', N'99284', N'5', 1484, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2056', N'99284', N'6', 10936, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2057', N'99284', N'7', 116, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2058', N'99284', N'8', 174915, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2059', N'99284', N'9', 143, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c206', N'99204', N'72', 149222, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2060', N'99284', N'10', 3261, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2061', N'99284', N'11', 66121, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2062', N'99284', N'12', 2598, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2063', N'99284', N'13', 8572, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2064', N'99284', N'14', 2964, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2065', N'99284', N'16', 1703, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2066', N'99284', N'17', 737, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2067', N'99284', N'18', 3084, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2068', N'99284', N'19', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2069', N'99284', N'20', 5163, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c207', N'99204', N'76', 2608, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2070', N'99284', N'21', 1148, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2071', N'99284', N'22', 141, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2072', N'99284', N'23', 434, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2073', N'99284', N'24', 1022, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2074', N'99284', N'25', 103, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2075', N'99284', N'26', 10287, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2076', N'99284', N'27', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2077', N'99284', N'28', 390, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2078', N'99284', N'29', 1175, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2079', N'99284', N'30', 454, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c208', N'99204', N'77', 129667, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2080', N'99284', N'33', 607, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2081', N'99284', N'34', 4778, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2082', N'99284', N'36', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2083', N'99284', N'37', 3867, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2084', N'99284', N'38', 490, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2085', N'99284', N'39', 2341, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2086', N'99284', N'40', 221, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2087', N'99284', N'41', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2088', N'99284', N'42', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2089', N'99284', N'44', 928, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c209', N'99204', N'78', 21334, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2090', N'99284', N'46', 507, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2091', N'99284', N'48', 435, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2092', N'99284', N'50', 276119, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2093', N'99284', N'66', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2094', N'99284', N'72', 109, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2095', N'99284', N'76', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2096', N'99284', N'77', 1587, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2097', N'99284', N'78', 121, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2098', N'99284', N'79', 176, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2099', N'99284', N'81', 3743, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c21', N'99202', N'22', 3199, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c210', N'99204', N'79', 1767, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2100', N'99284', N'82', 66, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2101', N'99284', N'82', 321, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2102', N'99284', N'84', 236, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2103', N'99284', N'85', 86, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2104', N'99284', N'86', 124, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2105', N'99284', N'89', 323, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2106', N'99284', N'90', 136, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2107', N'99284', N'91', 117, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2108', N'99284', N'93', 2876698, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2109', N'99284', N'94', 140, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c211', N'99204', N'80', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2110', N'99284', N'97', 505722, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2111', N'99284', N'98', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2112', N'99284', N'99', 71, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2113', N'99284', N'C0', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2114', N'99284', N'C3', 1828, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2115', N'99284', N'C6', 6472, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2116', N'99284', N'C7', 188, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2117', N'99284', N'C8', 1594, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2118', N'99284', N'D4', 340, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2119', N'99285', N'1', 14511, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c212', N'99204', N'81', 28945, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2120', N'99285', N'2', 18388, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2121', N'99285', N'4', 606, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2122', N'99285', N'5', 3262, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2123', N'99285', N'6', 6924, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2124', N'99285', N'7', 67, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2125', N'99285', N'8', 311351, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2126', N'99285', N'9', 207, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2127', N'99285', N'10', 988, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2128', N'99285', N'11', 143010, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2129', N'99285', N'12', 5180, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c213', N'99204', N'82', 9419, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2130', N'99285', N'13', 8849, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2131', N'99285', N'14', 1143, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2132', N'99285', N'16', 893, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2133', N'99285', N'17', 1622, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2134', N'99285', N'18', 765, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2135', N'99285', N'19', 42, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2136', N'99285', N'20', 1846, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2137', N'99285', N'21', 664, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2138', N'99285', N'22', 158, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2139', N'99285', N'23', 523, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c214', N'99204', N'82', 185064, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2140', N'99285', N'24', 625, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2141', N'99285', N'25', 153, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2142', N'99285', N'26', 6843, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2143', N'99285', N'27', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2144', N'99285', N'28', 116, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2145', N'99285', N'29', 1411, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2146', N'99285', N'30', 649, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2147', N'99285', N'33', 1145, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2148', N'99285', N'34', 790, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2149', N'99285', N'36', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c215', N'99204', N'84', 4273, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2150', N'99285', N'37', 8408, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2151', N'99285', N'38', 684, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2152', N'99285', N'39', 1331, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2153', N'99285', N'40', 66, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2154', N'99285', N'41', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2155', N'99285', N'44', 509, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2156', N'99285', N'46', 1037, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2157', N'99285', N'48', 52, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2158', N'99285', N'50', 380453, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2159', N'99285', N'66', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c216', N'99204', N'85', 3911, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2160', N'99285', N'72', 266, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2161', N'99285', N'77', 659, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2162', N'99285', N'78', 72, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2163', N'99285', N'79', 599, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2164', N'99285', N'81', 5442, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2165', N'99285', N'82', 59, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2166', N'99285', N'82', 388, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2167', N'99285', N'84', 435, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2168', N'99285', N'85', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2169', N'99285', N'86', 171, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c217', N'99204', N'86', 1287, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2170', N'99285', N'89', 356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2171', N'99285', N'90', 198, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2172', N'99285', N'91', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2173', N'99285', N'93', 7538370, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2174', N'99285', N'94', 208, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2175', N'99285', N'97', 711927, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2176', N'99285', N'98', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2177', N'99285', N'99', 58, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2178', N'99285', N'C0', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2179', N'99285', N'C3', 875, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c218', N'99204', N'99', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2180', N'99285', N'C6', 10514, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2181', N'99285', N'C7', 95, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2182', N'99285', N'C8', 3439, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2183', N'99285', N'D4', 779, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2184', N'99291', N'1', 6898, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2185', N'99291', N'2', 170583, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2186', N'99291', N'3', 550, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2187', N'99291', N'4', 909, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2188', N'99291', N'5', 154275, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2189', N'99291', N'6', 158675, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c219', N'99204', N'89', 5349, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2190', N'99291', N'8', 124273, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2191', N'99291', N'9', 536, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2192', N'99291', N'10', 6866, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2193', N'99291', N'11', 742260, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2194', N'99291', N'12', 1891, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2195', N'99291', N'13', 180697, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2196', N'99291', N'14', 16156, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2197', N'99291', N'16', 1417, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2198', N'99291', N'17', 2401, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2199', N'99291', N'18', 191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c22', N'99202', N'23', 2473, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c220', N'99204', N'90', 51129, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2200', N'99291', N'20', 616, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2201', N'99291', N'21', 7051, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2202', N'99291', N'22', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2203', N'99291', N'23', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2204', N'99291', N'24', 424, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2205', N'99291', N'25', 1124, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2206', N'99291', N'26', 706, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2207', N'99291', N'27', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2208', N'99291', N'28', 390, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2209', N'99291', N'29', 1317393, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c221', N'99204', N'91', 19929, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2210', N'99291', N'30', 1061, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2211', N'99291', N'32', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2212', N'99291', N'33', 8022, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2213', N'99291', N'34', 591, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2214', N'99291', N'36', 309, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2215', N'99291', N'37', 7371, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2216', N'99291', N'38', 1995, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2217', N'99291', N'39', 98485, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2218', N'99291', N'40', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2219', N'99291', N'43', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c222', N'99204', N'92', 83368, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2220', N'99291', N'44', 53089, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2221', N'99291', N'46', 3520, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2222', N'99291', N'48', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2223', N'99291', N'50', 281096, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2224', N'99291', N'66', 611, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2225', N'99291', N'72', 859, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2226', N'99291', N'76', 117, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2227', N'99291', N'77', 1837, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2228', N'99291', N'78', 8092, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2229', N'99291', N'79', 222, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c223', N'99204', N'93', 110192, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2230', N'99291', N'81', 761858, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2231', N'99291', N'82', 246, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2232', N'99291', N'82', 5343, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2233', N'99291', N'84', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2234', N'99291', N'86', 1147, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2235', N'99291', N'89', 1011, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2236', N'99291', N'90', 1069, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2237', N'99291', N'91', 258, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2238', N'99291', N'93', 1577080, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2239', N'99291', N'94', 440, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c224', N'99204', N'94', 12569, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2240', N'99291', N'97', 165662, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2241', N'99291', N'98', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2242', N'99291', N'99', 2550, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2243', N'99291', N'C0', 9571, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2244', N'99291', N'C3', 26988, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2245', N'99291', N'C6', 175946, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2246', N'99291', N'C7', 29578, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2247', N'99291', N'C8', 514, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2248', N'99291', N'C9', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2249', N'99291', N'D4', 110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c225', N'99204', N'97', 634483, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2250', N'99291', N'D8', 356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2251', N'99292', N'1', 688, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2252', N'99292', N'2', 16704, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2253', N'99292', N'3', 92, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2254', N'99292', N'4', 61, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2255', N'99292', N'5', 16734, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2256', N'99292', N'6', 8098, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2257', N'99292', N'8', 11428, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2258', N'99292', N'9', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2259', N'99292', N'10', 238, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c226', N'99204', N'98', 16390, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2260', N'99292', N'11', 44194, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2261', N'99292', N'12', 132, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2262', N'99292', N'13', 17528, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2263', N'99292', N'14', 1365, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2264', N'99292', N'16', 94, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2265', N'99292', N'17', 291, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2266', N'99292', N'20', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2267', N'99292', N'21', 387, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2268', N'99292', N'24', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2269', N'99292', N'25', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c227', N'99204', N'99', 5196, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2270', N'99292', N'26', 99, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2271', N'99292', N'29', 79116, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2272', N'99292', N'30', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2273', N'99292', N'33', 530, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2274', N'99292', N'34', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2275', N'99292', N'36', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2276', N'99292', N'37', 980, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2277', N'99292', N'38', 66, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2278', N'99292', N'39', 2179, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2279', N'99292', N'44', 654, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c228', N'99204', N'C0', 36075, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2280', N'99292', N'46', 42, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2281', N'99292', N'50', 62031, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2282', N'99292', N'66', 88, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2283', N'99292', N'72', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2284', N'99292', N'76', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2285', N'99292', N'77', 136, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2286', N'99292', N'78', 490, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2287', N'99292', N'81', 82033, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2288', N'99292', N'82', 133, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2289', N'99292', N'86', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c229', N'99204', N'C3', 197730, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2290', N'99292', N'89', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2291', N'99292', N'91', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2292', N'99292', N'93', 145412, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2293', N'99292', N'94', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2294', N'99292', N'97', 36155, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2295', N'99292', N'99', 267, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2296', N'99292', N'C0', 876, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2297', N'99292', N'C3', 1389, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2298', N'99292', N'C6', 11544, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2299', N'99292', N'C7', 1894, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c23', N'99202', N'24', 26447, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c230', N'99204', N'C5', 1162, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2300', N'99292', N'C8', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2301', N'99292', N'D8', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2302', N'99304', N'1', 7773, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2303', N'99304', N'2', 16101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2304', N'99304', N'3', 212, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2305', N'99304', N'4', 4628, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2306', N'99304', N'5', 164, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2307', N'99304', N'6', 1319, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2308', N'99304', N'7', 987, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2309', N'99304', N'8', 50006, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c231', N'99204', N'C6', 26084, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2310', N'99304', N'9', 191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2311', N'99304', N'10', 489, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2312', N'99304', N'11', 28889, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2313', N'99304', N'12', 199, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2314', N'99304', N'13', 817, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2315', N'99304', N'14', 169, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2316', N'99304', N'16', 320, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2317', N'99304', N'17', 210, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2318', N'99304', N'18', 832, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2319', N'99304', N'20', 1298, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c232', N'99204', N'C7', 11327, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2320', N'99304', N'21', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2321', N'99304', N'22', 278, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2322', N'99304', N'23', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2323', N'99304', N'24', 1252, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2324', N'99304', N'25', 22629, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2325', N'99304', N'26', 6341, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2326', N'99304', N'27', 122, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2327', N'99304', N'28', 103, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2328', N'99304', N'29', 1631, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2329', N'99304', N'30', 117, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c233', N'99204', N'C8', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2330', N'99304', N'33', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2331', N'99304', N'34', 1514, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2332', N'99304', N'36', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2333', N'99304', N'37', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2334', N'99304', N'38', 2947, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2335', N'99304', N'39', 605, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2336', N'99304', N'40', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2337', N'99304', N'41', 283, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2338', N'99304', N'44', 2215, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2339', N'99304', N'46', 102, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c234', N'99204', N'C9', 804, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2340', N'99304', N'48', 72139, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2341', N'99304', N'50', 43869, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2342', N'99304', N'66', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2343', N'99304', N'72', 426, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2344', N'99304', N'77', 340, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2345', N'99304', N'78', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2346', N'99304', N'81', 184, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2347', N'99304', N'82', 107, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2348', N'99304', N'84', 58, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2349', N'99304', N'89', 125, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c235', N'99204', N'D3', 535, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2350', N'99304', N'91', 62, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2351', N'99304', N'93', 1358, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2352', N'99304', N'94', 159, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2353', N'99304', N'97', 10517, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2354', N'99304', N'99', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2355', N'99304', N'C3', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2356', N'99304', N'C6', 989, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2357', N'99304', N'D4', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2358', N'99305', N'1', 9626, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2359', N'99305', N'2', 12456, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c236', N'99204', N'D4', 2412, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2360', N'99305', N'3', 57, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2361', N'99305', N'4', 11037, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2362', N'99305', N'5', 811, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2363', N'99305', N'6', 7267, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2364', N'99305', N'7', 1765, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2365', N'99305', N'8', 153891, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2366', N'99305', N'9', 1110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2367', N'99305', N'10', 1635, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2368', N'99305', N'11', 223035, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2369', N'99305', N'12', 286, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c237', N'99204', N'D7', 12200, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2370', N'99305', N'13', 3531, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2371', N'99305', N'14', 189, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2372', N'99305', N'16', 935, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2373', N'99305', N'17', 1500, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2374', N'99305', N'18', 4470, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2375', N'99305', N'20', 1290, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2376', N'99305', N'21', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2377', N'99305', N'22', 89, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2378', N'99305', N'23', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2379', N'99305', N'24', 2846, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c238', N'99204', N'D8', 219, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2380', N'99305', N'25', 112608, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2381', N'99305', N'26', 16922, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2382', N'99305', N'27', 399, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2383', N'99305', N'28', 86, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2384', N'99305', N'29', 7212, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2385', N'99305', N'30', 108, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2386', N'99305', N'33', 193, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2387', N'99305', N'34', 1419, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2388', N'99305', N'36', 96, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2389', N'99305', N'37', 147, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c239', N'99205', N'1', 7411, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2390', N'99305', N'38', 19997, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2391', N'99305', N'39', 3441, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2392', N'99305', N'41', 1191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2393', N'99305', N'44', 7141, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2394', N'99305', N'46', 971, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2395', N'99305', N'48', 32832, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2396', N'99305', N'50', 150859, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2397', N'99305', N'66', 646, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2398', N'99305', N'72', 4087, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2399', N'99305', N'76', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c24', N'99202', N'25', 15134, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c240', N'99205', N'2', 104627, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2400', N'99305', N'77', 707, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2401', N'99305', N'78', 242, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2402', N'99305', N'79', 196, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2403', N'99305', N'81', 726, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2404', N'99305', N'82', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2405', N'99305', N'82', 870, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2406', N'99305', N'84', 77, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2407', N'99305', N'86', 159, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2408', N'99305', N'89', 1087, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2409', N'99305', N'90', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c241', N'99205', N'3', 13042, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2410', N'99305', N'91', 221, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2411', N'99305', N'93', 6347, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2412', N'99305', N'94', 363, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2413', N'99305', N'97', 32225, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2414', N'99305', N'99', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2415', N'99305', N'C0', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2416', N'99305', N'C3', 252, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2417', N'99305', N'C6', 10798, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2418', N'99305', N'C7', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2419', N'99305', N'D4', 117, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c242', N'99205', N'4', 30784, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2420', N'99306', N'1', 14978, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2421', N'99306', N'2', 8748, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2422', N'99306', N'3', 159, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2423', N'99306', N'4', 212, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2424', N'99306', N'5', 2571, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2425', N'99306', N'6', 8184, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2426', N'99306', N'7', 1121, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2427', N'99306', N'8', 208980, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2428', N'99306', N'9', 565, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2429', N'99306', N'10', 1527, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c243', N'99205', N'5', 15096, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2430', N'99306', N'11', 467604, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2431', N'99306', N'12', 311, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2432', N'99306', N'13', 2573, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2433', N'99306', N'14', 91, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2434', N'99306', N'16', 623, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2435', N'99306', N'17', 4745, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2436', N'99306', N'18', 3865, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2437', N'99306', N'20', 1101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2438', N'99306', N'21', 154, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2439', N'99306', N'23', 664, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c244', N'99205', N'6', 213075, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2440', N'99306', N'24', 1382, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2441', N'99306', N'25', 89524, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2442', N'99306', N'26', 25653, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2443', N'99306', N'27', 1386, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2444', N'99306', N'28', 87, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2445', N'99306', N'29', 9906, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2446', N'99306', N'30', 135, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2447', N'99306', N'33', 767, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2448', N'99306', N'34', 939, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2449', N'99306', N'36', 375, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c245', N'99205', N'7', 4600, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2450', N'99306', N'37', 1898, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2451', N'99306', N'38', 52163, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2452', N'99306', N'39', 5550, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2453', N'99306', N'41', 471, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2454', N'99306', N'44', 6779, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2455', N'99306', N'46', 1014, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2456', N'99306', N'48', 4457, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2457', N'99306', N'50', 166277, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2458', N'99306', N'66', 1066, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2459', N'99306', N'68', 89, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c246', N'99205', N'8', 68049, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2460', N'99306', N'72', 3494, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2461', N'99306', N'76', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2462', N'99306', N'77', 817, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2463', N'99306', N'78', 134, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2464', N'99306', N'79', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2465', N'99306', N'81', 1329, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2466', N'99306', N'82', 448, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2467', N'99306', N'84', 79, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2468', N'99306', N'89', 2077, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2469', N'99306', N'90', 104, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c247', N'99205', N'9', 8957, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2470', N'99306', N'91', 551, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2471', N'99306', N'93', 8768, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2472', N'99306', N'94', 210, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2473', N'99306', N'97', 26012, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2474', N'99306', N'99', 147, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2475', N'99306', N'C0', 158, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2476', N'99306', N'C3', 636, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2477', N'99306', N'C6', 39009, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2478', N'99306', N'C7', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2479', N'99306', N'D4', 142, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c248', N'99205', N'10', 58050, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2480', N'99307', N'1', 32326, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2481', N'99307', N'2', 28136, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2482', N'99307', N'3', 168, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2483', N'99307', N'4', 5369, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2484', N'99307', N'5', 788, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2485', N'99307', N'6', 6875, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2486', N'99307', N'7', 6619, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2487', N'99307', N'8', 296293, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2488', N'99307', N'9', 304, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2489', N'99307', N'10', 1950, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c249', N'99205', N'11', 193263, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2490', N'99307', N'11', 403314, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2491', N'99307', N'12', 532, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2492', N'99307', N'13', 1512, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2493', N'99307', N'14', 256, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2494', N'99307', N'16', 508, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2495', N'99307', N'17', 1888, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2496', N'99307', N'18', 549, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2497', N'99307', N'20', 2003, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2498', N'99307', N'22', 142, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2499', N'99307', N'24', 4805, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c25', N'99202', N'26', 1323, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c250', N'99205', N'12', 1364, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2500', N'99307', N'25', 71405, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2501', N'99307', N'26', 66376, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2502', N'99307', N'27', 3336, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2503', N'99307', N'28', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2504', N'99307', N'29', 31560, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2505', N'99307', N'30', 474, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2506', N'99307', N'33', 164, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2507', N'99307', N'34', 1298, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2508', N'99307', N'36', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2509', N'99307', N'37', 11782, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c251', N'99205', N'13', 355404, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2510', N'99307', N'38', 28759, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2511', N'99307', N'39', 6297, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2512', N'99307', N'40', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2513', N'99307', N'41', 910, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2514', N'99307', N'44', 6034, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2515', N'99307', N'46', 581, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2516', N'99307', N'48', 242511, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2517', N'99307', N'50', 522270, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2518', N'99307', N'66', 507, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2519', N'99307', N'72', 196, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c252', N'99205', N'14', 45201, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2520', N'99307', N'77', 869, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2521', N'99307', N'78', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2522', N'99307', N'79', 166, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2523', N'99307', N'81', 828, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2524', N'99307', N'82', 85, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2525', N'99307', N'82', 3182, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2526', N'99307', N'84', 246, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2527', N'99307', N'89', 4556, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2528', N'99307', N'90', 86, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2529', N'99307', N'91', 331, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c253', N'99205', N'16', 34523, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2530', N'99307', N'93', 18547, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2531', N'99307', N'94', 203, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2532', N'99307', N'97', 89788, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2533', N'99307', N'99', 92, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2534', N'99307', N'C0', 225, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2535', N'99307', N'C3', 649, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2536', N'99307', N'C6', 11802, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2537', N'99307', N'C7', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2538', N'99307', N'D4', 144, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2539', N'99308', N'1', 136326, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c254', N'99205', N'17', 9307, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2540', N'99308', N'2', 133744, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2541', N'99308', N'3', 648, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2542', N'99308', N'4', 6960, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2543', N'99308', N'5', 9852, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2544', N'99308', N'6', 39066, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2545', N'99308', N'7', 4267, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2546', N'99308', N'8', 1184696, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2547', N'99308', N'9', 6039, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2548', N'99308', N'10', 8434, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2549', N'99308', N'11', 2120737, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c255', N'99205', N'18', 50224, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2550', N'99308', N'12', 1424, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2551', N'99308', N'13', 14619, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2552', N'99308', N'14', 1012, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2553', N'99308', N'16', 8035, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2554', N'99308', N'17', 7778, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2555', N'99308', N'18', 4825, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2556', N'99308', N'20', 8181, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2557', N'99308', N'21', 306, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2558', N'99308', N'22', 4811, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2559', N'99308', N'23', 1171, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c256', N'99205', N'19', 2709, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2560', N'99308', N'24', 21353, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2561', N'99308', N'25', 628191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2562', N'99308', N'26', 192529, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2563', N'99308', N'27', 5827, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2564', N'99308', N'28', 435, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2565', N'99308', N'29', 83412, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2566', N'99308', N'30', 562, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2567', N'99308', N'33', 2791, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2568', N'99308', N'34', 4626, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2569', N'99308', N'36', 371, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c257', N'99205', N'20', 53053, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2570', N'99308', N'37', 4857, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2571', N'99308', N'38', 130303, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2572', N'99308', N'39', 25287, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2573', N'99308', N'40', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2574', N'99308', N'41', 17495, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2575', N'99308', N'42', 218, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2576', N'99308', N'43', 127, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2577', N'99308', N'44', 38944, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2578', N'99308', N'46', 4417, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2579', N'99308', N'48', 248934, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c258', N'99205', N'21', 65904, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2580', N'99308', N'50', 4178446, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2581', N'99308', N'66', 4381, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2582', N'99308', N'68', 201, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2583', N'99308', N'72', 21035, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2584', N'99308', N'76', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2585', N'99308', N'77', 4582, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2586', N'99308', N'78', 535, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2587', N'99308', N'79', 155, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2588', N'99308', N'81', 13891, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2589', N'99308', N'82', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c259', N'99205', N'22', 150, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2590', N'99308', N'82', 4836, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2591', N'99308', N'84', 492, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2592', N'99308', N'86', 901, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2593', N'99308', N'89', 38409, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2594', N'99308', N'90', 260, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2595', N'99308', N'91', 389, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2596', N'99308', N'93', 49290, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2597', N'99308', N'94', 642, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2598', N'99308', N'97', 683099, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2599', N'99308', N'99', 1566, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c26', N'99202', N'28', 9094, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c260', N'99205', N'23', 2325, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2600', N'99308', N'C0', 664, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2601', N'99308', N'C3', 1207, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2602', N'99308', N'C6', 88724, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2603', N'99308', N'C7', 42, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2604', N'99308', N'D4', 1605, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2605', N'99309', N'1', 101682, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2606', N'99309', N'2', 90637, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2607', N'99309', N'3', 396, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2608', N'99309', N'4', 5475, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2609', N'99309', N'5', 6207, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c261', N'99205', N'24', 12019, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2610', N'99309', N'6', 37667, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2611', N'99309', N'7', 4738, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2612', N'99309', N'8', 1078676, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2613', N'99309', N'9', 10513, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2614', N'99309', N'10', 8566, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2615', N'99309', N'11', 1973792, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2616', N'99309', N'12', 1005, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2617', N'99309', N'13', 8442, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2618', N'99309', N'14', 1259, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2619', N'99309', N'16', 5146, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c262', N'99205', N'25', 34401, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2620', N'99309', N'17', 12305, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2621', N'99309', N'18', 2485, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2622', N'99309', N'20', 6350, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2623', N'99309', N'21', 742, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2624', N'99309', N'22', 847, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2625', N'99309', N'23', 2316, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2626', N'99309', N'24', 10898, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2627', N'99309', N'25', 364651, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2628', N'99309', N'26', 137343, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2629', N'99309', N'27', 6591, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c263', N'99205', N'26', 29623, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2630', N'99309', N'28', 751, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2631', N'99309', N'29', 44962, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2632', N'99309', N'30', 2505, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2633', N'99309', N'33', 2933, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2634', N'99309', N'34', 2966, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2635', N'99309', N'36', 3356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2636', N'99309', N'37', 5710, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2637', N'99309', N'38', 178746, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2638', N'99309', N'39', 24185, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2639', N'99309', N'40', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c264', N'99205', N'27', 1372, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2640', N'99309', N'41', 25955, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2641', N'99309', N'44', 22388, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2642', N'99309', N'46', 2938, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2643', N'99309', N'48', 26951, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2644', N'99309', N'50', 4745233, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2645', N'99309', N'66', 3767, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2646', N'99309', N'68', 557, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2647', N'99309', N'72', 23897, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2648', N'99309', N'76', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2649', N'99309', N'77', 3241, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c265', N'99205', N'28', 13506, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2650', N'99309', N'78', 734, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2651', N'99309', N'79', 588, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2652', N'99309', N'81', 9646, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2653', N'99309', N'82', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2654', N'99309', N'82', 3767, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2655', N'99309', N'84', 869, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2656', N'99309', N'86', 1993, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2657', N'99309', N'89', 43368, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2658', N'99309', N'90', 827, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2659', N'99309', N'91', 2010, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c266', N'99205', N'29', 118657, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2660', N'99309', N'93', 44697, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2661', N'99309', N'94', 949, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2662', N'99309', N'97', 645568, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2663', N'99309', N'99', 219, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2664', N'99309', N'C0', 138, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2665', N'99309', N'C3', 612, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2666', N'99309', N'C6', 108462, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2667', N'99309', N'C7', 162, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2668', N'99309', N'D4', 1127, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2669', N'99310', N'1', 11184, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c267', N'99205', N'30', 4596, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2670', N'99310', N'2', 15191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2671', N'99310', N'3', 530, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2672', N'99310', N'4', 67, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2673', N'99310', N'5', 702, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2674', N'99310', N'6', 9532, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2675', N'99310', N'7', 81, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2676', N'99310', N'8', 156865, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2677', N'99310', N'9', 156, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2678', N'99310', N'10', 744, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2679', N'99310', N'11', 299511, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c268', N'99205', N'33', 44962, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2680', N'99310', N'12', 181, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2681', N'99310', N'13', 1175, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2682', N'99310', N'14', 365, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2683', N'99310', N'16', 2303, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2684', N'99310', N'17', 3271, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2685', N'99310', N'18', 4641, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2686', N'99310', N'20', 773, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2687', N'99310', N'23', 452, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2688', N'99310', N'24', 1502, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2689', N'99310', N'25', 22353, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c269', N'99205', N'34', 52487, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2690', N'99310', N'26', 16826, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2691', N'99310', N'27', 703, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2692', N'99310', N'28', 456, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2693', N'99310', N'29', 13913, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2694', N'99310', N'30', 283, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2695', N'99310', N'33', 691, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2696', N'99310', N'34', 558, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2697', N'99310', N'36', 326, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2698', N'99310', N'37', 840, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2699', N'99310', N'38', 38799, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c27', N'99202', N'29', 4525, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c270', N'99205', N'36', 620, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2700', N'99310', N'39', 6455, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2701', N'99310', N'41', 7144, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2702', N'99310', N'44', 6916, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2703', N'99310', N'46', 1148, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2704', N'99310', N'48', 1405, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2705', N'99310', N'50', 901569, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2706', N'99310', N'66', 412, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2707', N'99310', N'68', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2708', N'99310', N'72', 342, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2709', N'99310', N'77', 883, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c271', N'99205', N'37', 2932, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2710', N'99310', N'78', 682, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2711', N'99310', N'81', 4614, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2712', N'99310', N'82', 1384, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2713', N'99310', N'84', 222, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2714', N'99310', N'89', 7669, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2715', N'99310', N'90', 107, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2716', N'99310', N'91', 202, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2717', N'99310', N'93', 6347, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2718', N'99310', N'94', 59, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2719', N'99310', N'97', 138450, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c272', N'99205', N'38', 23663, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2720', N'99310', N'99', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2721', N'99310', N'C0', 101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2722', N'99310', N'C3', 1044, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2723', N'99310', N'C6', 24079, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2724', N'99310', N'C7', 62, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2725', N'99310', N'D4', 520, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2726', N'99315', N'1', 1812, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2727', N'99315', N'2', 188, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2728', N'99315', N'3', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2729', N'99315', N'5', 297, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c273', N'99205', N'39', 77716, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2730', N'99315', N'6', 401, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2731', N'99315', N'8', 30946, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2732', N'99315', N'10', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2733', N'99315', N'11', 51028, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2734', N'99315', N'13', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2735', N'99315', N'16', 262, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2736', N'99315', N'17', 467, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2737', N'99315', N'20', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2738', N'99315', N'25', 981, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2739', N'99315', N'26', 87, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c274', N'99205', N'40', 3230, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2740', N'99315', N'29', 104, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2741', N'99315', N'33', 258, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2742', N'99315', N'36', 60, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2743', N'99315', N'37', 93, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2744', N'99315', N'38', 3767, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2745', N'99315', N'39', 390, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2746', N'99315', N'44', 205, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2747', N'99315', N'46', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2748', N'99315', N'50', 72041, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2749', N'99315', N'66', 93, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c275', N'99205', N'41', 9453, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2750', N'99315', N'81', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2751', N'99315', N'82', 160, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2752', N'99315', N'89', 349, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2753', N'99315', N'93', 1303, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2754', N'99315', N'97', 10042, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2755', N'99315', N'99', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2756', N'99315', N'C6', 2588, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2757', N'99316', N'1', 1565, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2758', N'99316', N'2', 345, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2759', N'99316', N'3', 53, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c276', N'99205', N'42', 159, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2760', N'99316', N'4', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2761', N'99316', N'5', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2762', N'99316', N'6', 259, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2763', N'99316', N'7', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2764', N'99316', N'8', 34180, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2765', N'99316', N'9', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2766', N'99316', N'10', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2767', N'99316', N'11', 83373, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2768', N'99316', N'12', 72, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2769', N'99316', N'13', 213, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c277', N'99205', N'43', 270, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2770', N'99316', N'16', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2771', N'99316', N'17', 185, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2772', N'99316', N'23', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2773', N'99316', N'25', 1140, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2774', N'99316', N'26', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2775', N'99316', N'29', 361, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2776', N'99316', N'33', 128, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2777', N'99316', N'34', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2778', N'99316', N'36', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2779', N'99316', N'37', 93, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c278', N'99205', N'44', 20005, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2780', N'99316', N'38', 10565, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2781', N'99316', N'39', 752, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2782', N'99316', N'44', 234, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2783', N'99316', N'46', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2784', N'99316', N'50', 181649, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2785', N'99316', N'66', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2786', N'99316', N'81', 88, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2787', N'99316', N'82', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2788', N'99316', N'84', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2789', N'99316', N'89', 840, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c279', N'99205', N'46', 69486, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2790', N'99316', N'93', 1510, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2791', N'99316', N'97', 26578, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2792', N'99316', N'99', 153, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2793', N'99316', N'C6', 8412, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2794', N'99318', N'1', 1103, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2795', N'99318', N'2', 203, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2796', N'99318', N'3', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2797', N'99318', N'5', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2798', N'99318', N'6', 103, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2799', N'99318', N'7', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c28', N'99202', N'30', 5047, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c280', N'99205', N'48', 5450, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2800', N'99318', N'8', 16957, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2801', N'99318', N'11', 22967, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2802', N'99318', N'12', 67, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2803', N'99318', N'13', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2804', N'99318', N'16', 87, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2805', N'99318', N'17', 100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2806', N'99318', N'18', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2807', N'99318', N'23', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2808', N'99318', N'25', 217, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2809', N'99318', N'26', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c281', N'99205', N'50', 131778, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2810', N'99318', N'29', 153, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2811', N'99318', N'34', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2812', N'99318', N'37', 162, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2813', N'99318', N'38', 2712, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2814', N'99318', N'39', 68, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2815', N'99318', N'44', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2816', N'99318', N'46', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2817', N'99318', N'50', 21258, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2818', N'99318', N'79', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2819', N'99318', N'81', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c282', N'99205', N'64', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2820', N'99318', N'82', 317, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2821', N'99318', N'84', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2822', N'99318', N'89', 148, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2823', N'99318', N'93', 680, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2824', N'99318', N'97', 2383, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2825', N'99318', N'C3', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2826', N'99318', N'C6', 1057, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2827', N'99324', N'1', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2828', N'99324', N'2', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2829', N'99324', N'4', 158, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c283', N'99205', N'66', 76626, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2830', N'99324', N'7', 115, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2831', N'99324', N'8', 493, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2832', N'99324', N'11', 419, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2833', N'99324', N'12', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2834', N'99324', N'18', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2835', N'99324', N'24', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2836', N'99324', N'26', 250, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2837', N'99324', N'27', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2838', N'99324', N'29', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2839', N'99324', N'38', 81, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c284', N'99205', N'68', 170, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2840', N'99324', N'48', 47643, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2841', N'99324', N'50', 2266, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2842', N'99324', N'93', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2843', N'99324', N'97', 1094, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2844', N'99325', N'1', 519, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2845', N'99325', N'2', 74, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2846', N'99325', N'4', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2847', N'99325', N'6', 164, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2848', N'99325', N'7', 294, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2849', N'99325', N'8', 2458, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c285', N'99205', N'70', 77, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2850', N'99325', N'11', 2830, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2851', N'99325', N'12', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2852', N'99325', N'13', 74, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2853', N'99325', N'16', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2854', N'99325', N'17', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2855', N'99325', N'18', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2856', N'99325', N'20', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2857', N'99325', N'24', 172, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2858', N'99325', N'25', 94, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2859', N'99325', N'26', 601, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c286', N'99205', N'72', 14897, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2860', N'99325', N'27', 260, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2861', N'99325', N'29', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2862', N'99325', N'38', 264, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2863', N'99325', N'41', 109, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2864', N'99325', N'48', 35096, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2865', N'99325', N'50', 9069, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2866', N'99325', N'66', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2867', N'99325', N'89', 85, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2868', N'99325', N'93', 105, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2869', N'99325', N'97', 2741, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c287', N'99205', N'76', 685, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2870', N'99325', N'C6', 77, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2871', N'99326', N'1', 580, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2872', N'99326', N'2', 114, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2873', N'99326', N'4', 334, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2874', N'99326', N'6', 321, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2875', N'99326', N'7', 190, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2876', N'99326', N'8', 5136, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2877', N'99326', N'9', 75, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2878', N'99326', N'11', 7410, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2879', N'99326', N'12', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c288', N'99205', N'77', 24056, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2880', N'99326', N'13', 130, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2881', N'99326', N'17', 96, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2882', N'99326', N'18', 57, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2883', N'99326', N'20', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2884', N'99326', N'23', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2885', N'99326', N'24', 95, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2886', N'99326', N'25', 93, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2887', N'99326', N'26', 1361, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2888', N'99326', N'27', 58, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2889', N'99326', N'29', 74, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c289', N'99205', N'78', 24559, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2890', N'99326', N'34', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2891', N'99326', N'38', 1027, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2892', N'99326', N'39', 150, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2893', N'99326', N'40', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2894', N'99326', N'41', 2405, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2895', N'99326', N'46', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2896', N'99326', N'48', 10206, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2897', N'99326', N'50', 22407, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2898', N'99326', N'82', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2899', N'99326', N'89', 125, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c29', N'99202', N'33', 2987, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c290', N'99205', N'79', 643, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2900', N'99326', N'93', 206, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2901', N'99326', N'97', 4683, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2902', N'99326', N'C6', 109, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2903', N'99327', N'1', 809, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2904', N'99327', N'2', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2905', N'99327', N'5', 61, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2906', N'99327', N'6', 196, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2907', N'99327', N'8', 6309, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2908', N'99327', N'9', 94, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2909', N'99327', N'10', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c291', N'99205', N'80', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2910', N'99327', N'11', 10240, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2911', N'99327', N'12', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2912', N'99327', N'13', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2913', N'99327', N'16', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2914', N'99327', N'17', 38, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2915', N'99327', N'18', 337, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2916', N'99327', N'24', 102, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2917', N'99327', N'25', 185, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2918', N'99327', N'26', 1501, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2919', N'99327', N'27', 250, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c292', N'99205', N'81', 13407, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2920', N'99327', N'29', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2921', N'99327', N'34', 129, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2922', N'99327', N'38', 1563, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2923', N'99327', N'39', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2924', N'99327', N'41', 1517, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2925', N'99327', N'44', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2926', N'99327', N'48', 1633, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2927', N'99327', N'50', 36816, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2928', N'99327', N'66', 67, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2929', N'99327', N'72', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c293', N'99205', N'82', 15196, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2930', N'99327', N'82', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2931', N'99327', N'86', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2932', N'99327', N'89', 297, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2933', N'99327', N'93', 302, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2934', N'99327', N'97', 5871, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2935', N'99327', N'C6', 225, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2936', N'99328', N'1', 574, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2937', N'99328', N'2', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2938', N'99328', N'4', 58, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2939', N'99328', N'6', 143, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c294', N'99205', N'82', 236308, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2940', N'99328', N'8', 3956, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2941', N'99328', N'11', 6101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2942', N'99328', N'13', 85, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2943', N'99328', N'17', 108, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2944', N'99328', N'18', 76, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2945', N'99328', N'24', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2946', N'99328', N'25', 63, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2947', N'99328', N'26', 1241, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2948', N'99328', N'27', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2949', N'99328', N'29', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c295', N'99205', N'84', 1102, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2950', N'99328', N'37', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2951', N'99328', N'38', 795, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2952', N'99328', N'39', 292, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2953', N'99328', N'41', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2954', N'99328', N'48', 681, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2955', N'99328', N'50', 23084, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2956', N'99328', N'66', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2957', N'99328', N'81', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2958', N'99328', N'82', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2959', N'99328', N'89', 85, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c296', N'99205', N'85', 1268, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2960', N'99328', N'93', 457, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2961', N'99328', N'97', 3137, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2962', N'99328', N'C6', 171, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2963', N'99334', N'1', 6348, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2964', N'99334', N'2', 553, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2965', N'99334', N'4', 508, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2966', N'99334', N'5', 52, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2967', N'99334', N'6', 832, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2968', N'99334', N'7', 586, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2969', N'99334', N'8', 42392, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c297', N'99205', N'86', 1592, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2970', N'99334', N'9', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2971', N'99334', N'10', 526, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2972', N'99334', N'11', 45489, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2973', N'99334', N'12', 286, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2974', N'99334', N'13', 166, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2975', N'99334', N'16', 131, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2976', N'99334', N'17', 107, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2977', N'99334', N'18', 186, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2978', N'99334', N'20', 83, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2979', N'99334', N'24', 325, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c298', N'99205', N'99', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2980', N'99334', N'25', 276, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2981', N'99334', N'26', 32482, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2982', N'99334', N'27', 6519, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2983', N'99334', N'29', 976, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2984', N'99334', N'33', 66, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2985', N'99334', N'38', 6788, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2986', N'99334', N'39', 502, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2987', N'99334', N'41', 165, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2988', N'99334', N'44', 63, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2989', N'99334', N'46', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c299', N'99205', N'89', 2589, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2990', N'99334', N'48', 139321, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2991', N'99334', N'50', 148007, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2992', N'99334', N'66', 110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2993', N'99334', N'72', 132, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2994', N'99334', N'81', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2995', N'99334', N'82', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2996', N'99334', N'84', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2997', N'99334', N'89', 2057, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2998', N'99334', N'90', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c2999', N'99334', N'93', 2822, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3', N'99202', N'3', 3149, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c30', N'99202', N'34', 19313, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c300', N'99205', N'90', 90003, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3000', N'99334', N'97', 32700, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3001', N'99334', N'C6', 364, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3002', N'99335', N'1', 16492, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3003', N'99335', N'2', 1392, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3004', N'99335', N'4', 250, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3005', N'99335', N'5', 597, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3006', N'99335', N'6', 1777, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3007', N'99335', N'7', 1763, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3008', N'99335', N'8', 127001, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3009', N'99335', N'9', 107, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c301', N'99205', N'91', 23422, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3010', N'99335', N'10', 895, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3011', N'99335', N'11', 178775, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3012', N'99335', N'12', 296, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3013', N'99335', N'13', 976, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3014', N'99335', N'16', 333, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3015', N'99335', N'17', 654, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3016', N'99335', N'18', 257, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3017', N'99335', N'20', 114, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3018', N'99335', N'24', 819, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3019', N'99335', N'25', 1491, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c302', N'99205', N'92', 166550, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3020', N'99335', N'26', 38082, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3021', N'99335', N'27', 3975, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3022', N'99335', N'29', 442, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3023', N'99335', N'33', 183, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3024', N'99335', N'34', 169, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3025', N'99335', N'36', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3026', N'99335', N'37', 315, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3027', N'99335', N'38', 24856, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3028', N'99335', N'39', 2585, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3029', N'99335', N'40', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c303', N'99205', N'93', 14435, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3030', N'99335', N'41', 2831, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3031', N'99335', N'44', 101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3032', N'99335', N'46', 42, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3033', N'99335', N'48', 133789, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3034', N'99335', N'50', 587535, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3035', N'99335', N'66', 434, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3036', N'99335', N'68', 308, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3037', N'99335', N'72', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3038', N'99335', N'81', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3039', N'99335', N'82', 276, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c304', N'99205', N'94', 3652, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3040', N'99335', N'84', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3041', N'99335', N'86', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3042', N'99335', N'89', 7490, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3043', N'99335', N'93', 2423, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3044', N'99335', N'97', 91266, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3045', N'99335', N'99', 110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3046', N'99335', N'C3', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3047', N'99335', N'C6', 3244, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3048', N'99335', N'D4', 85, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3049', N'99336', N'1', 31037, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c305', N'99205', N'97', 56710, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3050', N'99336', N'2', 1422, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3051', N'99336', N'4', 711, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3052', N'99336', N'5', 1637, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3053', N'99336', N'6', 4845, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3054', N'99336', N'7', 1170, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3055', N'99336', N'8', 177685, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3056', N'99336', N'9', 730, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3057', N'99336', N'10', 246, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3058', N'99336', N'11', 263127, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3059', N'99336', N'12', 261, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c306', N'99205', N'98', 22434, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3060', N'99336', N'13', 1062, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3061', N'99336', N'16', 503, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3062', N'99336', N'17', 1806, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3063', N'99336', N'18', 511, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3064', N'99336', N'20', 306, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3065', N'99336', N'23', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3066', N'99336', N'24', 6279, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3067', N'99336', N'25', 3387, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3068', N'99336', N'26', 25209, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3069', N'99336', N'27', 3159, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c307', N'99205', N'99', 1749, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3070', N'99336', N'29', 811, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3071', N'99336', N'33', 163, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3072', N'99336', N'34', 372, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3073', N'99336', N'37', 546, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3074', N'99336', N'38', 31318, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3075', N'99336', N'39', 3997, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3076', N'99336', N'40', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3077', N'99336', N'41', 7451, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3078', N'99336', N'44', 89, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3079', N'99336', N'46', 159, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c308', N'99205', N'C0', 7922, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3080', N'99336', N'48', 30013, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3081', N'99336', N'50', 1015213, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3082', N'99336', N'66', 1308, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3083', N'99336', N'67', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3084', N'99336', N'68', 238, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3085', N'99336', N'72', 291, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3086', N'99336', N'81', 96, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3087', N'99336', N'82', 1678, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3088', N'99336', N'86', 96, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3089', N'99336', N'89', 6234, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c309', N'99205', N'C3', 56321, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3090', N'99336', N'90', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3091', N'99336', N'93', 4042, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3092', N'99336', N'97', 182643, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3093', N'99336', N'C3', 70, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3094', N'99336', N'C6', 3769, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3095', N'99336', N'D4', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3096', N'99337', N'1', 7240, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3097', N'99337', N'2', 921, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3098', N'99337', N'4', 71, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3099', N'99337', N'5', 464, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c31', N'99202', N'36', 112, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c310', N'99205', N'C5', 297, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3100', N'99337', N'6', 663, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3101', N'99337', N'7', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3102', N'99337', N'8', 57748, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3103', N'99337', N'9', 433, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3104', N'99337', N'10', 72, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3105', N'99337', N'11', 77186, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3106', N'99337', N'12', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3107', N'99337', N'13', 145, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3108', N'99337', N'16', 76, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3109', N'99337', N'17', 456, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c311', N'99205', N'C6', 10900, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3110', N'99337', N'18', 636, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3111', N'99337', N'20', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3112', N'99337', N'24', 140, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3113', N'99337', N'25', 179, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3114', N'99337', N'26', 4294, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3115', N'99337', N'27', 409, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3116', N'99337', N'29', 1425, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3117', N'99337', N'34', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3118', N'99337', N'37', 243, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3119', N'99337', N'38', 6512, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c312', N'99205', N'C7', 9918, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3120', N'99337', N'39', 714, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3121', N'99337', N'41', 644, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3122', N'99337', N'44', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3123', N'99337', N'46', 112, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3124', N'99337', N'48', 2358, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3125', N'99337', N'50', 291268, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3126', N'99337', N'72', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3127', N'99337', N'81', 211, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3128', N'99337', N'82', 440, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3129', N'99337', N'84', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c313', N'99205', N'C8', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3130', N'99337', N'89', 1111, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3131', N'99337', N'90', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3132', N'99337', N'93', 4852, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3133', N'99337', N'97', 52805, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3134', N'99337', N'C3', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3135', N'99337', N'C6', 1036, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3136', N'99337', N'D4', 147, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3137', N'99341', N'1', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3138', N'99341', N'2', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3139', N'99341', N'8', 112, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c314', N'99205', N'C9', 1868, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3140', N'99341', N'11', 110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3141', N'99341', N'25', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3142', N'99341', N'26', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3143', N'99341', N'38', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3144', N'99341', N'48', 9545, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3145', N'99341', N'50', 2395, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3146', N'99341', N'93', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3147', N'99341', N'97', 1087, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3148', N'99342', N'1', 101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3149', N'99342', N'2', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c315', N'99205', N'D3', 1001, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3150', N'99342', N'7', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3151', N'99342', N'8', 597, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3152', N'99342', N'11', 1154, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3153', N'99342', N'17', 52, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3154', N'99342', N'24', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3155', N'99342', N'25', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3156', N'99342', N'37', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3157', N'99342', N'38', 42, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3158', N'99342', N'39', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3159', N'99342', N'41', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c316', N'99205', N'D4', 599, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3160', N'99342', N'48', 34435, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3161', N'99342', N'50', 10055, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3162', N'99342', N'72', 1077, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3163', N'99342', N'89', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3164', N'99342', N'93', 205, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3165', N'99342', N'97', 3821, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3166', N'99343', N'1', 642, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3167', N'99343', N'2', 246, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3168', N'99343', N'6', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3169', N'99343', N'7', 84, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c317', N'99205', N'D7', 294, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3170', N'99343', N'8', 2434, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3171', N'99343', N'11', 2299, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3172', N'99343', N'12', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3173', N'99343', N'13', 89, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3174', N'99343', N'16', 73, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3175', N'99343', N'17', 182, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3176', N'99343', N'18', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3177', N'99343', N'24', 550, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3178', N'99343', N'25', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3179', N'99343', N'26', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c318', N'99205', N'D8', 383, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3180', N'99343', N'34', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3181', N'99343', N'37', 83, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3182', N'99343', N'38', 272, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3183', N'99343', N'41', 256, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3184', N'99343', N'48', 30024, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3185', N'99343', N'50', 24159, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3186', N'99343', N'89', 87, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3187', N'99343', N'93', 147, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3188', N'99343', N'94', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3189', N'99343', N'97', 6042, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c319', N'99211', N'1', 21727, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3190', N'99343', N'C6', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3191', N'99344', N'1', 1603, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3192', N'99344', N'2', 109, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3193', N'99344', N'5', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3194', N'99344', N'6', 80, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3195', N'99344', N'8', 7129, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3196', N'99344', N'10', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3197', N'99344', N'11', 9620, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3198', N'99344', N'12', 95, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3199', N'99344', N'13', 176, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c32', N'99202', N'37', 3293, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c320', N'99211', N'2', 27351, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3200', N'99344', N'16', 179, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3201', N'99344', N'17', 504, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3202', N'99344', N'18', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3203', N'99344', N'20', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3204', N'99344', N'22', 103, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3205', N'99344', N'24', 199, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3206', N'99344', N'25', 419, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3207', N'99344', N'26', 92, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3208', N'99344', N'33', 160, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3209', N'99344', N'34', 299, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c321', N'99211', N'3', 23337, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3210', N'99344', N'37', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3211', N'99344', N'38', 830, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3212', N'99344', N'39', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3213', N'99344', N'41', 1381, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3214', N'99344', N'44', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3215', N'99344', N'46', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3216', N'99344', N'48', 2296, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3217', N'99344', N'50', 49310, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3218', N'99344', N'66', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3219', N'99344', N'82', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c322', N'99211', N'4', 18417, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3220', N'99344', N'84', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3221', N'99344', N'86', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3222', N'99344', N'89', 292, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3223', N'99344', N'90', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3224', N'99344', N'93', 755, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3225', N'99344', N'94', 105, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3226', N'99344', N'97', 6603, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3227', N'99344', N'C6', 441, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3228', N'99345', N'1', 3042, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3229', N'99345', N'2', 576, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c323', N'99211', N'5', 9785, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3230', N'99345', N'6', 261, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3231', N'99345', N'7', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3232', N'99345', N'8', 6049, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3233', N'99345', N'11', 11022, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3234', N'99345', N'12', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3235', N'99345', N'13', 256, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3236', N'99345', N'16', 129, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3237', N'99345', N'17', 986, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3238', N'99345', N'22', 60, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3239', N'99345', N'24', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c324', N'99211', N'6', 211968, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3240', N'99345', N'25', 209, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3241', N'99345', N'26', 217, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3242', N'99345', N'29', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3243', N'99345', N'34', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3244', N'99345', N'37', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3245', N'99345', N'38', 884, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3246', N'99345', N'39', 139, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3247', N'99345', N'41', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3248', N'99345', N'44', 77, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3249', N'99345', N'48', 414, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c325', N'99211', N'7', 19972, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3250', N'99345', N'50', 39382, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3251', N'99345', N'72', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3252', N'99345', N'82', 52, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3253', N'99345', N'84', 552, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3254', N'99345', N'89', 197, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3255', N'99345', N'90', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3256', N'99345', N'92', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3257', N'99345', N'93', 561, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3258', N'99345', N'97', 3075, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3259', N'99345', N'C6', 151, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c326', N'99211', N'8', 666347, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3260', N'99347', N'1', 2011, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3261', N'99347', N'2', 217, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3262', N'99347', N'4', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3263', N'99347', N'5', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3264', N'99347', N'6', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3265', N'99347', N'7', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3266', N'99347', N'8', 9797, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3267', N'99347', N'10', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3268', N'99347', N'11', 9517, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3269', N'99347', N'12', 117, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c327', N'99211', N'9', 12791, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3270', N'99347', N'16', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3271', N'99347', N'17', 248, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3272', N'99347', N'18', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3273', N'99347', N'20', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3274', N'99347', N'24', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3275', N'99347', N'25', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3276', N'99347', N'26', 3548, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3277', N'99347', N'28', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3278', N'99347', N'29', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3279', N'99347', N'34', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c328', N'99211', N'10', 67908, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3280', N'99347', N'38', 1138, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3281', N'99347', N'39', 170, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3282', N'99347', N'41', 126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3283', N'99347', N'44', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3284', N'99347', N'48', 112278, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3285', N'99347', N'50', 28158, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3286', N'99347', N'78', 153, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3287', N'99347', N'82', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3288', N'99347', N'84', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3289', N'99347', N'89', 132, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c329', N'99211', N'11', 568731, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3290', N'99347', N'93', 240, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3291', N'99347', N'97', 4264, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3292', N'99347', N'C6', 181, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3293', N'99348', N'1', 10278, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3294', N'99348', N'2', 2996, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3295', N'99348', N'4', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3296', N'99348', N'5', 38, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3297', N'99348', N'6', 735, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3298', N'99348', N'7', 81, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3299', N'99348', N'8', 35485, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c33', N'99202', N'38', 815, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c330', N'99211', N'12', 2068, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3300', N'99348', N'9', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3301', N'99348', N'10', 100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3302', N'99348', N'11', 52737, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3303', N'99348', N'12', 67, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3304', N'99348', N'13', 469, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3305', N'99348', N'14', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3306', N'99348', N'16', 137, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3307', N'99348', N'17', 1875, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3308', N'99348', N'18', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3309', N'99348', N'20', 73, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c331', N'99211', N'13', 13535, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3310', N'99348', N'23', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3311', N'99348', N'24', 3294, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3312', N'99348', N'25', 288, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3313', N'99348', N'26', 2729, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3314', N'99348', N'27', 66, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3315', N'99348', N'29', 194, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3316', N'99348', N'33', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3317', N'99348', N'34', 132, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3318', N'99348', N'37', 206, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3319', N'99348', N'38', 4844, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c332', N'99211', N'14', 4385, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3320', N'99348', N'39', 1507, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3321', N'99348', N'41', 308, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3322', N'99348', N'42', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3323', N'99348', N'44', 79, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3324', N'99348', N'46', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3325', N'99348', N'48', 205868, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3326', N'99348', N'50', 180859, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3327', N'99348', N'66', 106, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3328', N'99348', N'72', 7937, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3329', N'99348', N'77', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c333', N'99211', N'15', 68, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3330', N'99348', N'78', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3331', N'99348', N'79', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3332', N'99348', N'81', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3333', N'99348', N'82', 239, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3334', N'99348', N'84', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3335', N'99348', N'86', 215, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3336', N'99348', N'89', 660, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3337', N'99348', N'90', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3338', N'99348', N'93', 1395, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3339', N'99348', N'97', 24501, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c334', N'99211', N'16', 27525, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3340', N'99348', N'C6', 988, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3341', N'99349', N'1', 35947, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3342', N'99349', N'2', 3610, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3343', N'99349', N'5', 679, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3344', N'99349', N'6', 2396, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3345', N'99349', N'7', 538, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3346', N'99349', N'8', 126197, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3347', N'99349', N'10', 60, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3348', N'99349', N'11', 168013, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3349', N'99349', N'12', 484, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c335', N'99211', N'17', 422, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3350', N'99349', N'13', 2556, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3351', N'99349', N'14', 42, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3352', N'99349', N'16', 3487, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3353', N'99349', N'17', 2856, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3354', N'99349', N'18', 360, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3355', N'99349', N'20', 42, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3356', N'99349', N'22', 261, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3357', N'99349', N'23', 38, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3358', N'99349', N'24', 8312, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3359', N'99349', N'25', 2078, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c336', N'99211', N'18', 34241, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3360', N'99349', N'26', 2302, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3361', N'99349', N'27', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3362', N'99349', N'29', 410, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3363', N'99349', N'33', 1060, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3364', N'99349', N'34', 1789, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3365', N'99349', N'37', 488, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3366', N'99349', N'38', 15817, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3367', N'99349', N'39', 1440, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3368', N'99349', N'41', 2789, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3369', N'99349', N'43', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c337', N'99211', N'19', 4025, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3370', N'99349', N'44', 461, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3371', N'99349', N'46', 59, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3372', N'99349', N'48', 38148, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3373', N'99349', N'50', 619148, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3374', N'99349', N'66', 686, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3375', N'99349', N'68', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3376', N'99349', N'70', 195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3377', N'99349', N'72', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3378', N'99349', N'76', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3379', N'99349', N'79', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c338', N'99211', N'20', 16598, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3380', N'99349', N'81', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3381', N'99349', N'82', 429, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3382', N'99349', N'84', 98, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3383', N'99349', N'86', 211, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3384', N'99349', N'89', 2751, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3385', N'99349', N'90', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3386', N'99349', N'93', 6070, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3387', N'99349', N'94', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3388', N'99349', N'97', 84962, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3389', N'99349', N'C0', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c339', N'99211', N'21', 14401, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3390', N'99349', N'C6', 3370, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3391', N'99350', N'1', 18099, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3392', N'99350', N'2', 2046, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3393', N'99350', N'4', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3394', N'99350', N'5', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3395', N'99350', N'6', 1744, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3396', N'99350', N'7', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3397', N'99350', N'8', 53405, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3398', N'99350', N'9', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3399', N'99350', N'10', 66, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c34', N'99202', N'39', 1688, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c340', N'99211', N'22', 5980, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3400', N'99350', N'11', 69766, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3401', N'99350', N'12', 501, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3402', N'99350', N'13', 946, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3403', N'99350', N'14', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3404', N'99350', N'16', 817, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3405', N'99350', N'17', 3503, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3406', N'99350', N'18', 90, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3407', N'99350', N'22', 1193, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3408', N'99350', N'23', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3409', N'99350', N'24', 538, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c341', N'99211', N'23', 643, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3410', N'99350', N'25', 215, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3411', N'99350', N'26', 778, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3412', N'99350', N'29', 728, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3413', N'99350', N'34', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3414', N'99350', N'37', 105, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3415', N'99350', N'38', 6882, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3416', N'99350', N'39', 221, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3417', N'99350', N'41', 79, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3418', N'99350', N'42', 150, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3419', N'99350', N'44', 276, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c342', N'99211', N'24', 6986, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3420', N'99350', N'46', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3421', N'99350', N'48', 2097, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3422', N'99350', N'50', 292822, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3423', N'99350', N'66', 62, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3424', N'99350', N'72', 319, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3425', N'99350', N'80', 66, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3426', N'99350', N'81', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3427', N'99350', N'82', 108, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3428', N'99350', N'84', 2404, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3429', N'99350', N'89', 1860, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c343', N'99211', N'25', 13319, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3430', N'99350', N'90', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3431', N'99350', N'92', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3432', N'99350', N'93', 2870, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3433', N'99350', N'97', 28894, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3434', N'99350', N'C3', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3435', N'99350', N'C6', 794, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3436', N'99354', N'1', 2672, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3437', N'99354', N'2', 8369, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3438', N'99354', N'5', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3439', N'99354', N'6', 110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c344', N'99211', N'26', 36822, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3440', N'99354', N'8', 4735, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3441', N'99354', N'10', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3442', N'99354', N'11', 5217, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3443', N'99354', N'12', 444, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3444', N'99354', N'13', 597, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3445', N'99354', N'17', 450, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3446', N'99354', N'22', 122, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3447', N'99354', N'23', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3448', N'99354', N'24', 168, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3449', N'99354', N'25', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c345', N'99211', N'27', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3450', N'99354', N'26', 907, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3451', N'99354', N'27', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3452', N'99354', N'29', 392, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3453', N'99354', N'38', 1022, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3454', N'99354', N'39', 407, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3455', N'99354', N'41', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3456', N'99354', N'44', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3457', N'99354', N'48', 57, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3458', N'99354', N'50', 75573, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3459', N'99354', N'62', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c346', N'99211', N'28', 2737, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3460', N'99354', N'66', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3461', N'99354', N'68', 5702, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3462', N'99354', N'80', 5753, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3463', N'99354', N'82', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3464', N'99354', N'82', 319, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3465', N'99354', N'89', 813, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3466', N'99354', N'90', 38, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3467', N'99354', N'92', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3468', N'99354', N'93', 959, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3469', N'99354', N'97', 6134, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c347', N'99211', N'29', 28163, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3470', N'99354', N'C6', 718, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3471', N'99354', N'C7', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3472', N'99355', N'1', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3473', N'99355', N'2', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3474', N'99355', N'4', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3475', N'99355', N'8', 2042, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3476', N'99355', N'11', 1626, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3477', N'99355', N'12', 356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3478', N'99355', N'13', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3479', N'99355', N'24', 584, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c348', N'99211', N'30', 12415, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3480', N'99355', N'26', 352, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3481', N'99355', N'29', 143, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3482', N'99355', N'38', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3483', N'99355', N'39', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3484', N'99355', N'50', 7293, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3485', N'99355', N'68', 218, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3486', N'99355', N'80', 524, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3487', N'99355', N'82', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3488', N'99355', N'89', 79, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3489', N'99355', N'93', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c349', N'99211', N'33', 2549, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3490', N'99355', N'97', 169, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3491', N'99356', N'1', 573, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3492', N'99356', N'2', 1273, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3493', N'99356', N'3', 67, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3494', N'99356', N'4', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3495', N'99356', N'5', 773, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3496', N'99356', N'6', 2830, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3497', N'99356', N'8', 14350, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3498', N'99356', N'10', 647, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3499', N'99356', N'11', 54290, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c35', N'99202', N'40', 9146, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c350', N'99211', N'34', 94469, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3500', N'99356', N'12', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3501', N'99356', N'13', 3842, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3502', N'99356', N'14', 188, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3503', N'99356', N'16', 117, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3504', N'99356', N'17', 12466, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3505', N'99356', N'18', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3506', N'99356', N'20', 176, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3507', N'99356', N'21', 146, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3508', N'99356', N'23', 255, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3509', N'99356', N'24', 126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c351', N'99211', N'36', 356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3510', N'99356', N'25', 8072, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3511', N'99356', N'26', 2604, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3512', N'99356', N'27', 98, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3513', N'99356', N'28', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3514', N'99356', N'29', 8848, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3515', N'99356', N'30', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3516', N'99356', N'33', 90, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3517', N'99356', N'34', 181, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3518', N'99356', N'37', 629, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3519', N'99356', N'38', 4000, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c352', N'99211', N'37', 10736, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3520', N'99356', N'39', 5184, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3521', N'99356', N'44', 5466, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3522', N'99356', N'46', 219, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3523', N'99356', N'48', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3524', N'99356', N'50', 99342, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3525', N'99356', N'66', 113, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3526', N'99356', N'68', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3527', N'99356', N'72', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3528', N'99356', N'77', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3529', N'99356', N'78', 123, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c353', N'99211', N'38', 27833, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3530', N'99356', N'80', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3531', N'99356', N'81', 410, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3532', N'99356', N'82', 87, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3533', N'99356', N'82', 1993, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3534', N'99356', N'86', 68, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3535', N'99356', N'89', 1665, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3536', N'99356', N'90', 1139, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3537', N'99356', N'91', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3538', N'99356', N'92', 38, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3539', N'99356', N'93', 809, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c354', N'99211', N'39', 17660, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3540', N'99356', N'97', 7276, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3541', N'99356', N'98', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3542', N'99356', N'99', 84, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3543', N'99356', N'C0', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3544', N'99356', N'C3', 733, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3545', N'99356', N'C6', 15044, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3546', N'99356', N'C7', 237, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3547', N'99357', N'2', 91, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3548', N'99357', N'3', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3549', N'99357', N'5', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c355', N'99211', N'40', 2184, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3550', N'99357', N'6', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3551', N'99357', N'8', 975, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3552', N'99357', N'10', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3553', N'99357', N'11', 8749, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3554', N'99357', N'13', 178, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3555', N'99357', N'16', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3556', N'99357', N'17', 1520, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3557', N'99357', N'18', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3558', N'99357', N'24', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3559', N'99357', N'25', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c356', N'99211', N'41', 10146, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3560', N'99357', N'26', 305, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3561', N'99357', N'29', 94, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3562', N'99357', N'37', 71, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3563', N'99357', N'38', 439, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3564', N'99357', N'39', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3565', N'99357', N'44', 53, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3566', N'99357', N'50', 7195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3567', N'99357', N'81', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3568', N'99357', N'82', 178, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3569', N'99357', N'89', 142, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c357', N'99211', N'42', 242, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3570', N'99357', N'90', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3571', N'99357', N'93', 120, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3572', N'99357', N'97', 426, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3573', N'99357', N'C3', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3574', N'99357', N'C6', 717, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3575', N'99357', N'C7', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3576', N'99358', N'1', 2930, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3577', N'99358', N'2', 619, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3578', N'99358', N'3', 382, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3579', N'99358', N'4', 209, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c358', N'99211', N'43', 113, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3580', N'99358', N'5', 1119, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3581', N'99358', N'6', 5090, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3582', N'99358', N'7', 113, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3583', N'99358', N'8', 30215, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3584', N'99358', N'9', 1072, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3585', N'99358', N'10', 1409, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3586', N'99358', N'11', 50916, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3587', N'99358', N'13', 5988, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3588', N'99358', N'14', 382, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3589', N'99358', N'16', 121, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c359', N'99211', N'44', 37888, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3590', N'99358', N'17', 4515, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3591', N'99358', N'18', 490, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3592', N'99358', N'20', 664, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3593', N'99358', N'21', 506, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3594', N'99358', N'22', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3595', N'99358', N'24', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3596', N'99358', N'25', 5234, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3597', N'99358', N'26', 3716, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3598', N'99358', N'27', 139, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3599', N'99358', N'28', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c36', N'99202', N'41', 28464, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c360', N'99211', N'46', 18863, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3600', N'99358', N'29', 2242, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3601', N'99358', N'30', 71, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3602', N'99358', N'33', 271, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3603', N'99358', N'34', 264, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3604', N'99358', N'36', 94, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3605', N'99358', N'37', 187, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3606', N'99358', N'38', 4138, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3607', N'99358', N'39', 1899, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3608', N'99358', N'40', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3609', N'99358', N'41', 244, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c361', N'99211', N'48', 22133, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3610', N'99358', N'44', 5449, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3611', N'99358', N'46', 1031, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3612', N'99358', N'48', 464, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3613', N'99358', N'50', 147796, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3614', N'99358', N'62', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3615', N'99358', N'66', 531, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3616', N'99358', N'68', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3617', N'99358', N'72', 2366, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3618', N'99358', N'77', 75, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3619', N'99358', N'78', 126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c362', N'99211', N'50', 1078187, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3620', N'99358', N'79', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3621', N'99358', N'80', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3622', N'99358', N'81', 269, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3623', N'99358', N'82', 195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3624', N'99358', N'82', 3538, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3625', N'99358', N'84', 90, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3626', N'99358', N'89', 1026, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3627', N'99358', N'90', 1031, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3628', N'99358', N'91', 342, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3629', N'99358', N'92', 361, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c363', N'99211', N'60', 347, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3630', N'99358', N'93', 6739, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3631', N'99358', N'94', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3632', N'99358', N'97', 11135, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3633', N'99358', N'98', 1600, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3634', N'99358', N'C0', 158, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3635', N'99358', N'C3', 404, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3636', N'99358', N'C6', 8836, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3637', N'99358', N'C7', 79, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3638', N'99358', N'D3', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3639', N'99359', N'1', 93, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c364', N'99211', N'64', 180, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3640', N'99359', N'2', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3641', N'99359', N'3', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3642', N'99359', N'4', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3643', N'99359', N'6', 85, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3644', N'99359', N'8', 2658, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3645', N'99359', N'10', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3646', N'99359', N'11', 1909, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3647', N'99359', N'13', 356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3648', N'99359', N'14', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3649', N'99359', N'17', 285, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c365', N'99211', N'66', 9037, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3650', N'99359', N'20', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3651', N'99359', N'21', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3652', N'99359', N'24', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3653', N'99359', N'25', 241, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3654', N'99359', N'26', 100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3655', N'99359', N'29', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3656', N'99359', N'34', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3657', N'99359', N'38', 157, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3658', N'99359', N'39', 64, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3659', N'99359', N'44', 150, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c366', N'99211', N'68', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3660', N'99359', N'50', 3106, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3661', N'99359', N'72', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3662', N'99359', N'82', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3663', N'99359', N'82', 217, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3664', N'99359', N'89', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3665', N'99359', N'90', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3666', N'99359', N'92', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3667', N'99359', N'93', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3668', N'99359', N'97', 316, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3669', N'99359', N'98', 1522, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c367', N'99211', N'69', 3105, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3670', N'99359', N'C3', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3671', N'99359', N'C6', 222, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3672', N'99406', N'1', 4449, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3673', N'99406', N'2', 1980, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3674', N'99406', N'3', 236, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3675', N'99406', N'4', 1642, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3676', N'99406', N'5', 4680, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3677', N'99406', N'6', 25607, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3678', N'99406', N'7', 114, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3679', N'99406', N'8', 81115, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c368', N'99211', N'70', 589, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3680', N'99406', N'9', 2496, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3681', N'99406', N'10', 821, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3682', N'99406', N'11', 86101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3683', N'99406', N'12', 149, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3684', N'99406', N'13', 2688, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3685', N'99406', N'14', 879, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3686', N'99406', N'16', 756, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3687', N'99406', N'17', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3688', N'99406', N'18', 578, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3689', N'99406', N'20', 2160, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c369', N'99211', N'71', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3690', N'99406', N'21', 774, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3691', N'99406', N'23', 124, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3692', N'99406', N'24', 227, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3693', N'99406', N'25', 2875, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3694', N'99406', N'26', 1055, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3695', N'99406', N'27', 260, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3696', N'99406', N'28', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3697', N'99406', N'29', 32527, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3698', N'99406', N'30', 226, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3699', N'99406', N'33', 547, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c37', N'99202', N'42', 1101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c370', N'99211', N'72', 10969, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3700', N'99406', N'34', 1571, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3701', N'99406', N'36', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3702', N'99406', N'37', 392, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3703', N'99406', N'38', 1225, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3704', N'99406', N'39', 976, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3705', N'99406', N'40', 59, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3706', N'99406', N'41', 93, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3707', N'99406', N'42', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3708', N'99406', N'44', 559, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3709', N'99406', N'46', 1461, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c371', N'99211', N'73', 291, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3710', N'99406', N'48', 937, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3711', N'99406', N'50', 71206, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3712', N'99406', N'66', 1110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3713', N'99406', N'72', 3913, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3714', N'99406', N'76', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3715', N'99406', N'77', 4931, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3716', N'99406', N'78', 228, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3717', N'99406', N'79', 424, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3718', N'99406', N'80', 72, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3719', N'99406', N'81', 2374, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c372', N'99211', N'76', 552, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3720', N'99406', N'82', 104, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3721', N'99406', N'82', 2445, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3722', N'99406', N'84', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3723', N'99406', N'86', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3724', N'99406', N'89', 255, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3725', N'99406', N'90', 695, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3726', N'99406', N'91', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3727', N'99406', N'92', 656, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3728', N'99406', N'93', 5068, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3729', N'99406', N'94', 184, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c373', N'99211', N'77', 6593, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3730', N'99406', N'97', 21369, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3731', N'99406', N'98', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3732', N'99406', N'99', 70, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3733', N'99406', N'C0', 281, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3734', N'99406', N'C3', 5677, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3735', N'99406', N'C6', 5081, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3736', N'99406', N'C7', 121, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3737', N'99406', N'D4', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3738', N'99406', N'D7', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3739', N'99407', N'1', 1190, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c374', N'99211', N'78', 1125, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3740', N'99407', N'2', 188, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3741', N'99407', N'3', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3742', N'99407', N'4', 145, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3743', N'99407', N'5', 143, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3744', N'99407', N'6', 3465, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3745', N'99407', N'8', 10223, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3746', N'99407', N'9', 135, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3747', N'99407', N'10', 113, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3748', N'99407', N'11', 18826, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3749', N'99407', N'12', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c375', N'99211', N'79', 306, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3750', N'99407', N'13', 317, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3751', N'99407', N'14', 120, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3752', N'99407', N'16', 91, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3753', N'99407', N'18', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3754', N'99407', N'20', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3755', N'99407', N'21', 87, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3756', N'99407', N'22', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3757', N'99407', N'24', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3758', N'99407', N'25', 628, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3759', N'99407', N'26', 192, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c376', N'99211', N'80', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3760', N'99407', N'28', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3761', N'99407', N'29', 7605, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3762', N'99407', N'30', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3763', N'99407', N'33', 126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3764', N'99407', N'34', 222, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3765', N'99407', N'37', 74, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3766', N'99407', N'38', 71, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3767', N'99407', N'39', 140, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3768', N'99407', N'41', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3769', N'99407', N'44', 157, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c377', N'99211', N'81', 1477, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3770', N'99407', N'46', 81, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3771', N'99407', N'48', 102, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3772', N'99407', N'50', 12098, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3773', N'99407', N'68', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3774', N'99407', N'72', 108, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3775', N'99407', N'77', 529, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3776', N'99407', N'78', 81, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3777', N'99407', N'79', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3778', N'99407', N'80', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3779', N'99407', N'81', 784, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c378', N'99211', N'82', 1854, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3780', N'99407', N'82', 149, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3781', N'99407', N'82', 398, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3782', N'99407', N'84', 83, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3783', N'99407', N'89', 94, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3784', N'99407', N'90', 70, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3785', N'99407', N'92', 94, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3786', N'99407', N'93', 695, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3787', N'99407', N'97', 3037, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3788', N'99407', N'C0', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3789', N'99407', N'C3', 406, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c379', N'99211', N'82', 63714, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3790', N'99407', N'C6', 1155, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3791', N'99415', N'1', 649, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3792', N'99415', N'2', 354, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3793', N'99415', N'3', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3794', N'99415', N'6', 337, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3795', N'99415', N'7', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3796', N'99415', N'8', 659, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3797', N'99415', N'9', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3798', N'99415', N'10', 365, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3799', N'99415', N'11', 1134, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c38', N'99202', N'43', 192, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c380', N'99211', N'84', 4070, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3800', N'99415', N'13', 448, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3801', N'99415', N'25', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3802', N'99415', N'26', 1243, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3803', N'99415', N'29', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3804', N'99415', N'37', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3805', N'99415', N'46', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3806', N'99415', N'50', 888, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3807', N'99415', N'66', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3808', N'99415', N'72', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3809', N'99415', N'82', 551, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c381', N'99211', N'85', 1108, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3810', N'99415', N'89', 311, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3811', N'99415', N'90', 119, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3812', N'99415', N'93', 251, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3813', N'99415', N'97', 136, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3814', N'99415', N'C0', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3815', N'99415', N'C6', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3816', N'99416', N'1', 1679, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3817', N'99416', N'3', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3818', N'99416', N'6', 367, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3819', N'99416', N'8', 88, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c382', N'99211', N'86', 88, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3820', N'99416', N'9', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3821', N'99416', N'11', 95, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3822', N'99416', N'26', 1673, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3823', N'99416', N'37', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3824', N'99416', N'46', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3825', N'99416', N'50', 765, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3826', N'99416', N'72', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3827', N'99416', N'82', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3828', N'99416', N'86', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3829', N'99416', N'89', 306, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c383', N'99211', N'89', 2542, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3830', N'99416', N'93', 489, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3831', N'99416', N'97', 136, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3832', N'99421', N'1', 457, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3833', N'99421', N'2', 97, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3834', N'99421', N'3', 80, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3835', N'99421', N'4', 249, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3836', N'99421', N'5', 67, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3837', N'99421', N'6', 821, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3838', N'99421', N'7', 595, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3839', N'99421', N'8', 10903, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c384', N'99211', N'90', 16168, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3840', N'99421', N'9', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3841', N'99421', N'10', 431, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3842', N'99421', N'11', 16822, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3843', N'99421', N'13', 812, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3844', N'99421', N'14', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3845', N'99421', N'16', 224, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3846', N'99421', N'18', 285, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3847', N'99421', N'20', 552, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3848', N'99421', N'21', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3849', N'99421', N'22', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c385', N'99211', N'91', 691, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3850', N'99421', N'23', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3851', N'99421', N'24', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3852', N'99421', N'25', 456, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3853', N'99421', N'26', 126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3854', N'99421', N'29', 364, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3855', N'99421', N'30', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3856', N'99421', N'34', 254, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3857', N'99421', N'37', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3858', N'99421', N'38', 403, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3859', N'99421', N'39', 311, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c386', N'99211', N'92', 4776, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3860', N'99421', N'40', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3861', N'99421', N'41', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3862', N'99421', N'44', 181, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3863', N'99421', N'46', 612, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3864', N'99421', N'48', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3865', N'99421', N'50', 5541, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3866', N'99421', N'66', 450, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3867', N'99421', N'72', 109, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3868', N'99421', N'77', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3869', N'99421', N'81', 53, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c387', N'99211', N'93', 102533, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3870', N'99421', N'82', 216, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3871', N'99421', N'90', 38, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3872', N'99421', N'92', 67, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3873', N'99421', N'93', 224, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3874', N'99421', N'97', 2028, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3875', N'99421', N'C0', 73, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3876', N'99421', N'C3', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3877', N'99421', N'C6', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3878', N'99421', N'C9', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3879', N'99422', N'1', 492, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c388', N'99211', N'94', 1329, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3880', N'99422', N'2', 146, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3881', N'99422', N'3', 131, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3882', N'99422', N'4', 120, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3883', N'99422', N'5', 165, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3884', N'99422', N'6', 1763, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3885', N'99422', N'7', 1106, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3886', N'99422', N'8', 9749, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3887', N'99422', N'9', 161, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3888', N'99422', N'10', 477, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3889', N'99422', N'11', 13842, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c389', N'99211', N'97', 166277, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3890', N'99422', N'13', 1104, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3891', N'99422', N'14', 285, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3892', N'99422', N'16', 171, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3893', N'99422', N'18', 190, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3894', N'99422', N'20', 639, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3895', N'99422', N'21', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3896', N'99422', N'23', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3897', N'99422', N'24', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3898', N'99422', N'25', 422, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3899', N'99422', N'26', 841, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c39', N'99202', N'44', 2158, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c390', N'99211', N'98', 1156, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3900', N'99422', N'28', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3901', N'99422', N'29', 498, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3902', N'99422', N'30', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3903', N'99422', N'33', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3904', N'99422', N'34', 544, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3905', N'99422', N'37', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3906', N'99422', N'38', 316, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3907', N'99422', N'39', 533, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3908', N'99422', N'40', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3909', N'99422', N'41', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c391', N'99211', N'99', 1509, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3910', N'99422', N'44', 118, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3911', N'99422', N'46', 490, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3912', N'99422', N'48', 189, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3913', N'99422', N'50', 5879, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3914', N'99422', N'66', 504, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3915', N'99422', N'70', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3916', N'99422', N'72', 352, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3917', N'99422', N'77', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3918', N'99422', N'81', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3919', N'99422', N'82', 482, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c392', N'99211', N'A5', 2642, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3920', N'99422', N'89', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3921', N'99422', N'90', 143, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3922', N'99422', N'92', 191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3923', N'99422', N'93', 64, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3924', N'99422', N'94', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3925', N'99422', N'97', 1878, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3926', N'99422', N'98', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3927', N'99422', N'C0', 327, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3928', N'99422', N'C3', 128, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3929', N'99422', N'C6', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c393', N'99211', N'C0', 3100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3930', N'99422', N'C9', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3931', N'99423', N'1', 999, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3932', N'99423', N'2', 99, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3933', N'99423', N'3', 118, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3934', N'99423', N'4', 112, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3935', N'99423', N'5', 99, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3936', N'99423', N'6', 2307, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3937', N'99423', N'7', 104, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3938', N'99423', N'8', 15431, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3939', N'99423', N'9', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c394', N'99211', N'C3', 26815, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3940', N'99423', N'10', 2068, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3941', N'99423', N'11', 12517, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3942', N'99423', N'13', 855, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3943', N'99423', N'14', 119, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3944', N'99423', N'16', 116, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3945', N'99423', N'17', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3946', N'99423', N'18', 240, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3947', N'99423', N'20', 133, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3948', N'99423', N'21', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3949', N'99423', N'23', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c395', N'99211', N'C5', 175, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3950', N'99423', N'24', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3951', N'99423', N'25', 260, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3952', N'99423', N'26', 743, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3953', N'99423', N'29', 527, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3954', N'99423', N'30', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3955', N'99423', N'33', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3956', N'99423', N'34', 359, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3957', N'99423', N'38', 124, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3958', N'99423', N'39', 664, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3959', N'99423', N'41', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c396', N'99211', N'C6', 15461, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3960', N'99423', N'44', 162, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3961', N'99423', N'46', 319, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3962', N'99423', N'48', 72, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3963', N'99423', N'50', 4437, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3964', N'99423', N'66', 213, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3965', N'99423', N'72', 140, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3966', N'99423', N'77', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3967', N'99423', N'79', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3968', N'99423', N'81', 131, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3969', N'99423', N'82', 380, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c397', N'99211', N'C7', 2762, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3970', N'99423', N'90', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3971', N'99423', N'92', 63, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3972', N'99423', N'93', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3973', N'99423', N'94', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3974', N'99423', N'97', 1076, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3975', N'99423', N'99', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3976', N'99423', N'C0', 66, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3977', N'99423', N'C3', 103, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3978', N'99423', N'C6', 59, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3979', N'99439', N'1', 11925, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c398', N'99211', N'C9', 134, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3980', N'99439', N'2', 345, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3981', N'99439', N'3', 255, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3982', N'99439', N'4', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3983', N'99439', N'5', 11666, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3984', N'99439', N'6', 39722, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3985', N'99439', N'8', 208319, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3986', N'99439', N'9', 7190, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3987', N'99439', N'10', 114076, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3988', N'99439', N'11', 261247, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3989', N'99439', N'12', 1036, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c399', N'99211', N'D3', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3990', N'99439', N'13', 8712, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3991', N'99439', N'14', 243, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3992', N'99439', N'16', 1597, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3993', N'99439', N'17', 61, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3994', N'99439', N'18', 1418, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3995', N'99439', N'20', 907, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3996', N'99439', N'21', 941, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3997', N'99439', N'25', 4868, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3998', N'99439', N'26', 312, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c3999', N'99439', N'29', 5986, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4', N'99202', N'4', 62886, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c40', N'99202', N'46', 1785, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c400', N'99211', N'D4', 307, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4000', N'99439', N'34', 18917, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4001', N'99439', N'37', 290, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4002', N'99439', N'38', 3642, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4003', N'99439', N'39', 11133, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4004', N'99439', N'40', 165, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4005', N'99439', N'44', 139, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4006', N'99439', N'46', 2992, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4007', N'99439', N'50', 71742, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4008', N'99439', N'66', 716, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4009', N'99439', N'72', 8682, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c401', N'99211', N'D5', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4010', N'99439', N'76', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4011', N'99439', N'77', 94, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4012', N'99439', N'81', 52, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4013', N'99439', N'82', 409, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4014', N'99439', N'84', 568, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4015', N'99439', N'90', 81, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4016', N'99439', N'93', 12986, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4017', N'99439', N'97', 15763, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4018', N'99439', N'C0', 57, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4019', N'99439', N'C3', 5462, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c402', N'99211', N'D7', 1851, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4020', N'99439', N'C6', 1187, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4021', N'99439', N'C7', 305, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4022', N'99441', N'1', 7972, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4023', N'99441', N'2', 10622, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4024', N'99441', N'3', 2028, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4025', N'99441', N'4', 5757, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4026', N'99441', N'5', 9244, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4027', N'99441', N'6', 44700, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4028', N'99441', N'7', 5547, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4029', N'99441', N'8', 179017, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c403', N'99212', N'1', 66523, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4030', N'99441', N'9', 7268, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4031', N'99441', N'10', 23479, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4032', N'99441', N'11', 215135, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4033', N'99441', N'12', 678, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4034', N'99441', N'13', 21152, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4035', N'99441', N'14', 10049, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4036', N'99441', N'16', 6852, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4037', N'99441', N'17', 1138, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4038', N'99441', N'18', 5093, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4039', N'99441', N'19', 62, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c404', N'99212', N'2', 278775, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4040', N'99441', N'20', 15989, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4041', N'99441', N'21', 5508, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4042', N'99441', N'22', 162, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4043', N'99441', N'23', 1476, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4044', N'99441', N'24', 593, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4045', N'99441', N'25', 12984, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4046', N'99441', N'26', 29763, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4047', N'99441', N'27', 615, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4048', N'99441', N'28', 1578, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4049', N'99441', N'29', 18219, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c405', N'99212', N'3', 31277, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4050', N'99441', N'30', 1995, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4051', N'99441', N'33', 2780, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4052', N'99441', N'34', 33874, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4053', N'99441', N'36', 90, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4054', N'99441', N'37', 1115, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4055', N'99441', N'38', 8253, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4056', N'99441', N'39', 20198, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4057', N'99441', N'40', 690, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4058', N'99441', N'41', 962, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4059', N'99441', N'42', 127, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c406', N'99212', N'4', 224357, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4060', N'99441', N'43', 296, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4061', N'99441', N'44', 5350, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4062', N'99441', N'46', 14453, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4063', N'99441', N'48', 2660, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4064', N'99441', N'50', 211909, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4065', N'99441', N'65', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4066', N'99441', N'66', 13807, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4067', N'99441', N'68', 286, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4068', N'99441', N'72', 11234, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4069', N'99441', N'76', 64, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c407', N'99212', N'5', 41711, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4070', N'99441', N'77', 8269, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4071', N'99441', N'78', 1012, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4072', N'99441', N'79', 143, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4073', N'99441', N'80', 159, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4074', N'99441', N'81', 1210, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4075', N'99441', N'82', 1591, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4076', N'99441', N'82', 34984, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4077', N'99441', N'84', 192, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4078', N'99441', N'85', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4079', N'99441', N'86', 206, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c408', N'99212', N'6', 152633, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4080', N'99441', N'89', 2521, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4081', N'99441', N'90', 9711, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4082', N'99441', N'91', 1225, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4083', N'99441', N'92', 11938, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4084', N'99441', N'93', 3656, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4085', N'99441', N'94', 1121, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4086', N'99441', N'97', 98205, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4087', N'99441', N'98', 1649, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4088', N'99441', N'99', 104, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4089', N'99441', N'C0', 1275, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c409', N'99212', N'7', 1172025, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4090', N'99441', N'C3', 6895, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4091', N'99441', N'C5', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4092', N'99441', N'C6', 1662, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4093', N'99441', N'C7', 669, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4094', N'99441', N'C9', 174, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4095', N'99441', N'D3', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4096', N'99441', N'D4', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4097', N'99441', N'D7', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4098', N'99442', N'1', 19119, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4099', N'99442', N'2', 14090, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c41', N'99202', N'48', 173572, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c410', N'99212', N'8', 648479, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4100', N'99442', N'3', 6213, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4101', N'99442', N'4', 9138, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4102', N'99442', N'5', 40150, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4103', N'99442', N'6', 121337, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4104', N'99442', N'7', 5420, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4105', N'99442', N'8', 491272, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4106', N'99442', N'9', 27123, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4107', N'99442', N'10', 69373, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4108', N'99442', N'11', 572962, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4109', N'99442', N'12', 2525, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c411', N'99212', N'9', 27443, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4110', N'99442', N'13', 59725, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4111', N'99442', N'14', 14474, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4112', N'99442', N'16', 13439, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4113', N'99442', N'17', 3573, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4114', N'99442', N'18', 7966, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4115', N'99442', N'19', 229, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4116', N'99442', N'20', 18803, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4117', N'99442', N'21', 11892, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4118', N'99442', N'22', 178, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4119', N'99442', N'23', 2152, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c412', N'99212', N'10', 108068, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4120', N'99442', N'24', 563, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4121', N'99442', N'25', 40261, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4122', N'99442', N'26', 196158, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4123', N'99442', N'27', 2373, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4124', N'99442', N'28', 2133, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4125', N'99442', N'29', 66065, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4126', N'99442', N'30', 3045, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4127', N'99442', N'33', 5163, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4128', N'99442', N'34', 64404, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4129', N'99442', N'36', 399, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c413', N'99212', N'11', 679806, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4130', N'99442', N'37', 2566, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4131', N'99442', N'38', 14039, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4132', N'99442', N'39', 78013, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4133', N'99442', N'40', 708, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4134', N'99442', N'41', 871, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4135', N'99442', N'42', 253, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4136', N'99442', N'43', 342, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4137', N'99442', N'44', 14974, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4138', N'99442', N'46', 53235, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4139', N'99442', N'48', 2826, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c414', N'99212', N'12', 11862, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4140', N'99442', N'50', 466683, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4141', N'99442', N'65', 88, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4142', N'99442', N'66', 44853, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4143', N'99442', N'68', 404, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4144', N'99442', N'71', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4145', N'99442', N'72', 36979, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4146', N'99442', N'76', 113, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4147', N'99442', N'77', 11171, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4148', N'99442', N'78', 1737, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4149', N'99442', N'79', 810, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c415', N'99212', N'13', 66177, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4150', N'99442', N'80', 480, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4151', N'99442', N'81', 4195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4152', N'99442', N'82', 4565, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4153', N'99442', N'82', 69150, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4154', N'99442', N'84', 452, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4155', N'99442', N'85', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4156', N'99442', N'86', 491, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4157', N'99442', N'89', 10130, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4158', N'99442', N'90', 23059, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4159', N'99442', N'91', 1665, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c416', N'99212', N'14', 63974, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4160', N'99442', N'92', 18039, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4161', N'99442', N'93', 7493, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4162', N'99442', N'94', 1982, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4163', N'99442', N'97', 178822, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4164', N'99442', N'98', 2747, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4165', N'99442', N'99', 1049, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4166', N'99442', N'C0', 4547, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4167', N'99442', N'C3', 18332, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4168', N'99442', N'C5', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4169', N'99442', N'C6', 4923, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c417', N'99212', N'16', 154799, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4170', N'99442', N'C7', 2483, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4171', N'99442', N'C9', 401, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4172', N'99442', N'D3', 84, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4173', N'99442', N'D4', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4174', N'99442', N'D7', 96, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4175', N'99442', N'D8', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4176', N'99443', N'1', 12737, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4177', N'99443', N'2', 9994, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4178', N'99443', N'3', 6758, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4179', N'99443', N'4', 4392, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c418', N'99212', N'17', 1549, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4180', N'99443', N'5', 19797, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4181', N'99443', N'6', 103103, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4182', N'99443', N'7', 2315, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4183', N'99443', N'8', 249073, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4184', N'99443', N'9', 10340, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4185', N'99443', N'10', 56890, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4186', N'99443', N'11', 398591, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4187', N'99443', N'12', 1051, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4188', N'99443', N'13', 67289, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4189', N'99443', N'14', 7752, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c419', N'99212', N'18', 320367, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4190', N'99443', N'16', 6930, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4191', N'99443', N'17', 6614, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4192', N'99443', N'18', 4552, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4193', N'99443', N'19', 233, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4194', N'99443', N'20', 5762, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4195', N'99443', N'21', 13007, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4196', N'99443', N'22', 145, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4197', N'99443', N'23', 701, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4198', N'99443', N'24', 234, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4199', N'99443', N'25', 28188, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c42', N'99202', N'50', 278590, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c420', N'99212', N'19', 7491, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4200', N'99443', N'26', 163116, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4201', N'99443', N'27', 4009, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4202', N'99443', N'28', 1301, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4203', N'99443', N'29', 57596, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4204', N'99443', N'30', 3217, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4205', N'99443', N'33', 6509, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4206', N'99443', N'34', 34963, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4207', N'99443', N'36', 533, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4208', N'99443', N'37', 1935, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4209', N'99443', N'38', 17488, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c421', N'99212', N'20', 540871, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4210', N'99443', N'39', 73274, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4211', N'99443', N'40', 213, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4212', N'99443', N'41', 659, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4213', N'99443', N'42', 178, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4214', N'99443', N'43', 156, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4215', N'99443', N'44', 13580, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4216', N'99443', N'46', 68984, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4217', N'99443', N'48', 867, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4218', N'99443', N'50', 343969, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4219', N'99443', N'62', 495, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c422', N'99212', N'21', 14750, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4220', N'99443', N'65', 573, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4221', N'99443', N'66', 35575, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4222', N'99443', N'68', 2048, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4223', N'99443', N'70', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4224', N'99443', N'71', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4225', N'99443', N'72', 11987, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4226', N'99443', N'76', 200, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4227', N'99443', N'77', 3859, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4228', N'99443', N'78', 1622, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4229', N'99443', N'79', 718, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c423', N'99212', N'22', 2302, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4230', N'99443', N'80', 3882, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4231', N'99443', N'81', 4605, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4232', N'99443', N'82', 5372, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4233', N'99443', N'82', 62334, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4234', N'99443', N'84', 517, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4235', N'99443', N'85', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4236', N'99443', N'86', 367, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4237', N'99443', N'89', 9148, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4238', N'99443', N'90', 20843, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4239', N'99443', N'91', 1508, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c424', N'99212', N'23', 21370, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4240', N'99443', N'92', 11928, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4241', N'99443', N'93', 6452, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4242', N'99443', N'94', 1951, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4243', N'99443', N'97', 99990, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4244', N'99443', N'98', 2842, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4245', N'99443', N'99', 1475, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4246', N'99443', N'C0', 5059, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4247', N'99443', N'C3', 16923, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4248', N'99443', N'C5', 97, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4249', N'99443', N'C6', 4391, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c425', N'99212', N'24', 79089, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4250', N'99443', N'C7', 4013, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4251', N'99443', N'C9', 564, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4252', N'99443', N'D3', 230, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4253', N'99443', N'D4', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4254', N'99443', N'D7', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4255', N'99443', N'D8', 77, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4256', N'99446', N'1', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4257', N'99446', N'2', 95, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4258', N'99446', N'3', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4259', N'99446', N'4', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c426', N'99212', N'25', 73643, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4260', N'99446', N'6', 354, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4261', N'99446', N'7', 217, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4262', N'99446', N'8', 269, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4263', N'99446', N'10', 132, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4264', N'99446', N'11', 871, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4265', N'99446', N'13', 940, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4266', N'99446', N'14', 140, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4267', N'99446', N'16', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4268', N'99446', N'18', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4269', N'99446', N'20', 63, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c427', N'99212', N'26', 196934, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4270', N'99446', N'24', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4271', N'99446', N'25', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4272', N'99446', N'26', 66, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4273', N'99446', N'29', 1122, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4274', N'99446', N'30', 291, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4275', N'99446', N'33', 75, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4276', N'99446', N'34', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4277', N'99446', N'39', 115, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4278', N'99446', N'44', 388, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4279', N'99446', N'46', 172, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c428', N'99212', N'27', 1470, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4280', N'99446', N'50', 420, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4281', N'99446', N'66', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4282', N'99446', N'77', 89, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4283', N'99446', N'78', 80, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4284', N'99446', N'82', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4285', N'99446', N'82', 155, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4286', N'99446', N'90', 100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4287', N'99446', N'94', 188, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4288', N'99446', N'97', 365, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4289', N'99446', N'C3', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c429', N'99212', N'28', 25537, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4290', N'99447', N'1', 59, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4291', N'99447', N'2', 65, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4292', N'99447', N'3', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4293', N'99447', N'4', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4294', N'99447', N'5', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4295', N'99447', N'6', 611, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4296', N'99447', N'7', 186, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4297', N'99447', N'8', 410, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4298', N'99447', N'10', 223, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4299', N'99447', N'11', 726, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c43', N'99202', N'64', 243, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c430', N'99212', N'29', 41196, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4300', N'99447', N'13', 1058, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4301', N'99447', N'14', 312, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4302', N'99447', N'16', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4303', N'99447', N'17', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4304', N'99447', N'18', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4305', N'99447', N'20', 70, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4306', N'99447', N'21', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4307', N'99447', N'24', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4308', N'99447', N'25', 101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4309', N'99447', N'26', 218, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c431', N'99212', N'30', 14022, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4310', N'99447', N'29', 281, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4311', N'99447', N'30', 438, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4312', N'99447', N'33', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4313', N'99447', N'34', 186, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4314', N'99447', N'38', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4315', N'99447', N'39', 431, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4316', N'99447', N'40', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4317', N'99447', N'41', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4318', N'99447', N'44', 1207, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4319', N'99447', N'46', 326, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c432', N'99212', N'33', 12899, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4320', N'99447', N'50', 601, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4321', N'99447', N'66', 93, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4322', N'99447', N'77', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4323', N'99447', N'81', 120, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4324', N'99447', N'82', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4325', N'99447', N'82', 262, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4326', N'99447', N'89', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4327', N'99447', N'90', 136, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4328', N'99447', N'92', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4329', N'99447', N'93', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c433', N'99212', N'34', 259448, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4330', N'99447', N'94', 167, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4331', N'99447', N'97', 840, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4332', N'99447', N'C3', 100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4333', N'99447', N'C6', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4334', N'99447', N'C7', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4335', N'99448', N'1', 326, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4336', N'99448', N'2', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4337', N'99448', N'3', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4338', N'99448', N'4', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4339', N'99448', N'6', 822, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c434', N'99212', N'36', 552, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4340', N'99448', N'7', 177, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4341', N'99448', N'8', 288, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4342', N'99448', N'10', 142, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4343', N'99448', N'11', 537, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4344', N'99448', N'13', 850, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4345', N'99448', N'14', 166, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4346', N'99448', N'16', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4347', N'99448', N'17', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4348', N'99448', N'18', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4349', N'99448', N'20', 58, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c435', N'99212', N'37', 9290, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4350', N'99448', N'21', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4351', N'99448', N'25', 135, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4352', N'99448', N'26', 201, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4353', N'99448', N'29', 282, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4354', N'99448', N'30', 126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4355', N'99448', N'33', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4356', N'99448', N'34', 207, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4357', N'99448', N'38', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4358', N'99448', N'39', 191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4359', N'99448', N'44', 734, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c436', N'99212', N'38', 11287, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4360', N'99448', N'46', 402, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4361', N'99448', N'50', 440, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4362', N'99448', N'66', 77, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4363', N'99448', N'72', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4364', N'99448', N'77', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4365', N'99448', N'81', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4366', N'99448', N'82', 76, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4367', N'99448', N'82', 285, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4368', N'99448', N'89', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4369', N'99448', N'90', 75, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c437', N'99212', N'39', 23250, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4370', N'99448', N'92', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4371', N'99448', N'93', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4372', N'99448', N'94', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4373', N'99448', N'97', 253, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4374', N'99448', N'98', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4375', N'99448', N'C3', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4376', N'99449', N'2', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4377', N'99449', N'3', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4378', N'99449', N'6', 768, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4379', N'99449', N'7', 64, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c438', N'99212', N'40', 39149, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4380', N'99449', N'8', 203, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4381', N'99449', N'10', 89, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4382', N'99449', N'11', 451, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4383', N'99449', N'13', 1405, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4384', N'99449', N'14', 65, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4385', N'99449', N'17', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4386', N'99449', N'18', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4387', N'99449', N'20', 68, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4388', N'99449', N'21', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4389', N'99449', N'25', 161, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c439', N'99212', N'41', 338639, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4390', N'99449', N'26', 297, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4391', N'99449', N'29', 277, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4392', N'99449', N'30', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4393', N'99449', N'34', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4394', N'99449', N'38', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4395', N'99449', N'39', 75, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4396', N'99449', N'44', 573, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4397', N'99449', N'46', 309, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4398', N'99449', N'50', 545, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4399', N'99449', N'66', 63, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c44', N'99202', N'66', 2093, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c440', N'99212', N'42', 3697, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4400', N'99449', N'81', 75, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4401', N'99449', N'82', 53, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4402', N'99449', N'82', 251, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4403', N'99449', N'89', 1081, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4404', N'99449', N'90', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4405', N'99449', N'92', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4406', N'99449', N'93', 83, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4407', N'99449', N'94', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4408', N'99449', N'97', 151, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4409', N'99449', N'C3', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c441', N'99212', N'43', 1868, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4410', N'99449', N'C6', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4411', N'99451', N'1', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4412', N'99451', N'2', 79, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4413', N'99451', N'3', 220, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4414', N'99451', N'4', 102, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4415', N'99451', N'5', 171, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4416', N'99451', N'6', 2586, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4417', N'99451', N'7', 2550, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4418', N'99451', N'8', 1323, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4419', N'99451', N'9', 162, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c442', N'99212', N'44', 22022, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4420', N'99451', N'10', 1471, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4421', N'99451', N'11', 3895, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4422', N'99451', N'13', 2316, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4423', N'99451', N'14', 350, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4424', N'99451', N'16', 88, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4425', N'99451', N'17', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4426', N'99451', N'18', 296, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4427', N'99451', N'20', 131, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4428', N'99451', N'21', 372, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4429', N'99451', N'22', 529, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c443', N'99212', N'46', 26236, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4430', N'99451', N'24', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4431', N'99451', N'25', 200, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4432', N'99451', N'26', 1943, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4433', N'99451', N'27', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4434', N'99451', N'28', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4435', N'99451', N'29', 668, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4436', N'99451', N'30', 483, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4437', N'99451', N'33', 57, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4438', N'99451', N'34', 312, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4439', N'99451', N'37', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c444', N'99212', N'48', 1100527, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4440', N'99451', N'38', 126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4441', N'99451', N'39', 887, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4442', N'99451', N'44', 3695, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4443', N'99451', N'46', 2085, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4444', N'99451', N'50', 2098, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4445', N'99451', N'66', 626, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4446', N'99451', N'72', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4447', N'99451', N'77', 143, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4448', N'99451', N'78', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4449', N'99451', N'81', 57, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c445', N'99212', N'50', 1104844, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4450', N'99451', N'82', 952, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4451', N'99451', N'82', 1147, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4452', N'99451', N'86', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4453', N'99451', N'90', 204, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4454', N'99451', N'92', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4455', N'99451', N'93', 166, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4456', N'99451', N'94', 298, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4457', N'99451', N'97', 3049, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4458', N'99451', N'99', 58, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4459', N'99451', N'C0', 283, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c446', N'99212', N'64', 184, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4460', N'99451', N'C3', 567, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4461', N'99451', N'C6', 789, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4462', N'99451', N'C7', 273, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4463', N'99451', N'C8', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4464', N'99451', N'C9', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4465', N'99451', N'D3', 11953, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4466', N'99451', N'D7', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4467', N'99452', N'1', 199, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4468', N'99452', N'2', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4469', N'99452', N'6', 134, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c447', N'99212', N'66', 40305, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4470', N'99452', N'7', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4471', N'99452', N'8', 423, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4472', N'99452', N'10', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4473', N'99452', N'11', 1357, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4474', N'99452', N'13', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4475', N'99452', N'14', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4476', N'99452', N'16', 93, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4477', N'99452', N'18', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4478', N'99452', N'21', 142, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4479', N'99452', N'26', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c448', N'99212', N'68', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4480', N'99452', N'29', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4481', N'99452', N'34', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4482', N'99452', N'38', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4483', N'99452', N'39', 106, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4484', N'99452', N'41', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4485', N'99452', N'44', 61, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4486', N'99452', N'46', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4487', N'99452', N'50', 856, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4488', N'99452', N'66', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4489', N'99452', N'68', 214, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c449', N'99212', N'70', 555, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4490', N'99452', N'82', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4491', N'99452', N'93', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4492', N'99452', N'97', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4493', N'99453', N'1', 1498, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4494', N'99453', N'2', 72, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4495', N'99453', N'3', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4496', N'99453', N'5', 582, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4497', N'99453', N'6', 20651, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4498', N'99453', N'8', 20074, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4499', N'99453', N'9', 991, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c45', N'99202', N'68', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c450', N'99212', N'72', 34442, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4500', N'99453', N'10', 2580, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4501', N'99453', N'11', 40336, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4502', N'99453', N'12', 271, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4503', N'99453', N'13', 353, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4504', N'99453', N'14', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4505', N'99453', N'16', 262, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4506', N'99453', N'17', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4507', N'99453', N'18', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4508', N'99453', N'20', 1698, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4509', N'99453', N'21', 2697, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c451', N'99212', N'76', 1168, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4510', N'99453', N'22', 102, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4511', N'99453', N'23', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4512', N'99453', N'25', 795, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4513', N'99453', N'26', 553, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4514', N'99453', N'29', 3132, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4515', N'99453', N'30', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4516', N'99453', N'31', 74, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4517', N'99453', N'33', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4518', N'99453', N'34', 970, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4519', N'99453', N'37', 227, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c452', N'99212', N'77', 89540, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4520', N'99453', N'38', 530, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4521', N'99453', N'39', 4295, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4522', N'99453', N'44', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4523', N'99453', N'46', 1832, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4524', N'99453', N'47', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4525', N'99453', N'48', 919, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4526', N'99453', N'50', 10236, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4527', N'99453', N'66', 236, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4528', N'99453', N'72', 551, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4529', N'99453', N'76', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c453', N'99212', N'78', 5478, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4530', N'99453', N'77', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4531', N'99453', N'78', 84, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4532', N'99453', N'81', 207, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4533', N'99453', N'82', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4534', N'99453', N'84', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4535', N'99453', N'89', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4536', N'99453', N'93', 753, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4537', N'99453', N'97', 1149, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4538', N'99453', N'99', 68, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4539', N'99453', N'C0', 527, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c454', N'99212', N'79', 1394, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4540', N'99453', N'C3', 3200, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4541', N'99453', N'C6', 350, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4542', N'99453', N'C7', 85, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4543', N'99453', N'D4', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4544', N'99454', N'1', 21819, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4545', N'99454', N'2', 832, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4546', N'99454', N'3', 594, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4547', N'99454', N'4', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4548', N'99454', N'5', 4897, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4549', N'99454', N'6', 163754, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c455', N'99212', N'80', 311, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4550', N'99454', N'8', 184386, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4551', N'99454', N'9', 9267, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4552', N'99454', N'10', 17227, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4553', N'99454', N'11', 319114, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4554', N'99454', N'12', 874, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4555', N'99454', N'13', 2698, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4556', N'99454', N'14', 467, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4557', N'99454', N'16', 1172, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4558', N'99454', N'17', 149, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4559', N'99454', N'18', 71, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c456', N'99212', N'81', 5119, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4560', N'99454', N'20', 1904, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4561', N'99454', N'21', 21329, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4562', N'99454', N'22', 2857, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4563', N'99454', N'23', 200, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4564', N'99454', N'25', 1817, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4565', N'99454', N'26', 2404, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4566', N'99454', N'29', 28343, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4567', N'99454', N'30', 579, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4568', N'99454', N'31', 240, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4569', N'99454', N'33', 356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c457', N'99212', N'82', 2657, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4570', N'99454', N'34', 4671, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4571', N'99454', N'37', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4572', N'99454', N'38', 11583, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4573', N'99454', N'39', 24454, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4574', N'99454', N'44', 161, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4575', N'99454', N'46', 15053, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4576', N'99454', N'47', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4577', N'99454', N'48', 4402, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4578', N'99454', N'50', 56818, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4579', N'99454', N'65', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c458', N'99212', N'82', 92047, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4580', N'99454', N'66', 1187, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4581', N'99454', N'70', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4582', N'99454', N'72', 8960, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4583', N'99454', N'76', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4584', N'99454', N'77', 128, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4585', N'99454', N'78', 319, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4586', N'99454', N'81', 1535, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4587', N'99454', N'82', 147, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4588', N'99454', N'84', 2250, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4589', N'99454', N'89', 112, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c459', N'99212', N'84', 2475, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4590', N'99454', N'90', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4591', N'99454', N'92', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4592', N'99454', N'93', 5011, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4593', N'99454', N'94', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4594', N'99454', N'97', 5981, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4595', N'99454', N'98', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4596', N'99454', N'99', 118, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4597', N'99454', N'C0', 4608, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4598', N'99454', N'C3', 21172, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4599', N'99454', N'C6', 2009, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c46', N'99202', N'70', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c460', N'99212', N'85', 5319, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4600', N'99454', N'C7', 913, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4601', N'99457', N'1', 14049, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4602', N'99457', N'2', 466, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4603', N'99457', N'3', 676, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4604', N'99457', N'4', 401, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4605', N'99457', N'5', 10091, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4606', N'99457', N'6', 168597, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4607', N'99457', N'8', 163784, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4608', N'99457', N'9', 7287, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4609', N'99457', N'10', 10512, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c461', N'99212', N'86', 656, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4610', N'99457', N'11', 312387, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4611', N'99457', N'12', 1233, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4612', N'99457', N'13', 4849, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4613', N'99457', N'14', 613, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4614', N'99457', N'16', 901, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4615', N'99457', N'17', 93, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4616', N'99457', N'18', 76, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4617', N'99457', N'20', 3365, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4618', N'99457', N'21', 11921, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4619', N'99457', N'22', 128, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c462', N'99212', N'89', 7976, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4620', N'99457', N'23', 523, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4621', N'99457', N'25', 2465, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4622', N'99457', N'26', 1515, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4623', N'99457', N'28', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4624', N'99457', N'29', 24525, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4625', N'99457', N'30', 641, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4626', N'99457', N'31', 249, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4627', N'99457', N'33', 1183, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4628', N'99457', N'34', 4723, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4629', N'99457', N'37', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c463', N'99212', N'90', 28021, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4630', N'99457', N'38', 11673, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4631', N'99457', N'39', 27807, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4632', N'99457', N'44', 195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4633', N'99457', N'46', 15682, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4634', N'99457', N'48', 5710, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4635', N'99457', N'50', 58352, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4636', N'99457', N'65', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4637', N'99457', N'66', 737, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4638', N'99457', N'70', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4639', N'99457', N'72', 9491, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c464', N'99212', N'91', 10640, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4640', N'99457', N'76', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4641', N'99457', N'77', 52, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4642', N'99457', N'78', 341, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4643', N'99457', N'81', 1737, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4644', N'99457', N'82', 180, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4645', N'99457', N'84', 4358, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4646', N'99457', N'89', 400, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4647', N'99457', N'90', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4648', N'99457', N'92', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4649', N'99457', N'93', 6028, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c465', N'99212', N'92', 58752, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4650', N'99457', N'94', 86, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4651', N'99457', N'97', 8095, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4652', N'99457', N'98', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4653', N'99457', N'99', 165, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4654', N'99457', N'C0', 4807, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4655', N'99457', N'C3', 21366, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4656', N'99457', N'C6', 2083, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4657', N'99457', N'C7', 2527, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4658', N'99457', N'D4', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4659', N'99458', N'1', 7464, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c466', N'99212', N'93', 81770, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4660', N'99458', N'2', 684, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4661', N'99458', N'3', 465, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4662', N'99458', N'4', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4663', N'99458', N'5', 4320, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4664', N'99458', N'6', 75765, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4665', N'99458', N'8', 86697, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4666', N'99458', N'9', 2375, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4667', N'99458', N'10', 2601, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4668', N'99458', N'11', 136975, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4669', N'99458', N'12', 1232, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c467', N'99212', N'94', 8377, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4670', N'99458', N'13', 1170, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4671', N'99458', N'14', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4672', N'99458', N'16', 490, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4673', N'99458', N'17', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4674', N'99458', N'18', 106, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4675', N'99458', N'20', 2678, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4676', N'99458', N'21', 5250, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4677', N'99458', N'22', 71, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4678', N'99458', N'23', 528, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4679', N'99458', N'25', 949, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c468', N'99212', N'97', 860177, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4680', N'99458', N'26', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4681', N'99458', N'28', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4682', N'99458', N'29', 8150, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4683', N'99458', N'30', 332, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4684', N'99458', N'31', 320, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4685', N'99458', N'33', 2069, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4686', N'99458', N'34', 560, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4687', N'99458', N'37', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4688', N'99458', N'38', 2907, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4689', N'99458', N'39', 10901, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c469', N'99212', N'98', 6933, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4690', N'99458', N'44', 151, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4691', N'99458', N'46', 3279, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4692', N'99458', N'48', 1543, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4693', N'99458', N'50', 31888, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4694', N'99458', N'66', 72, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4695', N'99458', N'70', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4696', N'99458', N'72', 4459, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4697', N'99458', N'78', 384, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4698', N'99458', N'81', 693, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4699', N'99458', N'82', 122, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c47', N'99202', N'72', 2483, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c470', N'99212', N'99', 2891, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4700', N'99458', N'84', 2493, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4701', N'99458', N'89', 165, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4702', N'99458', N'90', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4703', N'99458', N'92', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4704', N'99458', N'93', 4442, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4705', N'99458', N'94', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4706', N'99458', N'97', 4770, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4707', N'99458', N'98', 62, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4708', N'99458', N'99', 53, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4709', N'99458', N'C0', 855, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c471', N'99212', N'C0', 4113, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4710', N'99458', N'C3', 4885, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4711', N'99458', N'C6', 883, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4712', N'99458', N'C7', 954, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4713', N'99471', N'37', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4714', N'99472', N'37', 75, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4715', N'99472', N'50', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4716', N'99472', N'81', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4717', N'99473', N'1', 463, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4718', N'99473', N'2', 58, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4719', N'99473', N'6', 682, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c472', N'99212', N'C3', 25718, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4720', N'99473', N'8', 1917, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4721', N'99473', N'11', 1306, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4722', N'99473', N'22', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4723', N'99473', N'25', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4724', N'99473', N'39', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4725', N'99473', N'50', 2109, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4726', N'99473', N'97', 387, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4727', N'99474', N'1', 379, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4728', N'99474', N'6', 209, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4729', N'99474', N'8', 349, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c473', N'99212', N'C5', 1665, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4730', N'99474', N'11', 841, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4731', N'99474', N'21', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4732', N'99474', N'39', 92, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4733', N'99474', N'46', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4734', N'99474', N'50', 70, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4735', N'99474', N'97', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4736', N'99474', N'C3', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4737', N'99475', N'37', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4738', N'99475', N'81', 53, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4739', N'99476', N'37', 304, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c474', N'99212', N'C6', 9299, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4740', N'99476', N'81', 293, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4741', N'99483', N'1', 2390, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4742', N'99483', N'2', 197, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4743', N'99483', N'6', 653, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4744', N'99483', N'8', 11545, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4745', N'99483', N'9', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4746', N'99483', N'10', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4747', N'99483', N'11', 19532, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4748', N'99483', N'12', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4749', N'99483', N'13', 15966, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c475', N'99212', N'C7', 884, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4750', N'99483', N'14', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4751', N'99483', N'15', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4752', N'99483', N'16', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4753', N'99483', N'25', 189, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4754', N'99483', N'26', 2264, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4755', N'99483', N'27', 185, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4756', N'99483', N'34', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4757', N'99483', N'37', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4758', N'99483', N'38', 4620, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4759', N'99483', N'39', 124, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c476', N'99212', N'C8', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4760', N'99483', N'41', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4761', N'99483', N'46', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4762', N'99483', N'50', 22173, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4763', N'99483', N'66', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4764', N'99483', N'68', 48, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4765', N'99483', N'82', 58, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4766', N'99483', N'86', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4767', N'99483', N'93', 151, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4768', N'99483', N'97', 2544, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4769', N'99483', N'C6', 510, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c477', N'99212', N'C9', 510, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4770', N'99484', N'1', 2399, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4771', N'99484', N'2', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4772', N'99484', N'5', 6741, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4773', N'99484', N'6', 1442, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4774', N'99484', N'8', 17054, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4775', N'99484', N'9', 4042, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4776', N'99484', N'11', 21843, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4777', N'99484', N'12', 283, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4778', N'99484', N'13', 486, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4779', N'99484', N'14', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c478', N'99212', N'D3', 45, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4780', N'99484', N'16', 114, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4781', N'99484', N'20', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4782', N'99484', N'21', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4783', N'99484', N'25', 3357, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4784', N'99484', N'26', 22070, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4785', N'99484', N'29', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4786', N'99484', N'30', 198, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4787', N'99484', N'37', 183, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4788', N'99484', N'38', 422, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4789', N'99484', N'39', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c479', N'99212', N'D4', 4818, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4790', N'99484', N'50', 63735, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4791', N'99484', N'68', 5645, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4792', N'99484', N'72', 11378, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4793', N'99484', N'79', 313, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4794', N'99484', N'80', 287, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4795', N'99484', N'82', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4796', N'99484', N'86', 138, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4797', N'99484', N'89', 269, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4798', N'99484', N'93', 533, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4799', N'99484', N'97', 8869, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c48', N'99202', N'73', 238, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c480', N'99212', N'D7', 31894, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4800', N'99484', N'C3', 108, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4801', N'99484', N'C6', 74, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4802', N'99487', N'1', 4369, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4803', N'99487', N'2', 450, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4804', N'99487', N'3', 98, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4805', N'99487', N'5', 4704, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4806', N'99487', N'6', 8951, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4807', N'99487', N'8', 76192, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4808', N'99487', N'9', 403, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4809', N'99487', N'10', 6081, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c481', N'99212', N'D8', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4810', N'99487', N'11', 112796, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4811', N'99487', N'12', 208, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4812', N'99487', N'13', 810, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4813', N'99487', N'14', 132, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4814', N'99487', N'16', 1452, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4815', N'99487', N'17', 1641, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4816', N'99487', N'18', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4817', N'99487', N'20', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4818', N'99487', N'21', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4819', N'99487', N'25', 1246, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c482', N'99213', N'1', 526409, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4820', N'99487', N'26', 223, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4821', N'99487', N'29', 574, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4822', N'99487', N'30', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4823', N'99487', N'34', 1438, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4824', N'99487', N'37', 104, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4825', N'99487', N'38', 4817, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4826', N'99487', N'39', 2275, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4827', N'99487', N'40', 76, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4828', N'99487', N'44', 323, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4829', N'99487', N'46', 983, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c483', N'99213', N'2', 905663, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4830', N'99487', N'50', 36575, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4831', N'99487', N'66', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4832', N'99487', N'72', 64, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4833', N'99487', N'82', 160, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4834', N'99487', N'84', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4835', N'99487', N'90', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4836', N'99487', N'93', 2830, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4837', N'99487', N'97', 6535, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4838', N'99487', N'C0', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4839', N'99487', N'C3', 663, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c484', N'99213', N'3', 312056, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4840', N'99487', N'C6', 2619, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4841', N'99487', N'C7', 98, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4842', N'99489', N'1', 4336, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4843', N'99489', N'2', 72, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4844', N'99489', N'3', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4845', N'99489', N'5', 191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4846', N'99489', N'6', 6110, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4847', N'99489', N'8', 66165, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4848', N'99489', N'9', 280, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4849', N'99489', N'10', 6167, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c485', N'99213', N'4', 1805380, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4850', N'99489', N'11', 90570, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4851', N'99489', N'12', 192, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4852', N'99489', N'13', 769, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4853', N'99489', N'14', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4854', N'99489', N'16', 606, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4855', N'99489', N'17', 5102, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4856', N'99489', N'18', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4857', N'99489', N'20', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4858', N'99489', N'21', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4859', N'99489', N'25', 521, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c486', N'99213', N'5', 552386, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4860', N'99489', N'26', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4861', N'99489', N'29', 284, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4862', N'99489', N'34', 1251, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4863', N'99489', N'37', 109, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4864', N'99489', N'38', 10844, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4865', N'99489', N'39', 2113, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4866', N'99489', N'40', 111, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4867', N'99489', N'44', 1072, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4868', N'99489', N'46', 385, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4869', N'99489', N'50', 31848, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c487', N'99213', N'6', 2366723, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4870', N'99489', N'66', 62, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4871', N'99489', N'72', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4872', N'99489', N'82', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4873', N'99489', N'90', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4874', N'99489', N'93', 1176, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4875', N'99489', N'97', 4279, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4876', N'99489', N'C0', 39, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4877', N'99489', N'C3', 215, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4878', N'99489', N'C6', 3154, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4879', N'99489', N'C7', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c488', N'99213', N'7', 5596344, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4880', N'99490', N'1', 62951, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4881', N'99490', N'2', 4233, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4882', N'99490', N'3', 876, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4883', N'99490', N'4', 161, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4884', N'99490', N'5', 13489, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4885', N'99490', N'6', 242274, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4886', N'99490', N'7', 30, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4887', N'99490', N'8', 1282973, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4888', N'99490', N'9', 15150, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4889', N'99490', N'10', 75788, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c489', N'99213', N'8', 9485959, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4890', N'99490', N'11', 1651013, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4891', N'99490', N'12', 2555, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4892', N'99490', N'13', 23199, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4893', N'99490', N'14', 685, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4894', N'99490', N'16', 9692, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4895', N'99490', N'17', 933, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4896', N'99490', N'18', 3457, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4897', N'99490', N'20', 8273, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4898', N'99490', N'21', 8529, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4899', N'99490', N'24', 173, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c49', N'99202', N'76', 223, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c490', N'99213', N'9', 531083, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4900', N'99490', N'25', 24067, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4901', N'99490', N'26', 1612, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4902', N'99490', N'28', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4903', N'99490', N'29', 39634, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4904', N'99490', N'33', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4905', N'99490', N'34', 158243, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4906', N'99490', N'37', 1868, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4907', N'99490', N'38', 32278, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4908', N'99490', N'39', 150892, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4909', N'99490', N'40', 1697, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c491', N'99213', N'10', 1162969, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4910', N'99490', N'42', 257, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4911', N'99490', N'44', 558, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4912', N'99490', N'46', 49461, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4913', N'99490', N'48', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4914', N'99490', N'50', 333327, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4915', N'99490', N'65', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4916', N'99490', N'66', 10105, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4917', N'99490', N'68', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4918', N'99490', N'72', 24437, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4919', N'99490', N'76', 505, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c492', N'99213', N'11', 9017587, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4920', N'99490', N'77', 254, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4921', N'99490', N'78', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4922', N'99490', N'79', 605, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4923', N'99490', N'81', 2441, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4924', N'99490', N'82', 1786, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4925', N'99490', N'82', 49779, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4926', N'99490', N'84', 3155, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4927', N'99490', N'89', 390, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4928', N'99490', N'90', 13963, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4929', N'99490', N'91', 416, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c493', N'99213', N'12', 96069, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4930', N'99490', N'92', 615, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4931', N'99490', N'93', 27030, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4932', N'99490', N'97', 78365, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4933', N'99490', N'98', 170, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4934', N'99490', N'99', 218, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4935', N'99490', N'C0', 1406, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4936', N'99490', N'C3', 43386, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4937', N'99490', N'C6', 6568, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4938', N'99490', N'C7', 2453, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4939', N'99491', N'1', 2912, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c494', N'99213', N'13', 900469, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4940', N'99491', N'2', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4941', N'99491', N'5', 138, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4942', N'99491', N'6', 1823, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4943', N'99491', N'8', 40818, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4944', N'99491', N'9', 65, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4945', N'99491', N'10', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4946', N'99491', N'11', 55457, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4947', N'99491', N'13', 1788, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4948', N'99491', N'14', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4949', N'99491', N'16', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c495', N'99213', N'14', 280911, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4950', N'99491', N'17', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4951', N'99491', N'21', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4952', N'99491', N'22', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4953', N'99491', N'24', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4954', N'99491', N'25', 601, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4955', N'99491', N'26', 186, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4956', N'99491', N'29', 162, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4957', N'99491', N'37', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4958', N'99491', N'38', 2071, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4959', N'99491', N'39', 359, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c496', N'99213', N'16', 856808, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4960', N'99491', N'44', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4961', N'99491', N'46', 53, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4962', N'99491', N'50', 44284, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4963', N'99491', N'66', 439, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4964', N'99491', N'72', 201, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4965', N'99491', N'81', 107, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4966', N'99491', N'82', 364, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4967', N'99491', N'86', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4968', N'99491', N'90', 551, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4969', N'99491', N'93', 2400, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c497', N'99213', N'17', 12247, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4970', N'99491', N'97', 7356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4971', N'99491', N'C6', 1008, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4972', N'99492', N'1', 74, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4973', N'99492', N'5', 88, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4974', N'99492', N'6', 75, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4975', N'99492', N'8', 3227, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4976', N'99492', N'9', 135, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4977', N'99492', N'11', 4191, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4978', N'99492', N'16', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4979', N'99492', N'26', 141, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c498', N'99213', N'18', 2552816, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4980', N'99492', N'29', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4981', N'99492', N'38', 76, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4982', N'99492', N'50', 2090, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4983', N'99492', N'72', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4984', N'99492', N'93', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4985', N'99492', N'97', 374, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4986', N'99492', N'C3', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4987', N'99492', N'C6', 73, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4988', N'99493', N'1', 749, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4989', N'99493', N'5', 169, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c499', N'99213', N'19', 16824, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4990', N'99493', N'6', 146, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4991', N'99493', N'8', 11708, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4992', N'99493', N'9', 861, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4993', N'99493', N'10', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4994', N'99493', N'11', 9789, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4995', N'99493', N'13', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4996', N'99493', N'16', 80, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4997', N'99493', N'21', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4998', N'99493', N'26', 855, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c4999', N'99493', N'29', 104, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5', N'99202', N'5', 4160, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c50', N'99202', N'77', 15565, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c500', N'99213', N'20', 4031520, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5000', N'99493', N'38', 412, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5001', N'99493', N'46', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5002', N'99493', N'50', 5693, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5003', N'99493', N'66', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5004', N'99493', N'68', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5005', N'99493', N'72', 92, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5006', N'99493', N'79', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5007', N'99493', N'80', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5008', N'99493', N'93', 64, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5009', N'99493', N'97', 1333, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c501', N'99213', N'21', 230536, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5010', N'99493', N'C3', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5011', N'99493', N'C6', 755, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5012', N'99494', N'1', 74, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5013', N'99494', N'5', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5014', N'99494', N'6', 91, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5015', N'99494', N'8', 7870, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5016', N'99494', N'9', 532, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5017', N'99494', N'11', 7410, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5018', N'99494', N'13', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5019', N'99494', N'16', 91, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c502', N'99213', N'22', 10265, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5020', N'99494', N'21', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5021', N'99494', N'26', 85, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5022', N'99494', N'29', 68, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5023', N'99494', N'38', 123, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5024', N'99494', N'44', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5025', N'99494', N'50', 2752, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5026', N'99494', N'66', 26, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5027', N'99494', N'93', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5028', N'99494', N'97', 813, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5029', N'99494', N'C3', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c503', N'99213', N'23', 231983, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5030', N'99494', N'C6', 496, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5031', N'99495', N'1', 3468, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5032', N'99495', N'2', 170, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5033', N'99495', N'3', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5034', N'99495', N'4', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5035', N'99495', N'5', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5036', N'99495', N'6', 10462, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5037', N'99495', N'8', 238130, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5038', N'99495', N'9', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5039', N'99495', N'10', 628, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c504', N'99213', N'24', 176895, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5040', N'99495', N'11', 225057, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5041', N'99495', N'12', 338, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5042', N'99495', N'13', 694, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5043', N'99495', N'14', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5044', N'99495', N'16', 107, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5045', N'99495', N'17', 88, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5046', N'99495', N'18', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5047', N'99495', N'20', 27, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5048', N'99495', N'21', 803, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5049', N'99495', N'23', 131, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c505', N'99213', N'25', 909094, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5050', N'99495', N'24', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5051', N'99495', N'25', 279, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5052', N'99495', N'26', 93, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5053', N'99495', N'27', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5054', N'99495', N'29', 2580, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5055', N'99495', N'34', 99, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5056', N'99495', N'36', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5057', N'99495', N'37', 919, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5058', N'99495', N'38', 4406, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5059', N'99495', N'39', 4869, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c506', N'99213', N'26', 1605457, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5060', N'99495', N'42', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5061', N'99495', N'44', 2840, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5062', N'99495', N'46', 458, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5063', N'99495', N'48', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5064', N'99495', N'50', 90472, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5065', N'99495', N'66', 101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5066', N'99495', N'76', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5067', N'99495', N'77', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5068', N'99495', N'79', 72, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5069', N'99495', N'81', 333, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c507', N'99213', N'27', 15412, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5070', N'99495', N'82', 42, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5071', N'99495', N'82', 1154, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5072', N'99495', N'84', 94, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5073', N'99495', N'89', 250, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5074', N'99495', N'90', 280, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5075', N'99495', N'93', 1057, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5076', N'99495', N'97', 30874, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5077', N'99495', N'99', 64, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5078', N'99495', N'C0', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5079', N'99495', N'C3', 1597, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c508', N'99213', N'28', 90424, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5080', N'99495', N'C6', 1779, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5081', N'99495', N'C7', 228, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5082', N'99496', N'1', 5870, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5083', N'99496', N'2', 194, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5084', N'99496', N'3', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5085', N'99496', N'5', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5086', N'99496', N'6', 14666, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5087', N'99496', N'8', 192950, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5088', N'99496', N'9', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5089', N'99496', N'10', 660, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c509', N'99213', N'29', 877941, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5090', N'99496', N'11', 231919, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5091', N'99496', N'12', 349, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5092', N'99496', N'13', 855, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5093', N'99496', N'16', 123, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5094', N'99496', N'17', 254, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5095', N'99496', N'18', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5096', N'99496', N'21', 427, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5097', N'99496', N'22', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5098', N'99496', N'23', 76, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5099', N'99496', N'24', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c51', N'99202', N'78', 2036, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c510', N'99213', N'30', 38479, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5100', N'99496', N'25', 209, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5101', N'99496', N'26', 176, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5102', N'99496', N'29', 2466, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5103', N'99496', N'34', 77, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5104', N'99496', N'36', 42, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5105', N'99496', N'37', 883, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5106', N'99496', N'38', 5455, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5107', N'99496', N'39', 8528, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5108', N'99496', N'44', 2048, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5109', N'99496', N'46', 651, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c511', N'99213', N'33', 61789, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5110', N'99496', N'50', 110509, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5111', N'99496', N'66', 135, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5112', N'99496', N'72', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5113', N'99496', N'76', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5114', N'99496', N'77', 35, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5115', N'99496', N'78', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5116', N'99496', N'79', 336, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5117', N'99496', N'81', 371, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5118', N'99496', N'82', 79, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5119', N'99496', N'82', 1890, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c512', N'99213', N'34', 2555746, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5120', N'99496', N'84', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5121', N'99496', N'89', 296, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5122', N'99496', N'90', 460, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5123', N'99496', N'93', 1691, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5124', N'99496', N'94', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5125', N'99496', N'97', 25558, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5126', N'99496', N'99', 52, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5127', N'99496', N'C0', 105, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5128', N'99496', N'C3', 1195, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5129', N'99496', N'C6', 1919, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c513', N'99213', N'36', 5934, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5130', N'99496', N'C7', 192, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5131', N'99497', N'1', 19725, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5132', N'99497', N'2', 1459, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5133', N'99497', N'3', 193, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5134', N'99497', N'4', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5135', N'99497', N'5', 1282, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5136', N'99497', N'6', 10015, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5137', N'99497', N'7', 181, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5138', N'99497', N'8', 493748, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5139', N'99497', N'9', 306, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c514', N'99213', N'37', 74198, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5140', N'99497', N'10', 4471, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5141', N'99497', N'11', 764580, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5142', N'99497', N'12', 1429, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5143', N'99497', N'13', 10371, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5144', N'99497', N'14', 922, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5145', N'99497', N'16', 589, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5146', N'99497', N'17', 39667, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5147', N'99497', N'18', 144, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5148', N'99497', N'20', 1530, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5149', N'99497', N'21', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c515', N'99213', N'38', 99694, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5150', N'99497', N'22', 124, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5151', N'99497', N'23', 340, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5152', N'99497', N'24', 89, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5153', N'99497', N'25', 6323, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5154', N'99497', N'26', 272, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5155', N'99497', N'27', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5156', N'99497', N'28', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5157', N'99497', N'29', 9175, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5158', N'99497', N'30', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5159', N'99497', N'33', 357, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c516', N'99213', N'39', 512407, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5160', N'99497', N'34', 1204, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5161', N'99497', N'36', 69, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5162', N'99497', N'37', 1659, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5163', N'99497', N'38', 24561, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5164', N'99497', N'39', 7484, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5165', N'99497', N'42', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5166', N'99497', N'44', 1364, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5167', N'99497', N'46', 563, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5168', N'99497', N'48', 37, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5169', N'99497', N'50', 483274, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c517', N'99213', N'40', 282768, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5170', N'99497', N'66', 755, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5171', N'99497', N'72', 682, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5172', N'99497', N'77', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5173', N'99497', N'78', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5174', N'99497', N'79', 373, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5175', N'99497', N'80', 592, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5176', N'99497', N'81', 2117, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5177', N'99497', N'82', 818, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5178', N'99497', N'82', 8629, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5179', N'99497', N'84', 1246, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c518', N'99213', N'41', 1550564, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5180', N'99497', N'86', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5181', N'99497', N'89', 3557, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5182', N'99497', N'90', 2599, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5183', N'99497', N'92', 351, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5184', N'99497', N'93', 12120, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5185', N'99497', N'94', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5186', N'99497', N'97', 58966, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5187', N'99497', N'98', 71, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5188', N'99497', N'99', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5189', N'99497', N'C0', 76, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c519', N'99213', N'42', 14567, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5190', N'99497', N'C3', 1146, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5191', N'99497', N'C6', 75560, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5192', N'99497', N'C7', 208, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5193', N'99497', N'C9', 88, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5194', N'99497', N'D7', 317, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5195', N'99498', N'1', 68, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5196', N'99498', N'2', 135, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5197', N'99498', N'5', 172, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5198', N'99498', N'6', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5199', N'99498', N'8', 4647, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c52', N'99202', N'79', 123, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c520', N'99213', N'43', 4267, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5200', N'99498', N'11', 11257, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5201', N'99498', N'13', 162, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5202', N'99498', N'14', 546, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5203', N'99498', N'17', 7577, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5204', N'99498', N'25', 149, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5205', N'99498', N'26', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5206', N'99498', N'27', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5207', N'99498', N'29', 231, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5208', N'99498', N'37', 91, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5209', N'99498', N'38', 1661, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c521', N'99213', N'44', 191911, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5210', N'99498', N'39', 145, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5211', N'99498', N'44', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5212', N'99498', N'50', 28744, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5213', N'99498', N'66', 202, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5214', N'99498', N'77', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5215', N'99498', N'80', 292, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5216', N'99498', N'81', 209, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5217', N'99498', N'82', 96, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5218', N'99498', N'82', 278, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5219', N'99498', N'89', 436, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c522', N'99213', N'46', 453040, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5220', N'99498', N'90', 99, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5221', N'99498', N'92', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5222', N'99498', N'93', 715, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5223', N'99498', N'97', 1629, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5224', N'99498', N'C6', 2461, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5225', N'99498', N'C7', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5226', N'99498', N'C9', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5227', N'99499', N'2', 608, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5228', N'99499', N'39', 80, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5229', N'99499', N'82', 100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c523', N'99213', N'48', 4447420, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c5230', N'99499', N'97', 114, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c524', N'99213', N'50', 8796612, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c525', N'99213', N'64', 168, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c526', N'99213', N'66', 630183, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c527', N'99213', N'68', 206, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c528', N'99213', N'69', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c529', N'99213', N'70', 1446, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c53', N'99202', N'81', 762, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c530', N'99213', N'71', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c531', N'99213', N'72', 662730, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c532', N'99213', N'76', 6046, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c533', N'99213', N'77', 451224, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c534', N'99213', N'78', 25900, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c535', N'99213', N'79', 15507, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c536', N'99213', N'80', 158, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c537', N'99213', N'81', 70807, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c538', N'99213', N'82', 57079, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c539', N'99213', N'82', 1481712, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c54', N'99202', N'82', 237, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c540', N'99213', N'84', 21566, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c541', N'99213', N'85', 10194, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c542', N'99213', N'86', 7435, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c543', N'99213', N'99', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c544', N'99213', N'89', 96801, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c545', N'99213', N'90', 457135, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c546', N'99213', N'91', 64795, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c547', N'99213', N'92', 243345, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c548', N'99213', N'93', 465802, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c549', N'99213', N'94', 32921, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c55', N'99202', N'82', 3043, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c550', N'99213', N'97', 5981436, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c551', N'99213', N'98', 71580, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c552', N'99213', N'99', 17894, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c553', N'99213', N'C0', 69954, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c554', N'99213', N'C3', 420875, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c555', N'99213', N'C5', 3296, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c556', N'99213', N'C6', 66781, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c557', N'99213', N'C7', 21320, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c558', N'99213', N'C8', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c559', N'99213', N'C9', 4973, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c56', N'99202', N'84', 1233, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c560', N'99213', N'D3', 202, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c561', N'99213', N'D4', 27047, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c562', N'99213', N'D7', 97970, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c563', N'99213', N'D8', 323, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c564', N'99214', N'1', 494120, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c565', N'99214', N'2', 552884, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c566', N'99214', N'3', 292413, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c567', N'99214', N'4', 1053255, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c568', N'99214', N'5', 801497, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c569', N'99214', N'6', 8228227, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c57', N'99202', N'85', 7760, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c570', N'99214', N'7', 1915169, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c571', N'99214', N'8', 16073219, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c572', N'99214', N'9', 696318, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c573', N'99214', N'10', 1476033, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c574', N'99214', N'11', 16106571, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c575', N'99214', N'12', 70759, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c576', N'99214', N'13', 2162507, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c577', N'99214', N'14', 249750, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c578', N'99214', N'15', 84, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c579', N'99214', N'16', 560203, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c58', N'99202', N'86', 175, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c580', N'99214', N'17', 35090, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c581', N'99214', N'18', 2939555, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c582', N'99214', N'19', 13100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c583', N'99214', N'20', 2477297, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c584', N'99214', N'21', 693682, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c585', N'99214', N'22', 8560, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c586', N'99214', N'23', 186580, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c587', N'99214', N'24', 72963, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c588', N'99214', N'25', 1099102, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c589', N'99214', N'26', 1673997, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c59', N'99202', N'99', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c590', N'99214', N'27', 22978, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c591', N'99214', N'28', 47851, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c592', N'99214', N'29', 1968509, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c593', N'99214', N'30', 33504, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c594', N'99214', N'33', 54618, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c595', N'99214', N'34', 2665652, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c596', N'99214', N'36', 17721, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c597', N'99214', N'37', 99294, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c598', N'99214', N'38', 260197, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c599', N'99214', N'39', 1799896, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c6', N'99202', N'6', 13621, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c60', N'99202', N'89', 537, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c600', N'99214', N'40', 181482, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c601', N'99214', N'41', 1039835, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c602', N'99214', N'42', 7039, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c603', N'99214', N'43', 4111, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c604', N'99214', N'44', 310362, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c605', N'99214', N'46', 2086570, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c606', N'99214', N'48', 625708, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c607', N'99214', N'50', 10781349, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c608', N'99214', N'66', 1879660, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c609', N'99214', N'68', 353, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c61', N'99202', N'90', 855, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c610', N'99214', N'69', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c611', N'99214', N'70', 1433, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c612', N'99214', N'71', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c613', N'99214', N'72', 893699, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c614', N'99214', N'76', 9731, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c615', N'99214', N'77', 285261, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c616', N'99214', N'78', 37217, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c617', N'99214', N'79', 25602, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c618', N'99214', N'80', 361, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c619', N'99214', N'81', 160530, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c62', N'99202', N'91', 1284, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c620', N'99214', N'82', 167306, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c621', N'99214', N'82', 3191616, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c622', N'99214', N'84', 16896, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c623', N'99214', N'85', 6640, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c624', N'99214', N'86', 14179, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c625', N'99214', N'99', 106, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c626', N'99214', N'89', 141041, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c627', N'99214', N'90', 1009230, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c628', N'99214', N'91', 42863, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c629', N'99214', N'92', 152424, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c63', N'99202', N'92', 2326, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c630', N'99214', N'93', 396087, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c631', N'99214', N'94', 26480, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c632', N'99214', N'97', 4941358, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c633', N'99214', N'98', 94637, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c634', N'99214', N'99', 21064, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c635', N'99214', N'C0', 102626, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c636', N'99214', N'C3', 1647327, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c637', N'99214', N'C5', 1149, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c638', N'99214', N'C6', 129705, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c639', N'99214', N'C7', 129930, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c64', N'99202', N'93', 45351, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c640', N'99214', N'C8', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c641', N'99214', N'C9', 20605, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c642', N'99214', N'D3', 365, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c643', N'99214', N'D4', 10564, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c644', N'99214', N'D5', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c645', N'99214', N'D7', 32550, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c646', N'99214', N'D8', 2328, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c647', N'99215', N'1', 50984, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c648', N'99215', N'2', 107413, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c649', N'99215', N'3', 23740, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c65', N'99202', N'94', 2488, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c650', N'99215', N'4', 51858, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c651', N'99215', N'5', 27596, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c652', N'99215', N'6', 901500, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c653', N'99215', N'7', 35074, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c654', N'99215', N'8', 1133290, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c655', N'99215', N'9', 20040, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c656', N'99215', N'10', 154221, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c657', N'99215', N'11', 1692286, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c658', N'99215', N'12', 8653, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c659', N'99215', N'13', 762136, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c66', N'99202', N'97', 234541, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c660', N'99215', N'14', 58733, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c661', N'99215', N'16', 75181, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c662', N'99215', N'17', 24853, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c663', N'99215', N'18', 105656, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c664', N'99215', N'19', 2605, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c665', N'99215', N'20', 151070, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c666', N'99215', N'21', 126707, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c667', N'99215', N'22', 445, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c668', N'99215', N'23', 9810, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c669', N'99215', N'24', 11885, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c67', N'99202', N'98', 494, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c670', N'99215', N'25', 75931, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c671', N'99215', N'26', 205028, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c672', N'99215', N'27', 5054, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c673', N'99215', N'28', 11768, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c674', N'99215', N'29', 317899, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c675', N'99215', N'30', 6023, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c676', N'99215', N'33', 22286, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c677', N'99215', N'34', 170658, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c678', N'99215', N'36', 2853, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c679', N'99215', N'37', 18014, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c68', N'99202', N'99', 314, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c680', N'99215', N'38', 79200, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c681', N'99215', N'39', 312917, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c682', N'99215', N'40', 5286, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c683', N'99215', N'41', 25638, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c684', N'99215', N'42', 686, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c685', N'99215', N'43', 377, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c686', N'99215', N'44', 64412, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c687', N'99215', N'46', 267379, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c688', N'99215', N'48', 17804, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c689', N'99215', N'50', 1053285, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c69', N'99202', N'C0', 899, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c690', N'99215', N'66', 195273, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c691', N'99215', N'68', 643, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c692', N'99215', N'70', 651, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c693', N'99215', N'72', 28221, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c694', N'99215', N'74', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c695', N'99215', N'76', 1132, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c696', N'99215', N'77', 36032, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c697', N'99215', N'78', 13837, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c698', N'99215', N'79', 2198, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c699', N'99215', N'80', 278, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c7', N'99202', N'7', 216871, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c70', N'99202', N'C3', 2755, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c700', N'99215', N'81', 37811, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c701', N'99215', N'82', 70687, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c702', N'99215', N'82', 1028033, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c703', N'99215', N'84', 3497, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c704', N'99215', N'85', 1326, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c705', N'99215', N'86', 3832, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c706', N'99215', N'99', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c707', N'99215', N'89', 22008, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c708', N'99215', N'90', 409266, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c709', N'99215', N'91', 16890, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c71', N'99202', N'C5', 767, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c710', N'99215', N'92', 74539, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c711', N'99215', N'93', 37983, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c712', N'99215', N'94', 5153, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c713', N'99215', N'97', 396370, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c714', N'99215', N'98', 36928, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c715', N'99215', N'99', 4947, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c716', N'99215', N'C0', 16689, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c717', N'99215', N'C3', 168197, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c718', N'99215', N'C5', 441, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c719', N'99215', N'C6', 23134, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c72', N'99202', N'C6', 2904, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c720', N'99215', N'C7', 47455, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c721', N'99215', N'C9', 15450, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c722', N'99215', N'D3', 725, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c723', N'99215', N'D4', 655, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c724', N'99215', N'D7', 751, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c725', N'99215', N'D8', 889, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c726', N'99217', N'1', 1953, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c727', N'99217', N'2', 7380, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c728', N'99217', N'3', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c729', N'99217', N'4', 121, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c73', N'99202', N'C7', 91, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c730', N'99217', N'5', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c731', N'99217', N'6', 22185, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c732', N'99217', N'8', 108238, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c733', N'99217', N'9', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c734', N'99217', N'10', 841, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c735', N'99217', N'11', 435926, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c736', N'99217', N'12', 323, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c737', N'99217', N'13', 2183, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c738', N'99217', N'14', 175, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c739', N'99217', N'16', 626, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c74', N'99202', N'C9', 56, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c740', N'99217', N'17', 563, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c741', N'99217', N'18', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c742', N'99217', N'20', 78, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c743', N'99217', N'21', 6388, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c744', N'99217', N'22', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c745', N'99217', N'23', 90, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c746', N'99217', N'24', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c747', N'99217', N'25', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c748', N'99217', N'26', 1662, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c749', N'99217', N'27', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c75', N'99202', N'D3', 118, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c750', N'99217', N'28', 138, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c751', N'99217', N'29', 2008, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c752', N'99217', N'30', 196, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c753', N'99217', N'33', 100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c754', N'99217', N'34', 2061, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c755', N'99217', N'36', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c756', N'99217', N'37', 1305, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c757', N'99217', N'38', 1551, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c758', N'99217', N'39', 3687, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c759', N'99217', N'42', 19, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c76', N'99202', N'D4', 307, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c760', N'99217', N'44', 1055, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c761', N'99217', N'46', 455, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c762', N'99217', N'50', 92954, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c763', N'99217', N'66', 207, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c764', N'99217', N'76', 67, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c765', N'99217', N'77', 456, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c766', N'99217', N'78', 73, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c767', N'99217', N'79', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c768', N'99217', N'81', 969, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c769', N'99217', N'82', 135, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c77', N'99202', N'D7', 4719, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c770', N'99217', N'82', 1010, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c771', N'99217', N'84', 47, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c772', N'99217', N'86', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c773', N'99217', N'89', 311, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c774', N'99217', N'90', 356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c775', N'99217', N'91', 57, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c776', N'99217', N'93', 52401, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c777', N'99217', N'94', 87, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c778', N'99217', N'97', 58405, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c779', N'99217', N'98', 190, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c78', N'99203', N'1', 33479, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c780', N'99217', N'99', 240, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c781', N'99217', N'C0', 81, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c782', N'99217', N'C3', 8343, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c783', N'99217', N'C6', 229672, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c784', N'99217', N'C7', 579, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c785', N'99217', N'C8', 144, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c786', N'99217', N'C9', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c787', N'99217', N'D4', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c788', N'99217', N'D8', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c789', N'99218', N'1', 630, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c79', N'99203', N'2', 339976, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c790', N'99218', N'2', 6997, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c791', N'99218', N'4', 204, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c792', N'99218', N'5', 219, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c793', N'99218', N'6', 4516, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c794', N'99218', N'7', 11, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c795', N'99218', N'8', 10644, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c796', N'99218', N'9', 36, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c797', N'99218', N'10', 1302, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c798', N'99218', N'11', 31248, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c799', N'99218', N'12', 54, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c8', N'99202', N'8', 122020, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c80', N'99203', N'3', 51941, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c800', N'99218', N'13', 1407, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c801', N'99218', N'14', 491, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c802', N'99218', N'16', 709, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c803', N'99218', N'17', 80, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c804', N'99218', N'18', 34, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c805', N'99218', N'20', 1268, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c806', N'99218', N'21', 887, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c807', N'99218', N'23', 40, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c808', N'99218', N'24', 112, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c809', N'99218', N'25', 50, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c81', N'99203', N'4', 708387, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c810', N'99218', N'26', 1011, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c811', N'99218', N'28', 188, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c812', N'99218', N'29', 602, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c813', N'99218', N'30', 52, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c814', N'99218', N'33', 161, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c815', N'99218', N'34', 1805, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c816', N'99218', N'37', 100, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c817', N'99218', N'38', 283, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c818', N'99218', N'39', 934, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c819', N'99218', N'40', 72, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c82', N'99203', N'5', 39592, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c820', N'99218', N'42', 80, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c821', N'99218', N'44', 255, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c822', N'99218', N'46', 108, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c823', N'99218', N'48', 71, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c824', N'99218', N'50', 9647, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c825', N'99218', N'66', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c826', N'99218', N'72', 82, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c827', N'99218', N'77', 631, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c828', N'99218', N'78', 186, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c829', N'99218', N'81', 389, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c83', N'99203', N'6', 147582, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c830', N'99218', N'82', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c831', N'99218', N'82', 429, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c832', N'99218', N'89', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c833', N'99218', N'90', 145, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c834', N'99218', N'91', 75, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c835', N'99218', N'92', 18, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c836', N'99218', N'93', 13820, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c837', N'99218', N'94', 108, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c838', N'99218', N'97', 7048, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c839', N'99218', N'98', 168, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c84', N'99203', N'7', 828192, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c840', N'99218', N'99', 32, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c841', N'99218', N'C3', 901, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c842', N'99218', N'C6', 12231, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c843', N'99218', N'C7', 76, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c844', N'99218', N'C8', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c845', N'99218', N'D4', 12, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c846', N'99219', N'1', 1414, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c847', N'99219', N'2', 13942, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c848', N'99219', N'3', 298, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c849', N'99219', N'4', 271, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c85', N'99203', N'8', 583929, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c850', N'99219', N'5', 438, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c851', N'99219', N'6', 16004, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c852', N'99219', N'7', 22, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c853', N'99219', N'8', 54387, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c854', N'99219', N'10', 2902, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c855', N'99219', N'11', 166873, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c856', N'99219', N'12', 106, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c857', N'99219', N'13', 4960, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c858', N'99219', N'14', 692, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c859', N'99219', N'16', 781, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c86', N'99203', N'9', 31237, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c860', N'99219', N'17', 367, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c861', N'99219', N'18', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c862', N'99219', N'20', 1308, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c863', N'99219', N'21', 2232, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c864', N'99219', N'23', 91, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c865', N'99219', N'24', 120, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c866', N'99219', N'25', 186, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c867', N'99219', N'26', 1415, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c868', N'99219', N'27', 16, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c869', N'99219', N'28', 314, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c87', N'99203', N'10', 342465, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c870', N'99219', N'29', 2040, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c871', N'99219', N'30', 24, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c872', N'99219', N'33', 253, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c873', N'99219', N'34', 2659, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c874', N'99219', N'36', 60, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c875', N'99219', N'37', 576, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c876', N'99219', N'38', 1119, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c877', N'99219', N'39', 4865, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c878', N'99219', N'40', 55, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c879', N'99219', N'42', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c88', N'99203', N'11', 321863, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c880', N'99219', N'44', 1547, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c881', N'99219', N'46', 758, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c882', N'99219', N'48', 79, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c883', N'99219', N'50', 38339, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c884', N'99219', N'66', 84, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c885', N'99219', N'72', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c886', N'99219', N'77', 999, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c887', N'99219', N'78', 141, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c888', N'99219', N'79', 23, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c889', N'99219', N'81', 710, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c89', N'99203', N'12', 6126, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c890', N'99219', N'82', 81, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c891', N'99219', N'82', 1046, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c892', N'99219', N'84', 25, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c893', N'99219', N'86', 21, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c894', N'99219', N'89', 129, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c895', N'99219', N'90', 370, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c896', N'99219', N'91', 104, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c897', N'99219', N'93', 17320, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c898', N'99219', N'94', 51, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c899', N'99219', N'97', 18464, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c9', N'99202', N'9', 1269, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c90', N'99203', N'13', 83160, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c900', N'99219', N'98', 146, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c901', N'99219', N'99', 258, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c902', N'99219', N'C0', 84, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c903', N'99219', N'C3', 3966, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c904', N'99219', N'C6', 87990, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c905', N'99219', N'C7', 323, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c906', N'99219', N'C8', 44, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c907', N'99219', N'C9', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c908', N'99219', N'D4', 46, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c909', N'99219', N'D8', 14, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c91', N'99203', N'14', 101259, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c910', N'99220', N'1', 1224, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c911', N'99220', N'2', 10596, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c912', N'99220', N'3', 274, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c913', N'99220', N'4', 106, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c914', N'99220', N'5', 146, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c915', N'99220', N'6', 25853, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c916', N'99220', N'8', 100533, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c917', N'99220', N'9', 101, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c918', N'99220', N'10', 2587, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c919', N'99220', N'11', 528710, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c92', N'99203', N'16', 134512, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c920', N'99220', N'12', 211, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c921', N'99220', N'13', 10688, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c922', N'99220', N'14', 452, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c923', N'99220', N'16', 345, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c924', N'99220', N'17', 688, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c925', N'99220', N'18', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c926', N'99220', N'19', 20, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c927', N'99220', N'20', 732, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c928', N'99220', N'21', 3226, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c929', N'99220', N'23', 127, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c93', N'99203', N'17', 1482, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c930', N'99220', N'24', 41, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c931', N'99220', N'25', 226, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c932', N'99220', N'26', 1503, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c933', N'99220', N'27', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c934', N'99220', N'28', 242, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c935', N'99220', N'29', 3799, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c936', N'99220', N'30', 62, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c937', N'99220', N'33', 225, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c938', N'99220', N'34', 1477, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c939', N'99220', N'36', 15, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c94', N'99203', N'18', 178975, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c940', N'99220', N'37', 1015, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c941', N'99220', N'38', 1835, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c942', N'99220', N'39', 7384, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c943', N'99220', N'40', 17, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c944', N'99220', N'44', 2457, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c945', N'99220', N'46', 879, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c946', N'99220', N'48', 67, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c947', N'99220', N'50', 99199, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c948', N'99220', N'66', 301, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c949', N'99220', N'72', 28, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c95', N'99203', N'19', 12112, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c950', N'99220', N'76', 43, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c951', N'99220', N'77', 428, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c952', N'99220', N'78', 193, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c953', N'99220', N'79', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c954', N'99220', N'81', 1261, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c955', N'99220', N'82', 128, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c956', N'99220', N'82', 2079, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c957', N'99220', N'84', 29, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c958', N'99220', N'86', 49, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c959', N'99220', N'89', 223, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c96', N'99203', N'20', 1066922, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c960', N'99220', N'90', 582, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c961', N'99220', N'91', 97, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c962', N'99220', N'93', 97654, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c963', N'99220', N'94', 33, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c964', N'99220', N'97', 62133, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c965', N'99220', N'98', 111, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c966', N'99220', N'99', 356, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c967', N'99220', N'C0', 74, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c968', N'99220', N'C3', 6634, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c969', N'99220', N'C6', 303122, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c97', N'99203', N'21', 17205, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c970', N'99220', N'C7', 735, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c971', N'99220', N'C8', 200, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c972', N'99220', N'C9', 57, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c973', N'99220', N'D4', 31, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c974', N'99220', N'D8', 13, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c975', N'99221', N'1', 2058, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c976', N'99221', N'2', 118469, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c977', N'99221', N'3', 441, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c978', N'99221', N'4', 10777, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c979', N'99221', N'5', 6431, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c98', N'99203', N'22', 3412, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c980', N'99221', N'6', 87105, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c981', N'99221', N'7', 5003, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c982', N'99221', N'8', 44995, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c983', N'99221', N'9', 380, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c984', N'99221', N'10', 79068, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c985', N'99221', N'11', 150439, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c986', N'99221', N'12', 724, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c987', N'99221', N'13', 53328, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c988', N'99221', N'14', 33323, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c989', N'99221', N'16', 4687, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c99', N'99203', N'23', 82404, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c990', N'99221', N'17', 11782, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c991', N'99221', N'18', 3299, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c992', N'99221', N'19', 419, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c993', N'99221', N'20', 70528, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c994', N'99221', N'21', 14842, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c995', N'99221', N'22', 242, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c996', N'99221', N'23', 1307, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c997', N'99221', N'24', 5299, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c998', N'99221', N'25', 25281, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0726385af34a8997aff8db6d69f98c999', N'99221', N'26', 36874, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0a9949ba3643948d247682843cc595', N'99223', N'92', 12294, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb0ca5049bca4db99f67b5fb3e785c9f', N'99213', N'37', 103200, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb13cc2d4215453fb8e9fb603a893d29', N'99335', N'27', 2651, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb16f38c64b844b9b283bdce35526d7d', N'99239', N'83', 23753, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb18646e2d39411b8a43b35b7bb2773e', N'99348', N'42', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb18bebddd1246818c40b17dfe475534', N'99226', N'25', 70, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb382266002a4528ac67aec277a0e935', N'99203', N'66', 45102, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb3efb7bda1a430a8ab56a3227cfbc3d', N'99214', N'26', 1629558, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb4280e56bd44283b86a0308127693b7', N'99281', N'6', 227, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb42f0efd43348c895d704539d32764b', N'99217', N'84', 73, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb43d0bc35c64fc68869cbc65c700a48', N'99335', N'29', 1292, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb469dd541ee4ddbb3e3b78952356f19', N'99335', N'34', 68, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb50956c097c41b9ac622408838cb7d2', N'99316', N'83', 164, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb57336afe9a4eda85bcac5276a3c710', N'99407', N'14', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb57e9cf3b12477cb67255602bbcfaae', N'99282', N'46', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb59482552864b9d8a70fa595452c992', N'99213', N'77', 498461, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb60a4dfb9dd4aa4830fcae8e2da626d', N'99232', N'16', 21173, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb663e15a2c248b3abfb54a442e14529', N'99212', N'40', 63326, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb6c271c97974c92a3a2309448d62115', N'99211', N'4', 23184, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb6c2eb50030461f8d21fb8319f0be20', N'99226', N'21', 693, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb7170dc0391425f92680a3c25e5f1d8', N'99335', N'37', 669, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb71bede60ef4feb97f9d11add36905d', N'99224', N'16', 245, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb73832c578a4df6b97447256729f5fa', N'99307', N'81', 1144, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb765b9854e94f2d8aa9446d1540c828', N'99221', N'18', 5508, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb7770b32f0d432295536889b54d3eed', N'99407', N'13', 264, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb829723483041fe9818be0c13250556', N'99343', N'13', 125, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb8df3d81b3043b192a551efab337b3b', N'99214', N'16', 682557, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb9618fd28044d98a16f308293549134', N'99335', N'38', 27126, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb96f5c7ba5d44b9865e24bfee1d8444', N'99356', N'37', 573, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cb9f0ae5f50d4235857140b8926e01d4', N'99327', N'7', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cba085896a8b43448e49f4b9dbc0ed4b', N'99213', N'83', 2103721, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbac4e75530c4bad94ac17023a05fe4a', N'99335', N'39', 1261, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbaf601a4e7c44f28ed877faf752e053', N'99281', N'24', 233, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbb0302f8de84f30a85cd316d1927f60', N'99306', N'84', 279, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbb58f5a2ff4488f8a5c0b751e49046b', N'99345', N'42', 113, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbb5f1c48adb437a95afa55422d0638c', N'99335', N'41', 2152, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbb76fd882504921b3818137e233c601', N'99291', N'28', 204, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbb8bc21bfd8470dbfcd235b40586016', N'99407', N'4', 260, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbba1946c3ac46d89c5d5ff3964fef3c', N'99307', N'16', 904, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbbde161c540470d8895a51fd7e454eb', N'99225', N'50', 13857, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbc0366456e644debb798eae2ef144a0', N'99284', N'97', 488243, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbcbd0a416ea4ccc8a75db40eee84430', N'99205', N'48', 1468, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbcc4174a36b45debee94a03523fa524', N'99239', N'44', 10512, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbcc4333253f4e9fb25acd9636e3beb3', N'99309', N'89', 65989, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbce0fd3f17d43da8e09c302385368ed', N'99204', N'9', 109249, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbd4f2eb1aba4b92bddeb0eaa9d22704', N'99337', N'2', 1233, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbd7945e6e824699b3d3ba8233124cc4', N'99238', N'16', 4037, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbd8452dd4114a4687e947037bea472c', N'99335', N'44', 536, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbd8ddfe67f64b3aadf26d20645578aa', N'99350', N'10', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbdac45a4526409c8a009f3a25f31e23', N'99213', N'33', 91666, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbdae8f2a7604359aebaa88debd6f90f', N'99215', N'48', 3958, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbdc311bcd3f458e945679838a888896', N'99231', N'33', 36963, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbdf56f187f94bd5bec13b32964bb004', N'99225', N'11', 327237, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbdfcc996404442f9eeed84fb83992cc', N'99217', N'34', 3257, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbe41817684d43829428a254eccf95f0', N'99355', N'41', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbe4ad002b3d49a389978e28b35f7678', N'99283', N'84', 225, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbe78ea0a8274970babe7484af6dee56', N'99335', N'46', 326, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbe968ff03504855869d776340f5d442', N'99238', N'25', 122259, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbeaaec47c1d4c31a231499cb6bc1b81', N'99232', N'32', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbeef4f99e1f40d9add1ba4d54af5c95', N'99211', N'90', 42356, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbf0d84d5c344412a484af14f7a2ef4a', N'99335', N'48', 114110, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbf29bfadd3e45a08560b848412784c2', N'99291', N'23', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbf4a29b618e40169bf4c636c29f0f1f', N'99496', N'3', 37, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbf9287a63a64efc834346d1271f4bb7', N'99214', N'92', 138066, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbfe7d25f80a4b6fa55dc92a8adb6962', N'99222', N'99', 410, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cbfeb55709d141a9a75d77e690dea6b3', N'99335', N'50', 147797, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc0048c41d2340cd9ccf782a4c16ffcf', N'99335', N'66', 1059, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc05fe35bc604130943f7786da40c2a8', N'99335', N'70', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc06b5f5cb1b451cb46329be7ac7d2cc', N'99223', N'82', 16497, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc0a28149735479a848dc4c68c9b7b32', N'99305', N'12', 1221, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc0cfbf7fca0482da948e62e6e9fd95e', N'99345', N'77', 163, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc0f052ce591454d9227c909afd192e0', N'99327', N'11', 12611, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc10d99e3e794f4fb1b7037967715a14', N'99305', N'38', 30229, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc1941065eee48a2bd598395160c8b30', N'99336', N'78', 58, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc1984f40c084aa1b95d4ef9beac3327', N'99222', N'38', 22987, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc229084892f4f69916618e3b6a54447', N'99201', N'82', 80, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc27668bfabd4e01a4085fd4a1c2555b', N'99335', N'72', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc2880016dbb439d9f0ecead3b4a93ad', N'99285', N'36', 386, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc2a0ef52cd34eed8d0fb399a71e8d3d', N'99407', N'37', 526, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc31f7dca9784c74b89e723771223049', N'99475', N'37', 65, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc33ee3e131f498a9db766c49b4976b9', N'99213', N'33', 93723, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc346f5d35754b19b634aebd217caf31', N'99335', N'76', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc3b45606c314580b366344662250f26', N'99344', N'78', 138, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc3ba7ac0b6548e28b4b0278c87afdaa', N'99202', N'10', 79319, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc3f6f4412484665938496d4aee5a2c2', N'99235', N'98', 250, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc41ae415a344ebc9c7c3a2683a3d162', N'99334', N'66', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc45f9a851224a55878ae6d14c796f1d', N'99284', N'70', 1307, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc49ff04e81e494ca473385f4f8b004f', N'99335', N'77', 39, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc4cb3459f4b4f2e883f334d9141ac5c', N'99335', N'81', 320, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc4d7350e4da420baebd6436e13beb21', N'99284', N'29', 1601, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc58a7fd18f54b8384eadd928f7c4e30', N'99223', N'20', 110361, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc5aa956297d4969baa9d3b4d8b415cc', N'99281', N'85', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc5be484c3fa4c9589b54fc631147c1b', N'99335', N'83', 156, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc5c4ec5ea534d9aaa02cfb073d6dce6', N'99349', N'24', 117, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc658b07097549aa9c73d4a44d78183e', N'99354', N'89', 626, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc6bd5a165cc4f58a8a21c6bc535b427', N'99215', N'94', 1148, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc7acb08416b4287b78321c265148b94', N'99222', N'66', 16220, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc7cb9aa3b7e4c21b05562e00aefb1c5', N'99342', N'16', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc81bd2823294b2780d36e1d8edce832', N'99318', N'89', 415, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc81dd0db08742d69bf4b8df7563534b', N'99335', N'86', 118, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc89b07c4ed140d88b7e61e55a9af5e3', N'99309', N'89', 59796, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc8d4a43fcd6477eb70ddec94bb140d4', N'99213', N'34', 3725330, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc90373819e8400b9776de4f126d063f', N'99345', N'79', 85, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc910324b38d4ee486864a8433951bbe', N'99283', N'16', 3413, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc9251eeb66244cfa6eb9f057b8a8288', N'99336', N'83', 790, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc971b3a5bc9414b8688688f2941e5d4', N'99239', N'66', 1795, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc9c4e26db0b488083b6948e29af54bd', N'99205', N'38', 19631, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc9d14c5728b411abcc3770d6aedbbfb', N'99213', N'45', 185, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cc9e1ae4dca24efab6e52f8de29385b3', N'99345', N'27', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cca0da2c2973412d9329b1b3935d47c7', N'99335', N'89', 6781, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cca5be880baf4ab69e7ece4907260d7e', N'99335', N'90', 306, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cca630c43224406a984d05453b0248dc', N'99292', N'82', 20, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccb14fca0fb14866a28f021245f2041d', N'99291', N'2', 135545, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccb44cf4fa584e6f8d5dfe28066f89ab', N'99310', N'26', 48823, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccb4561022bc4dfcbca366e3a6c64809', N'99335', N'93', 2949, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccb53606660842c1b26ea01ea83e144b', N'99335', N'97', 32571, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccb602db90e44ba09019dd02bf12d74b', N'99344', N'8', 13842, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccb692de3f1a4004ba688750b7c0b351', N'99336', N'1', 31758, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccbeb40c9e6b446cbc5179dacb41df07', N'99238', N'50', 82306, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccc139c53ab645739e278b497d639431', N'99234', N'34', 784, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccc586e7c3db4ec0b6af546aadc783b7', N'99310', N'79', 421, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccc867fe632b4b428e8b3e467c4b4b1b', N'99232', N'8', 3604443, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccca5a4bd3b74b31ba437bb10274aaa2', N'99355', N'20', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccd0442b414249eca6dbb14ac5d94024', N'99336', N'2', 3825, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccd04b2c29964e16b7973868e68c642f', N'99221', N'33', 14076, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccd1462ea8cd443694d559618f12df84', N'99336', N'4', 68, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccd833b497084db2af76667a1b914618', N'99204', N'36', 1304, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccd8bf4a6a4148ba8335b00c5f7c94e5', N'99336', N'5', 121, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccec37ee97ac4365b39ef727acc8a7a1', N'99214', N'79', 6516, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccf222e64507495fa241c810fa81259c', N'99204', N'85', 3297, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccf3eeaadc1d43209363300fbc646113', N'99336', N'6', 2777, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccf42768b2834b86a893b056bd6ace48', N'99220', N'48', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ccf4a0f0dc41491b9d8c41619155237f', N'99336', N'7', 160, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd02f64547d14cdea97d4c5140ee1aa5', N'99336', N'8', 178069, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd0396b7546e4b249a2bcaf74bc068e1', N'99336', N'9', 246, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd0b7c71f58d49c98908624d9a1be845', N'99215', N'77', 27327, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd0ce6a562874e5aba588e412b7189e0', N'99406', N'36', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd0e8fc8884b4783b3584ff367d4223a', N'99203', N'14', 148183, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd101213b4394c0eb7bf01039dae2500', N'99354', N'24', 244, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd14c4fb81264e5c825b9b013df7759d', N'99336', N'10', 200, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd17ec30c83c466898ac603e21b441cb', N'99316', N'93', 1770, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd1c9f8a062549deb6457669e5b5e018', N'99308', N'7', 10104, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd1f0858e8914711b47ba0d18758a970', N'99202', N'9', 3435, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd25319602b74d85a174fc785f3237ed', N'99499', N'11', 159, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd2cb93e9ccc40c39191609d8c57fa51', N'99222', N'1', 29142, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd370e14559f4ee2bbde3d47e1372e8c', N'99219', N'4', 368, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd3767c5aafa4acb93281b47412a6199', N'99336', N'11', 220896, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd39fde4ee5f4f15bc59e1718fbf4f85', N'99327', N'68', 50, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd3e8cb32d6845d594f5bc7ca6e3af04', N'99354', N'37', 515, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd4047119d144923945500be56672fb7', N'99225', N'99', 100, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd420ef4b4b348b189777f420f6b7e9a', N'99201', N'39', 511, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd47e021fd814c5eac80ba63c75c33b7', N'99221', N'20', 95867, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd488426017e4d3da1b9b11d571dc258', N'99223', N'81', 77257, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd4d80d7c6c744c28be93a848055bab1', N'99219', N'42', 28, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd576b18687b4691ac03c331924a34e5', N'99204', N'44', 43646, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd5b1e3305c3439c8f57d5e5a46a03a5', N'99337', N'10', 250, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd5ef8bc90044f7fb33e2d681c7cb186', N'99282', N'27', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd60418ff9894cd597a020b655a43fdd', N'99355', N'6', 783, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd767e09263041c39920d2bd1460e6b1', N'99283', N'83', 212, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd76edb7a9054c829b131169ad39f126', N'99231', N'90', 78348, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd77dc56635b4c2580fdd1730eee9a02', N'99336', N'12', 141, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd7a30b66b8b41d3955ea75ff574a5cc', N'99202', N'22', 3260, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd7c73c09c934f0a88bfc992d64381fc', N'99239', N'1', 19186, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd7d90e8ef78468ab0fb74483dd77425', N'99219', N'91', 81, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd7fc4a5016a46a8b0fee661a412d7c2', N'99324', N'89', 51, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd880a3485ad45c5839ba44f1ea0d5c2', N'99496', N'30', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd88d4de839b46ff9155f8362aa1f95a', N'99219', N'66', 324, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd8f10f00184470ebc118e90127288f4', N'99202', N'83', 4761, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd90f13c95464a56851e21e684ca56bc', N'99214', N'83', 3327467, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd9131c2b45347aab147a0804bd44a34', N'99308', N'12', 2376, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd943172433144f6ac7c6fc3ae310dc5', N'99335', N'89', 8727, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd946e4d75a0488c8f4a7f3b07be9bfb', N'99336', N'13', 910, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd972a2b40b8495c8bde723f54a15eeb', N'99291', N'43', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd9af93039234d2dab9c415921904d00', N'99349', N'83', 838, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd9b764a96d349a2b786dd23a041f68b', N'99236', N'81', 232, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cd9c7d09baf043f090a34476a4145b7e', N'99235', N'33', 72, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cda190e204de4ddaa5624718c5dfa0cf', N'99407', N'5', 214, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cda4b70daa8a486ebfbc849a032823f0', N'99337', N'2', 1935, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cda82148017d423eb13721369c7bda35', N'99336', N'16', 140, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cda9e7ce9f524396ae039d603aa8a56c', N'99224', N'82', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdafc29a345b4779b9f9464c41c3cc83', N'99292', N'84', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdb146552d9445978a8013894d0e9d52', N'99233', N'16', 6903, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdb189a417fa45eb8663abd1a0b1a2e7', N'99215', N'26', 218001, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdbb47f51ce74329bb0eb9ea949f1e53', N'99349', N'6', 10321, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdbba7b5028f4325a87380fe1f781e2b', N'99356', N'13', 4686, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdbf2c8406c24c029bc320e50dd53807', N'99343', N'25', 215, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdc000dcf9a9493682a689dd01796ff2', N'99202', N'37', 2548, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdc252bf44534dd6bf11a9d2424d42b5', N'99231', N'7', 2910, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdc2d2b145624068b26f53f7619fa75a', N'99327', N'37', 64, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdcdabaf8fa446ae9016da3f894b3579', N'99238', N'34', 9990, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdcdd827caeb4729abf0d843dc9efaeb', N'99336', N'33', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdd1525388964c86b7bf3abbef2e1cf7', N'99336', N'17', 543, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdd3efb5e7d44db9a5142234d28db6c8', N'99336', N'18', 670, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdd691338a5b4ef7973dfe2fbdb70336', N'99236', N'18', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cddc6b4aebdc4687aead0b49c0eb9a07', N'99211', N'33', 3481, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cddcb9351b2540c4aac5634527e7641c', N'99499', N'18', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cde13471e0984b39b403168d4dd00e57', N'99238', N'91', 506, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cde3c1db90a844a0a1d467dc9c6458c4', N'99204', N'38', 17225, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cde8ab16f8af4f5ba377efea2b656e38', N'99232', N'50', 963813, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdeb65173754492a9a4f6767f14f98a7', N'99217', N'50', 53623, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cded34b78a4d4368b52421ad57f6ab93', N'99336', N'20', 90, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdefe9e909f344dab05f21d2e0551c19', N'99310', N'11', 306242, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdf291abdb3b41e9b2af20f3e5e47849', N'99307', N'8', 712091, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdf44dfecf044212848fac24850db6e5', N'99309', N'16', 4158, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdf47ec94a764c6697d284d3bb1d5d5f', N'99495', N'26', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdf487514693454aa8d05e0b7a583992', N'99336', N'22', 1258, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdf4d3f5145f4638b283e640b1b2bad6', N'99214', N'C0', 48966, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cdfa55e66ada486982c288db2ed83d2b', N'99336', N'25', 726, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce006e3bc8c94a08b72a21ed63e7d46d', N'99234', N'13', 1752, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce046eacdad0482ea2eb42479b4794e6', N'99347', N'39', 33, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce08d466f97f4e87a94bb8c0e2716e62', N'99222', N'30', 3640, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce0a34990bd14ab784cb05b4094e8c72', N'99232', N'C0', 2780, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce11dbdb8b844a7fba0d24cbfbc33285', N'99213', N'80', 248, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce149631c411425db120e335ba6d6c19', N'99356', N'13', 6150, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce17f28caf3540c195fcbdf8f78bc5d5', N'99218', N'21', 857, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce1a94af02da423290466ea293b9db54', N'99201', N'24', 11077, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce1aa0ba50bb45c3b1dea34fb2107449', N'99308', N'18', 15565, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce1d5ce5421248dcbce3909b408ef0c0', N'99282', N'38', 50, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce1e0f01663a4f5ea46d0a369498da1b', N'99336', N'26', 22905, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce2028e1ebd84a1d816619829dc371b5', N'99345', N'25', 148, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce2185eec228409b8931ae7199223085', N'99284', N'92', 123, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce22f8f7341e4c8797f261598d60b4e9', N'99211', N'78', 8509, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce2c1a199e8943278ad28c5012f116d6', N'99324', N'89', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce2e8a0f5c1546d0a5a438a0c44127b7', N'99204', N'86', 1680, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce398b5ac41e4cdeb2322b58edc48951', N'99336', N'27', 455, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce3b56b7f9bc4721b185d5d57b72779c', N'99222', N'21', 40910, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce424d2365da462a9365e8e7b3a4a096', N'99211', N'66', 23254, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce438d10af2845dfbed8ee83646910d8', N'99349', N'24', 382, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce4a266cbc594309a8629ea17b3700c9', N'99215', N'42', 460, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce4b80b90e4145eb9078e3652c33fa4e', N'99310', N'66', 697, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce4e1ab3764347f2bf72cee54fde4124', N'99201', N'23', 72, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce4f1d44702643aa804eb73e8d88d597', N'99291', N'89', 691, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce51f28554f64c5ba0d9b926582c9cac', N'99336', N'29', 1878, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce5451bce4764f169be3ba8c6ef4365d', N'99231', N'2', 518824, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce5b2ad3b9054f43b079d02b32cbdf6e', N'99232', N'32', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce5c5d0a67f9418ca87cd59929ba44c9', N'99307', N'89', 14181, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce5c77b1e02e4fd7816f75ae3d4a3031', N'99325', N'44', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce5e7b1a362c4f22a6dec349003fe390', N'99336', N'33', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce60dde667c2481c9f4f35198a3cbc77', N'99238', N'40', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce63cf23a7ae41c68b7e21958fa1f010', N'99345', N'81', 42, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce66c8fdbed84fdf842037a997ff38d6', N'99355', N'38', 680, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce67761f4b7e4666915bfde7c20fb11f', N'99235', N'90', 191, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce6dbdd71ecd4746bf69bed618f7a209', N'99347', N'18', 72, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce6fb4c7775642c7b7457ba90d173c7e', N'99223', N'94', 1746, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce729d43432f43f2869b3987d61310cf', N'99282', N'6', 1117, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce7b52ae5e6b45d6868bb2cf27005484', N'99336', N'34', 319, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce7c3caffc964868842abba509212b8f', N'99334', N'25', 197, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce80ac2da409419fab3e2432c1079a17', N'99239', N'17', 2640, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce87e59d4ef244e8a6edc1f87bba90c8', N'99336', N'37', 1417, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce88cbe5ca944e899d84d7ca962e4877', N'99212', N'93', 96541, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce89aa2a5c684d14a652c21c9e9770ec', N'99336', N'38', 36890, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce8ad022917842c6aee05a830e40879b', N'99335', N'44', 165, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce8ad1ca35f34993a4ad367e303f9af4', N'99283', N'20', 9922, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce916e63ae604b8aa4848838b23d6682', N'99354', N'6', 7993, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce93375a74b748839d62a2b4d7c6c7fe', N'99336', N'39', 445, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce94b9ac14c449cb82d4f2c44714abf6', N'99234', N'42', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce957b55d5244731bf711000b98d9331', N'99282', N'86', 30, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce95d855125a4b299a54b4aeb07976c6', N'99336', N'41', 1907, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce9771c080cb44c09f8568a5e4a16e23', N'99326', N'38', 1397, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce9de94fc12b4eed8fdde372fd0fa9fc', N'99336', N'44', 218, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ce9fa7c976c7430f9588d8ce27fa4443', N'99336', N'46', 258, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cea74dedc68242d78403e2a4d15bba1d', N'99204', N'11', 793766, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ceada77a1ef041be86a284a2056d3939', N'99306', N'36', 383, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ceb208998d584f27b22eb3fa248bf173', N'99223', N'44', 487449, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ceb3a9b0faff4e1589838d7976a497ab', N'99309', N'16', 5004, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ceb69fa48edd46c19c9e739c8905acbf', N'99214', N'76', 8355, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ceb834a7e36346efb70fd385ed364944', N'99406', N'94', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cebd11b74314425fb1c402b4565a453e', N'99282', N'33', 121, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cec0450480e3403ea647efe6b524f8fb', N'99348', N'8', 68207, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cec2aba88bf647948e768dd2ce76954a', N'99226', N'37', 247, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cec5059bfad3443f8d7b212ba7158346', N'99354', N'99', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cec76e5179af41db94ebbbd17091e727', N'99355', N'26', 124, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cecc5a514e464c5f9005dfb5a15bcc9d', N'99219', N'17', 223, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ced13b1e94b34d6c81a354bfe26f22ed', N'99213', N'98', 87720, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ced3fc9066564f17865e7d1e6a8de596', N'99336', N'48', 19281, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cede29ed53054ad7badd9106ee04b0ab', N'99304', N'50', 21856, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cee4397f034d4dc9994dbf96d233d6eb', N'99336', N'50', 217825, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cee72d7339cb470db2affd9426949198', N'99220', N'97', 22800, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cee7347bc6424870abe180990ac468b2', N'99324', N'8', 3204, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ceea665893274e9ba5531b26b46e81ae', N'99234', N'50', 862, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ceeb5a61131e4ac5bc1f64e31ad2f43e', N'99336', N'66', 509, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ceefbd9b87b342cfb3273e6041bc129d', N'99335', N'24', 235, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cef05ab4903149afbb98c2ad05e49bf1', N'99219', N'82', 166, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf0058c0b73c404cbc9985026f6e5eca', N'99217', N'82', 231, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf047460b57e47c381b2adac6378cbcf', N'99282', N'26', 4482, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf07dda0524d41b78feddfd35480eed0', N'99336', N'72', 91, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf0c6b6ea6bc42e7b231431209e64241', N'99211', N'16', 35168, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf1046d1891b4166ad1ca61d67432fb5', N'99336', N'76', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf10ea9d07174d40a2ed56858afcdab6', N'99283', N'38', 346, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf1103ec9a0e416bb8afba557bb59476', N'99350', N'84', 1544, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf111362fbcb40bb968e16983952c6c8', N'99334', N'89', 1642, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf1230a1599f4823b22a0ffd86ee52c5', N'99204', N'42', 636, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf1cd31dd99a44c7ac782f4dea406bfb', N'99222', N'25', 221839, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf2197450a5a426eb7939db9407a4e71', N'99341', N'2', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf26e8b24c364fee85e2fb7ed39f2ae3', N'99305', N'94', 78, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf27da06b05a4c668a0b7a2d3d116c1b', N'99239', N'37', 4915, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf2a00322cfa4e6e9463ce4d22d4ff68', N'99211', N'71', 32, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf3342586dde43afa1484def773eab96', N'99232', N'41', 369, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf3537e8085c4428afc11b5d454ede0a', N'99318', N'C0', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf3635f917f6450e88432048bbafcc5d', N'99224', N'7', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf37ecfcfba74885b65164adc63e064e', N'99336', N'81', 83, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf3a335ccdfc4296a62b73fb384d715a', N'99349', N'83', 415, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf406936719344d29dd7c6341c398461', N'99222', N'86', 1112, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf45235130c148d09b287ec1517a8930', N'99225', N'11', 226698, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf46af4310c24e66b295d5dbb30302d3', N'99213', N'79', 11661, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf4a2729efea4ce086aca587d5d4e2a9', N'99336', N'83', 908, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf4b279b3bf6492a973050d4efb1befd', N'99221', N'19', 485, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf4c055b9b514903b374ce44a892dedb', N'99236', N'94', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf4de1f3d5ce4e33a23e666e109fd8ec', N'99310', N'88', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf4e45c288e946678bcd442a2550b4c7', N'99233', N'89', 21166, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf54abf8a5c04ac189d21b744e2cba82', N'99336', N'84', 32, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf57da757b0a414ca06d6c1d769102db', N'99307', N'72', 634, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf58e835823141578d4887b0861a4ebd', N'99318', N'2', 343, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf5af1531a69472bb2b6af6c680f2565', N'99308', N'98', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf5cb5c691a34375a4f0c4fbfb329396', N'99234', N'25', 314, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf5e2d98d97a4a88bedb2e962076be4e', N'99350', N'48', 792, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf67d847c46e4399a3690166306dd746', N'99214', N'78', 62066, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf697b5669134894bf5199113528fa9b', N'99221', N'17', 8208, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf69e8120b6a40efa9f7322c5d6bd81c', N'99220', N'3', 161, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf71a4257cb440ff97e706c43d27c9ae', N'99336', N'86', 87, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf81553df92c4fcb9d10892056fd0e72', N'99236', N'28', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf8522350ddd4ef0af972092c371193f', N'99345', N'72', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf8c31b926434394973347809fc4ab9e', N'99304', N'33', 368, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf8cb1d188b94dc7853bf41e3d27115c', N'99336', N'89', 5321, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf92827cb14e491f96ec9febecb05a32', N'99495', N'83', 559, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf943f2ca02f43ddaa09b6e13ad60e3c', N'99225', N'1', 1334, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf9b4385696c45eda09c4e2a89ec8818', N'99328', N'93', 135, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cf9d503687fd4e3685d4882ecba60950', N'99222', N'99', 504, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfa2cd90a4b14a47bef25ffc5c3982cc', N'99336', N'90', 91, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfa326ce95474b6984bee4f6d3523a18', N'99225', N'46', 563, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfa33537c4f44c39b8d939070588268d', N'99238', N'30', 341, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfa65c5197054df88052640434df4a93', N'99356', N'41', 79, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfaab91276754c6b8b22abd6b8c7f010', N'99231', N'12', 4839, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfb4cf52b5be4f978ab28ebbdc38ae85', N'99285', N'1', 34157, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfb5b1a438e04bcdb675809f8489187e', N'99223', N'27', 2269, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfb78601fa3e40d7b67a65147c8a9883', N'99315', N'11', 113279, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfb7b364adc145b58037d5f1d0094c49', N'99217', N'79', 71, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfb85ee7264e49a890486bb137fec38b', N'99225', N'50', 20907, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfc24a076d6049ecbb511b01bdef23a1', N'99217', N'29', 5948, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfc350fbd1f24ae0a67483641d7e17cc', N'99226', N'18', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfc497e4b7594b2a8dfba1d6187c0e5e', N'99203', N'70', 1172, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfcad84151cd4af8a8b97a8638642a23', N'99239', N'22', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfccfc1c26a3462a8eae6a5702a7230f', N'99215', N'1', 73794, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfcfd32d379a4269b42f001ff6b8461e', N'99212', N'C0', 1226, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfd1df88ceb949c68036ddf71112313e', N'99203', N'41', 132169, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfd2237d44df4da980bf287ff0509c04', N'99495', N'37', 422, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfd3fbf9e10c4b1ca8f736683abaf967', N'99284', N'26', 9520, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfd68db9193a4e56be556ced627c2c81', N'99337', N'24', 289, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfdaace5b9944084983d0092be228331', N'99336', N'92', 121, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfe10c3780194fb5a5a1bc9506ea17af', N'99349', N'50', 326568, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfe651ca58494d779b5da51bfae52780', N'99282', N'36', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfe6a02077aa4a108cb93586a4ed4ec0', N'99219', N'18', 78, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfe7b066c6004b449fe60e65a5cc30f3', N'99328', N'83', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfe866bcc28147a3a218e3313eeedc35', N'99204', N'6', 781627, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfebbe1dc3f64558a126803141bd8238', N'99336', N'2', 4330, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfed82d44fa24997b9d09125faf854a8', N'99214', N'77', 227339, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfeffd64b4a34396b50e9ca20a4a58db', N'99205', N'89', 1972, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cff0feb4ac13413186166fcf2297c0a3', N'99308', N'38', 249875, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cff47ea42f1c4ca297bdd02d930b03ee', N'99336', N'93', 4237, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cff64550e49d44bab735caced118226f', N'99406', N'98', 122, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cff81b0601934e2d914ac70ae5543067', N'99214', N'93', 666877, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cffb8e76f6244c639b94be588ba0c1cd', N'99205', N'34', 77798, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cffc27a2d493447fbaa95c572ae8b4d5', N'99239', N'6', 80293, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cffc7e665f554c9585049a8a00c24857', N'99221', N'86', 212, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cffd16148ee54701a43548e166dda82e', N'99231', N'7', 3429, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cffd8675fed14e5ca651f3e90e753f92', N'99336', N'97', 50887, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'cfff782ccff84d86af63563483d18105', N'99356', N'77', 54, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd003352acc514f36a9ab53e5a7cb0b98', N'99324', N'29', 64, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd003fa861ca54512b2d87ba9632b1539', N'99291', N'44', 64756, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd011d464e3334bea80613257f364d56a', N'99226', N'14', 86, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd012dca3e9d34f95b89303392e8f3fa6', N'99232', N'11', 17648215, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd016c38795554a8883f6140c5edc6f31', N'99292', N'91', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd02343e109d041a1b8241dcbdb6c02f0', N'99308', N'4', 13311, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0236449ac0241d595876f227fa6bdb3', N'99350', N'72', 23, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0259647f3d04414b3ff360334993bf1', N'99304', N'4', 8688, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd026760921544775bce0a56148cdaff6', N'99308', N'77', 7393, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd02ad59a8cac44ec92be66c1ea7551fb', N'99337', N'1', 6883, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd030a1997c254c4b91c9db50735f4692', N'99356', N'13', 6351, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0329ce35ee3429ea6945933ac9dc36e', N'99226', N'82', 222, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd032b5e776c347c891837bb88dd4c8a2', N'99285', N'84', 699, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd033d3987544458f881999fee145ae3e', N'99337', N'2', 798, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd03bd96ea87e4da1b269957a8b72091b', N'99337', N'6', 856, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd03efb1ae42044c4a612bd662e509caf', N'99203', N'86', 494, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd03fb9883074416893928c1362d00acc', N'99337', N'8', 44880, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0400114825b4b2f98966378180a757f', N'99337', N'9', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd04821ded91c42cd9b6313e9c546f0a1', N'99219', N'16', 1205, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd048d3cf68494ae1b846165a14400dfa', N'99354', N'39', 2367, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd049f07701ee4ee89d8b4918ff42197b', N'99499', N'2', 677, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd04a7c0bd4f5466a9915c0df7a507215', N'99285', N'98', 264, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd05282c372e7447bbb77adbc7a3a0f12', N'99202', N'86', 135, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd052c1f54aa0492787531f5089cec641', N'99222', N'4', 32001, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd054e8c053394621a6673b6a4196d7f0', N'99337', N'10', 859, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd05b52eb7f214e489eaca03145645f4d', N'99347', N'10', 23, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd05c7968eef641e29e6f1b9d0455319a', N'99337', N'11', 51407, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd05eb0d6f8ba48bf9ec46a70854925e2', N'99354', N'22', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd05efd3ac8474a1e8950ab4d5921d8f7', N'99218', N'8', 22978, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd061adb59e774e388d083e8ab2024544', N'99232', N'84', 7382, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd065d1379c5a4960adab9d7933efea92', N'99233', N'14', 26867, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd06faf69be034494aa0766d286ebedaf', N'99223', N'7', 2518, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd072f9ccbc894803aaeaec405e1b53a4', N'99328', N'50', 10157, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd077a146c1b846708008a9bd362106b8', N'99308', N'79', 99, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0785b8affdd408685cb26e3f6b61899', N'99223', N'83', 261680, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd07e0608588e4465a08e23c6b3200231', N'99337', N'12', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd081beaea4814550a1a84c09c73c0478', N'99337', N'13', 1284, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd08a2a24e396449694f539df66c8a0f9', N'99337', N'16', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd08c85d29daa42618e6cb336845eba10', N'99212', N'29', 69972, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd08cb276b8ef46ec9e76da2a44a4d846', N'99337', N'17', 390, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd08f3eb6bbb64290874c6ef22856bcd2', N'99337', N'18', 1754, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0959ab2d94441fc98ba60f896da10d9', N'99232', N'44', 3040839, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd099162fd8b94d25acff40c16aec6025', N'99308', N'99', 538, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0a14aef0f7549ce9fe3fb50f8150204', N'99337', N'20', 61, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0a47384318c4d22b3de74c3d1ccee14', N'99336', N'13', 798, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0a71132d5e747c8ba5d771dcb4e991a', N'99406', N'10', 1238, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0a879ed014f412d99aef970d85e19bf', N'99211', N'48', 71161, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0accdd4617d45d6a348673b94351e8c', N'99292', N'29', 83266, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0adf9c5974548a7a586b79a31f915b1', N'99214', N'44', 365562, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0b714ad3c11406ea7cc22c83e051aca', N'99232', N'98', 14754, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0ba949052f34db89d7fdcbfb70ff6c4', N'99304', N'48', 78418, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0bc26d64787482c96385e1a6081c61f', N'99213', N'41', 1353231, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0bdf2c50c5544f4bcea93b515a8f0fb', N'99281', N'33', 26, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0c3b33e5eab487da8fbe030356aa055', N'99222', N'3', 2136, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0c644d488c046b692f3f0ce10e5f09e', N'99232', N'25', 2074374, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0c82c16d11549018417ed53bd837c00', N'99304', N'21', 51, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0df3506a3b44ea5bb81fdc0ceb21e21', N'99282', N'14', 505, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0e073ba422a400a9abf6e4f9fcc2e2e', N'99337', N'22', 92, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0e20137064c482c84d220b5bbf83185', N'99349', N'70', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0e3bde8d1fe4502ba58d8c1b0dc0f95', N'99345', N'29', 39, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0e578b6658b4c47852017588c9635f9', N'99325', N'24', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0e7842aa16e42d98cdab717ca10820c', N'99337', N'25', 110, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0ed4c17fbe54321a8c76759592524d3', N'99214', N'36', 12960, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0eeaf24184449f286e11b7d436316bd', N'99335', N'77', 308, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0f3783bf3644007bff27559ce647948', N'99337', N'26', 8540, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0f3f714967c4dbba30d8c0a933e49d6', N'99337', N'27', 349, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0f430ef8faf4838b7e2108fb4582042', N'99337', N'29', 346, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0f5993f3933488d89027a971cbf328f', N'99307', N'4', 8251, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0fcf8280ff84b6b909ea5fca55f4cb8', N'99202', N'8', 235524, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0feb610568b4e65ac1ad497211192e6', N'99337', N'33', 353, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd0ff23dccddf445a8ebd7180d45152ba', N'99304', N'82', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd101cdd2656042fe96759a2b5266a081', N'99357', N'6', 144, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd10667073cfb41cdb6dce589b534300b', N'99238', N'82', 3756, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1092cf2839247d9ad0771b5271bb0ae', N'99211', N'37', 3807, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd10dbf5c8ac847ce982c909ca7b5a85e', N'99337', N'34', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd10e711f93db49588b29cbbab4ccf6cc', N'99495', N'25', 36, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1125e41772d46b6bfae97092ed5bf2b', N'99318', N'46', 66, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd11d6737f532413c9d33a8cd01af8d68', N'99337', N'37', 1523, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd12013c6e58d40458cf0d0a1dc8e06cf', N'99222', N'24', 11084, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1217148189e457fbf84efff1cba86fb', N'99337', N'38', 11255, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1277e2496fc4b61948218b624b61100', N'99203', N'24', 111391, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd131eeaa57b14e63b3947c95ae25c497', N'99308', N'39', 30509, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd13dee7296d94b7694d9e71f5348da49', N'99213', N'81', 84810, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd13e66a3d6714d0d81c59356a395c69c', N'99337', N'39', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd146f0d42c5840f2940e3814de712415', N'99305', N'9', 1101, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd14ef0b7bfd74729a8fd2732765b3141', N'99238', N'7', 164, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1509e88858c4060a468e16314eb7614', N'99337', N'41', 1483, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1552aa3f0a24662a3b0981fc1155d6b', N'99324', N'48', 42208, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd155e9a152d14f3e9abc8829cd159797', N'99238', N'30', 615, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd15655d41f224072a4f4caf3001d7816', N'99211', N'20', 42294, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1572a8132a64db28712ac7ac438b0fe', N'99307', N'80', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd15d06d0270c4a1c8aa0c18e7cbebc2b', N'99327', N'34', 65, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd15d1b993a8346f3b5432138efd594a4', N'99231', N'5', 138186, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd15d26086faa414aaa5ab7a0df9a057b', N'99236', N'48', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd165e42bb81140508bd240ac299aaf25', N'99217', N'93', 54414, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd16a6bd3622e4e63a2d5f73d18437831', N'99222', N'21', 47288, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd16b0e14da3e4582aa80e0b098ac732f', N'99202', N'29', 7253, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd16b3d03190b497daaa5ae3e88d1391c', N'99335', N'84', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd16e3e5da3cd41828db3d8010ed34056', N'99221', N'2', 146235, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd16fdcae648844fbacf65a4fac0798f7', N'99337', N'44', 59, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd17347a9cd3d4bffbe24d5f4ef845e8f', N'99212', N'16', 248026, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd174d726eec74691bd1ba15d92947d18', N'99336', N'38', 42906, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd18ddbaa6e9e487dbe0bbfdae77796cf', N'99337', N'46', 65, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1916ae367554160b7912d97c7e05879', N'99203', N'83', 37396, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1968050a9ae45c9888f2a81e7bd0514', N'99231', N'91', 8363, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd19731d59a904819a4050eabbee96e7e', N'99337', N'48', 103, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd199a91b52874daa8986ca61262db4dc', N'99337', N'50', 62310, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd19a09a0c0ba496f9669da5fc42eba3d', N'99334', N'6', 980, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd19b2547ea17416daf0c0a7e4c8afceb', N'99337', N'66', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd19c21c335d84adab05e972a3d45ec21', N'99231', N'98', 7508, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1a0b57b69234514a2006b714a2f3e07', N'99212', N'77', 191581, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1a3c3a33f4047b08bd36fffae93b852', N'99308', N'41', 46579, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1a3d7b3dc38459bb772a3f0d9a5784b', N'99238', N'2', 64356, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1aa6bf9b21648319d987b94853b01ca', N'99306', N'18', 5886, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1abe043bce541f1b59ca7b1cfece5c0', N'99316', N'66', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1b08a8869644694bcef2711e81dc6c7', N'99201', N'64', 246, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1b11649113e475a9729c9df37188dae', N'99220', N'29', 7298, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1b5364c025d4361b386ca267d721b1f', N'99309', N'1', 114885, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1bf0ef2edc64f92892a6edf79adcaac', N'99220', N'4', 138, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1bf3c09a726442aae55b0ca38f9865a', N'99337', N'68', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1c4ffd287ff430c9243b00584a5b0a4', N'99222', N'10', 514968, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1cb1a994f2044efbaddd75e277a22b6', N'99337', N'81', 79, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1cb454467d840e188120f85ad6ee4b2', N'99234', N'33', 53, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1d2d276bbcd4db89785d2b102422fe2', N'99337', N'83', 418, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1dab41aa1e54b6a8787cca80f8b4ed1', N'99236', N'17', 81, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1dbbe93b6be4e4f8f7aff68a8c0c60d', N'99224', N'30', 27, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1dd973bdba1496daa1356fa15ead286', N'99283', N'28', 247, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1e4b42ec3a7427cb4f8c7ff5323580b', N'99337', N'84', 86, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1e51c4afa204622b2c354c8fdd59604', N'99285', N'89', 56, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1e5ee26e1e3427487f2f1e2ca19c6a3', N'99495', N'23', 40, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1e64498713a4d3983e3525e4a90567e', N'99213', N'33', 96972, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1eded3062df441e8c5c9a96179286e5', N'99356', N'25', 6793, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1f10573e77447b1a3d71204147ef1e4', N'99310', N'2', 8383, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1f26c908f104766a76d036a86248fca', N'99337', N'25', 129, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1f9851bd09c4548a2db716bd46cd3be', N'99337', N'89', 2085, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd1fce4d2971947e0a53a3924118443e9', N'99337', N'92', 130, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2018fd4ef744f4695304f3b1cd88ed7', N'99205', N'1', 11598, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd20a8dd8c3474c75873446a9a79ea939', N'99347', N'46', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd20b9a628adf4b72b6049b850d5cb587', N'99212', N'90', 68045, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd20f9a1721694e669711ae5ae4139706', N'99337', N'93', 1444, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2192d1a4b6a4013ad9d0f4cfb870095', N'99235', N'30', 168, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd223512862fb4a7eb590b6cf925bae08', N'99215', N'64', 311, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2246366a1454689afa01d772a0d7e23', N'99406', N'3', 354, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2259498902d42ebaaba7427de4955a3', N'99337', N'97', 10994, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd22a83c091174993b909d5987c8d0d61', N'99231', N'2', 502962, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd22b5f27ee4c420f8544444811be593d', N'99341', N'1', 221, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd22c154412054ea8b7fab61afe16ded1', N'99341', N'2', 536, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd22c55f606b04f5d916ff19e953d9309', N'99307', N'6', 13565, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd230b8d2fb534b8fb68fad07f9de6ff1', N'99349', N'41', 2978, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd23163909ce74a1285050fd6c72bdf20', N'99496', N'10', 373, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd231d56a74264eb591b9b5db5aae5302', N'99495', N'1', 2050, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd231e7665e5f45b485902ae14f7e9dac', N'99342', N'16', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2324d85531447d798c6294faa819600', N'99222', N'9', 8135, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2393ce8cf6a4482a8e777c7a516b600', N'99357', N'50', 3402, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd23e2ecc00ac4aa59359c8a7e6ac7d26', N'99348', N'16', 1169, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd23f80fd538d4010b765315aea96bc92', N'99235', N'46', 205, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2413de78308472fac89c1539df63ee4', N'99336', N'26', 28172, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd241a1aa1d614c648202dc2a4915d079', N'99356', N'20', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd24306e38fb34d38a16681e069ff797a', N'99284', N'77', 1490, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd24ed9380c8d4172804857a9a351c0d9', N'99213', N'86', 9684, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd25cfaa313c94a34b200359a4f2c1894', N'99309', N'3', 520, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2625bcd7ff6493ea6861de9d83e1709', N'99357', N'50', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd268dec7091440d3a366c5e0797390cb', N'99307', N'86', 794, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd26a5ef6369f46a6b8167a24f8c06c09', N'99231', N'22', 1237, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd26b598f389144ae9325ed52c8b960ef', N'99341', N'7', 50, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd26e67cec7db47a9b2783e5b5c45a21a', N'99341', N'8', 314, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd26f6779b5894838b8ddb89a69f16317', N'99285', N'33', 1650, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd27469b2da634080a412131d80a650df', N'99231', N'8', 516551, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd277280f9d154e13b40a012f007822bd', N'99309', N'78', 1492, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd27c591b867c4adba2e31945dfb17cbb', N'99499', N'97', 39, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd27f679c75b04682b0cedd7fe6ebcd53', N'99334', N'90', 51, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2866a33a91f49bea4c74d95e1c66bbb', N'99341', N'11', 445, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd287e779392b41c5ab51695ee3e6c55e', N'99217', N'82', 210, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd289548fc32e4f6d8f71e341299178d8', N'99203', N'47', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2896b95a8554b6f88ddb91f039c189d', N'99324', N'29', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd28a3b4903824ba8a6317f15158b82a7', N'99226', N'26', 342, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd28a93d067c14c2480b8463794f793fb', N'99316', N'44', 401, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2913ebbaa464b93a79740993653ffdd', N'99211', N'-1', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd29b104468d949808e64bcbf600c4ab0', N'99341', N'16', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd29b7bb12cf1410ca62e9d5ffe1dd612', N'99218', N'24', 87, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd29dc45b54b145949159e29c24ec12b8', N'99232', N'83', 926203, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd29fdd3f7c9342758ecdf704dcef3918', N'99356', N'9', 88, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2a2cb63561a43318bb2342ae7c6c91a', N'99219', N'34', 3425, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2aab8c0a08742ca8512ad21c46a7fd6', N'99220', N'13', 13715, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2af5bfb74b44ca9b7dfa3b34fed76da', N'99336', N'93', 8738, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2b3b22d87844e9aadc1774e4f48f7f2', N'99341', N'26', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2b5308ade074fa6be3c88afbb97d1b7', N'99341', N'38', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2b8c8fc3b88432e993f71f3daf24d7e', N'99316', N'11', 115754, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2b9e1ca108f4427b627f779afbe89a6', N'99283', N'8', 234735, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2bc8659e76044918c95afcc2f7eccfa', N'99356', N'79', 76, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2c4a59b7be64ec8af992877b4811be8', N'99345', N'41', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2c81e3699d74ebe8fb637041bc1330d', N'99223', N'36', 1192, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2caba61c4e64ab4bccb39c0842abe1a', N'99201', N'23', 190, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2ccd6f3c22d4784acc8d8af60b40317', N'99213', N'71', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2d99068111f4eafb8b0de01d99f06ef', N'99355', N'46', 386, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2da2bee26eb4c87bc87834dfbfbc087', N'99341', N'41', 33, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2de03ff0ba44cdfb982b812efd0c457', N'99341', N'48', 23120, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2df875d4be24df581517c5ac393f095', N'99343', N'48', 32679, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2dfb98b4a724144a71f7be5ccb681db', N'99348', N'24', 173, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2e039842fa74568ae206e08ce6cabeb', N'99341', N'50', 295, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2e95c93f1a24a90b7f2b56455327bd3', N'99407', N'13', 401, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2e9a7b095ad45449fdc344365159e8f', N'99223', N'14', 54369, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2ef9755d5bb4662b50102728cfd1a99', N'99341', N'89', 193, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2f32e22fc664dd1b74c98e92b580488', N'99226', N'4', 47, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2f84eedd48c4466868fe3e658237ae2', N'99306', N'99', 174, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2fa35a76b984911937b54320c36836b', N'99215', N'20', 108731, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd2fea560333d4aa5971c5032e9d0af62', N'99335', N'50', 284563, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd301039fae2c40e1914c42cbf2545b22', N'99341', N'97', 104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3036b070f1b42849d597afe52c87e78', N'99342', N'1', 701, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd305860d2ca24870b9862e07a62eb41b', N'99234', N'40', 86, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd30608d00efe4710ab3df089589828ed', N'99204', N'46', 188407, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd30613a918fe41f8a643186dd7fd7e23', N'99284', N'10', 2832, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd30a2c4499bf4e6eaea4574168c0c525', N'99282', N'66', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd30d53a0b6d040b1be0b7dba7b5e18e5', N'99220', N'84', 94, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3151e6b20334389ac0a2eecf82d0c9d', N'99342', N'2', 161, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3170ee9b7ea418b9c9cee1960398538', N'99225', N'37', 612, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd31da158a2c14c7a8252b6e9222aaa89', N'99406', N'46', 1379, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd32300e4c97e4d3fb43dc1ceee2d917a', N'99220', N'20', 694, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3297a4bdc594e969954351dc78199c0', N'99342', N'4', 68, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd33086a98076461a9190d33f978ba502', N'99215', N'13', 618357, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd332be89749341dd8944366f0f841ac1', N'99225', N'25', 146, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd334ee65ad07450e9910882231f9537a', N'99283', N'85', 53, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd33c494c67734da4b4ccfec16c23634b', N'99304', N'27', 184, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd343bbfbe328467c98500b1ff43fd25e', N'99342', N'5', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd35569f799064c4e950dd686a0cbacee', N'99308', N'90', 769, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3564d709c734dc7a1315a9e52a800ab', N'99217', N'38', 3227, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd36368fe9c2848fabdf46d984151d151', N'99342', N'6', 48, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd36592cec61b4312a0c7b3deba6963dc', N'99406', N'1', 4764, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3689c1adc4149639a2063e61b5a5efe', N'99205', N'7', 2418, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd36eec3514e14fd7a10e0ddb9798a074', N'99336', N'38', 41285, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3705fc6e1d34c7c8e79cf5a2b684834', N'99335', N'80', 86, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd374782e1b4741228b87ee88b7996bde', N'99344', N'46', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3751889492140fe8a9047daaa65af5a', N'99310', N'18', 1862, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd37ed366d9a94c86a88fa16bfbcb6271', N'99292', N'2', 13290, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd38113d1d6774dd3b1de8ea800af1d19', N'99342', N'7', 464, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3858d9a2ca24171b909c906b0d862b5', N'99217', N'9', 125, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3901a0fdbcd4d40a16bb714553b924a', N'99231', N'44', 393260, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd39065b44e0e4578a855d935d44c6dc0', N'99496', N'25', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3908570f31948b184c48619a13a9d1b', N'99406', N'9', 3618, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd390d90fccc348fda549c7f557d2da47', N'99348', N'11', 88235, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3912b775a0a44d987d9be54672fa601', N'99234', N'37', 129, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd396aaf4a87e4641a5b96d4ae0df0a4c', N'99310', N'44', 12500, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd39c09172fbb4188b2ba91178587f1ca', N'99305', N'12', 509, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd39d44f8e4cc48379ff2ca7e69d684bc', N'99318', N'81', 110, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd39e8bfeb245467ebe9cd852a16fc0b8', N'99357', N'4', 90, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3a3e60354374fe69818f6a5dcb51d1b', N'99354', N'93', 4626, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3a82d8a69d449eca2dacb435671bbbf', N'99406', N'93', 17613, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3a912c29f7047d381ae5b1e674f684e', N'99342', N'8', 1890, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3ac049aa27d437d8a22efa9a774e86a', N'99218', N'36', 50, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3b2594f8c6a4100b2ec58a333824f13', N'99342', N'11', 1477, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3b6d0003c2d4ae39ad21cb2b9191b9f', N'99342', N'16', 72, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3b8eda53f82487997a0fb48689a7d35', N'99204', N'18', 719843, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3bb33f402dc4c65b6690be172471d02', N'99342', N'18', 45, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3bc40e381a7400fab9b875cecd1495b', N'99219', N'92', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3bf5e65415f467ebe4589501dd77f0d', N'99224', N'91', 36, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3cacf75e51a4e0fbcabfcc795bb91b8', N'99342', N'20', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3cc939179bc447380fcc7ec0b75dd47', N'99318', N'46', 67, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3d0228b32094deea4a38c3ea4b2c0d2', N'99232', N'46', 397946, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3d1b3a7655947b186d1d6ee268c8ef1', N'99342', N'25', 131, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3d1f1d7bb9e46918b89e19589e7ffa2', N'99342', N'26', 57, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3e36a3170ed4913b6b4ffd3bcc6e2f6', N'99342', N'37', 73, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3e5ca31c1fb4b5ea760e49ad2bab0bc', N'99223', N'81', 74224, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3e6cb3cbc2a41cf806061925f59af23', N'99233', N'46', 91036, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3e756964c00496c8cea6a36e30db65d', N'99291', N'93', 1320026, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3ecc53a50274fdbb9a372fb3b9d79e1', N'99335', N'66', 737, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3f3411274444fa9976baeed5f35f400', N'99201', N'33', 1538, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3fa099ef4a54fba84e7b2f831fdbab9', N'99222', N'5', 11862, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd3fe5bbc97224c328ed2ff197fe884f1', N'99292', N'8', 16287, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4175b48d4364a2b8a2d19fd4f48bf16', N'99202', N'18', 29087, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd41bc20225dc4ad49d26b90acd2c995d', N'99225', N'92', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd41c0cc34dc946079e53f14aee33715e', N'99306', N'81', 1852, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd41e388ceb5645bea5881eecbdcd2e9c', N'99326', N'2', 337, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd422e844953841eabdd793c0cad5c3d2', N'99225', N'8', 56492, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd42d758c9d5847438beaa7d3fa4ea18e', N'99342', N'38', 72, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4379f943ebb44248599a131f8be368a', N'99215', N'39', 251910, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd43c8ba44dd44f079d1c2d10ffa60b7f', N'99306', N'36', 120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd440a444ccb64aa9bae014fe85a52091', N'99318', N'10', 104, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd447f6a7cc214e568b50e46bf79a586f', N'99305', N'37', 183, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4492c8eebeb40e692216035b88029f1', N'99223', N'82', 14755, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd44ac168ea624e07a20bf816fed87872', N'99342', N'41', 338, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd44b35257ace4047ab9d8ad80c109963', N'99354', N'25', 3262, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd44e059c97ec40bca85bca1f79721298', N'99327', N'86', 33, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd45422784eaf4c588a22dcc949849570', N'99334', N'20', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd454cebaf8c84591b5be8f2d4c23237a', N'99307', N'40', 156, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd456efff1fc84b2aacdf146bd84a4f09', N'99202', N'1', 21031, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4586fd5e5e244428ac64fc8c470bf6f', N'99342', N'48', 50094, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd459963ea7d84853b74dec355bca7aa1', N'99284', N'97', 619486, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd45f9e5d8f2646e48d5cdf327ea23e35', N'99291', N'66', 1173, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd464d8c46f3e4118ad36ab43fc2a5665', N'99223', N'17', 32225, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4686436f365420d9df44b57df6cbad2', N'99337', N'66', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd46b36b6b3b94c6baea05219dcd50bd3', N'99342', N'50', 1402, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd46be2cebf9e4d09a5a81b4c546bde11', N'99285', N'50', 211971, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd46e4de6b32645919be14da7f8762040', N'99217', N'5', 109, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd477e56715d84cc5bae5841092c15203', N'99342', N'89', 714, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd479810db4cc42bda380fc4b37eeb4be', N'99308', N'9', 3483, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd47b2c7bb06c4086862ffa3edcd80f66', N'99285', N'9', 89, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd47c6aaa9f6d4d0db279fe8ec40851db', N'99201', N'3', 262, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd47caa84c26d48718f3d0f8200275f37', N'99309', N'17', 3952, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd47d46e82932400c9dea3b6a4484e297', N'99221', N'11', 298642, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4811e34298743b8ab656e2fad7d0d3b', N'99205', N'10', 83383, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd483a325d64345d299879d424fcc72c6', N'99335', N'20', 33, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd48437c8f176485d8ba7006cc8de6447', N'99342', N'93', 33, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd486275bd1214143aac34a290c7c8ba4', N'99238', N'40', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd48711b8f8c44acaa33d51f754ad4b21', N'99336', N'84', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4886a9b004b43caa829abf5083ecdc7', N'99342', N'97', 368, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd48e2038b944473d8a54c9209253b0cb', N'99349', N'9', 74, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd490001eadf34131a93acea162dd3484', N'99304', N'30', 16, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd495cec6035346898c356df85a34d191', N'99343', N'1', 1816, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd49dc7ec148f4cdc8f90b3298c76b786', N'99495', N'6', 7265, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd49f6b38d9a34f57ab964d3904bd39f8', N'99215', N'86', 5534, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4a6c7f67d6f43b0bda91b9c97ebe4c3', N'99217', N'3', 199, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4a9529543b148df8d0ce2e101d4af93', N'99343', N'2', 224, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4ab7ba9607848f4ad7ae666b8f05e9f', N'99343', N'4', 109, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4ad33f949ee44fb88d3eb0c9261060a', N'99343', N'6', 101, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4b21b8395de44c5840938d5e688fbc2', N'99232', N'7', 9370, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4b32d36aa5c40db8ceca34d4a0e49eb', N'99343', N'6', 47, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4b4283c97e0484e87a4f8452f6ed098', N'99235', N'8', 29614, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4b7157e022f40bd921ab8598418d71f', N'99343', N'38', 753, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4b866ac88f64c78b41676e596b6f59a', N'99318', N'4', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4b92f94763547a492bfe92b00198ad2', N'99343', N'7', 300, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4cb45e7988d4b9ebf99cd4f4ad870fe', N'99343', N'8', 5128, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4d04d80417b47d6b0e650dc8eacb4f3', N'99343', N'9', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4d62e9df1e1408881df0b7a743d9080', N'99223', N'30', 3116, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4d9151a0429412cbfe36e38bed24e45', N'99211', N'98', 3259, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4e80f2bdf2e4745801e15c0b02e51e0', N'99334', N'30', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4e8748d976b417481a4b062af0b3020', N'99343', N'10', 33, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4f0968d51e847eaa227ecfad7fa7b40', N'99205', N'46', 76814, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4f4368890ef4d7cb3d4eacc69904feb', N'99234', N'92', 43, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4f4936debd947c493c69105234f22aa', N'99341', N'38', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4f5438799a64e2b8dd049dc8ab7e6e4', N'99343', N'11', 4316, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4f62c079887419481037a2f427481cc', N'99344', N'22', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4fb8defe8f440c2b14deaaea4d5c9b8', N'99214', N'43', 4116, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd4ff9b1f408c4c6596fc027fcf8c506a', N'99306', N'4', 1868, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd504a9758e984fe9a6f972a3a44f2f9e', N'99343', N'33', 142, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd50ae5263d664cd48a2ec01d071ab547', N'99231', N'16', 11725, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd50cb023017b48cd8dafcd903e328d9a', N'99224', N'17', 57, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd50fdf9f5b594c559d9c7cc5c66aa685', N'99222', N'13', 315006, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5163276e6e443bc95c2ed666f998cf9', N'99214', N'10', 1497784, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd516894100fa4060a1ccd48bad923a11', N'99308', N'4', 11755, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd51cc296edd74c64be3c607a4107e45f', N'99348', N'10', 127, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd51d1aae970349d2af9d7ea7a99ddd8e', N'99306', N'9', 1294, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd52b5cc5e6414a78a0f4836e83093c80', N'99201', N'76', 81, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd52d310c9e0c4e0b9020d5f9166da861', N'99218', N'11', 48908, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd52d41140dad42b1a5e18a94d2a0415a', N'99355', N'29', 264, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd52e946b4aab4de8b706a92efe17b891', N'99211', N'33', 6231, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd52f6100a74e4d5ca57c2d26f9c3121c', N'99343', N'84', 89, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd530aa79ca664fe78db1ba90ca2ce95e', N'99213', N'16', 1161234, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd53365847c3e422ca35e8977e8c29d9a', N'99234', N'94', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd533c0a66b4c4fe696cc90aa40a4be87', N'99234', N'20', 975, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd53649b6bedc4b7daaa781ef90b4e01f', N'99234', N'94', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd539362d41f84405950808b352aec672', N'99343', N'13', 40, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd53a22ba400e42b7af6607905107bae3', N'99201', N'2', 34882, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd53af9ea72f349bd8af521e9ca3d3e8c', N'99343', N'16', 156, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd53ccf4a10164b958432bd238c496bec', N'99221', N'1', 5908, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd545ebf66cea44b48fdf895b942955a6', N'99231', N'13', 323209, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd547dd18d55d401d92fc0b8b89abe48a', N'99407', N'6', 5463, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd54a922791e142e6af74c399bf865b06', N'99342', N'89', 435, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd54de3cf1aaa4c0db61192c7e23774d3', N'99204', N'39', 144688, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd54f0cc1f4714a169b906e956993b2bd', N'99215', N'25', 72287, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd54f6d281a3d48829abd65e8f97d6fe8', N'99318', N'39', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd556017df035417c84df44e638633e37', N'99214', N'33', 47070, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5597a9750e842ad9194e406b791fb92', N'99343', N'17', 53, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd55c6d2354b4400aba7082da09eaa5aa', N'99343', N'18', 824, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd56044e5408d44118b06e82845eedcec', N'99343', N'20', 170, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd565ee2ec6e741c8a626d7e92be33870', N'99239', N'86', 352, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd56665ec3fd6435785263edbb11cd61b', N'99305', N'48', 35601, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd568dc3537e4498d9137f3f0160c605c', N'99204', N'43', 107, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd56901990be04259b171b9834dc01dba', N'99285', N'82', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd56a3bc009944626853a2c3c614d71e9', N'99291', N'33', 7410, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd56f193461614e9391f7653b3b8bb2c3', N'99304', N'18', 2631, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5725ebc74504661ae3ea1c04d72089d', N'99343', N'22', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd576c35287194d4a87e56ae6764a3d87', N'99224', N'93', 1792, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd576cc30b11744949c6b3e2f672de0d3', N'99341', N'69', 79, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd57db00efdda47c199df9a23a03f3629', N'99203', N'21', 16959, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd57eedb1a6524d7c8120c18fa11cbcbb', N'99284', N'83', 410, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd58126a95da143aeb12e26e44e130783', N'99336', N'8', 214945, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd584aad24898406f85d23344212d5a01', N'99343', N'24', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd588dde4104f43a9b7d5d90ad6f5206e', N'99233', N'8', 1361675, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd58dc1484365451aad6a8c48fb330975', N'99205', N'9', 17240, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd592375a3cc04e5592c4bc8a1a46e8a2', N'99347', N'30', 49, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd598a5b7e9ca4767a91ff37c3e06153f', N'99223', N'28', 12114, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd59c7db014b2454dac5afa0739b03f42', N'99336', N'5', 323, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd59cca9bdd054503bf56a28ef58c9a13', N'99343', N'25', 328, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5a1bb01bfa44cb0b2b6aedbede211bb', N'99343', N'26', 201, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5a5329d9a9f47a9878d38a5e925ad01', N'99202', N'24', 50820, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5aaaf759f924a63836494039e29003d', N'99201', N'90', 387, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5adc83c47124430b5383af6772f2985', N'99343', N'29', 18, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5afa3b45e4b4632ac414e464190525a', N'99211', N'99', 3561, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5b33739a2194c719809ef43274aed40', N'99310', N'1', 13614, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5cbcb56d3b7490bbd2310f3d4dc6a57', N'99343', N'30', 134, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5ccf51e7f6e446e932dcfe0075ab83c', N'99214', N'38', 365669, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5d2c15cbe064f21aeaa8aac0baa9272', N'99236', N'10', 554, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5d48d42cd8b4c94931c2701e68e51b0', N'99354', N'2', 2835, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5d6024198f44e198dae5f7d1b950a33', N'99213', N'19', 18795, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5d9157f7b7f401a9660af5d1828c25c', N'99407', N'91', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5e1bc0ccb804493b71600c0cfc70c31', N'99201', N'34', 8576, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5e5f26bb092499b94503bbb25a94d97', N'99307', N'37', 3820, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5e7d7362dcd435e86d23d271f2bad9d', N'99291', N'28', 203, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5ed701a373c41c582dc908dd77d97a1', N'99343', N'34', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5ef5e02e46e456ab52335fbe8e46d10', N'99213', N'18', 2468624, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5ef93d0b8c54f73b25466b810331504', N'99201', N'93', 3391, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5f413574061495197e9cfe2d9d0a9bc', N'99234', N'5', 582, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd5fd5d24041e4836b68decc6c9f02f4c', N'99347', N'9', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd603facefe5347e4b5b2cc22bf5832f7', N'99343', N'36', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6065d3eb18e42b0bd59a82ae91bb770', N'99343', N'37', 174, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd60959f435a348c796de96860fdb0826', N'99239', N'78', 236, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6104c321a7f4fccb8dedefb4ad8dfa3', N'99354', N'30', 140, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd623e004c7474a499a709c7a8617fd81', N'99215', N'23', 1087, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd62592b27c4343f2b78a48122d1566de', N'99214', N'77', 210524, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd627d72091d641adb911ab1b2631c2e1', N'99343', N'38', 212, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd62ad4be6c1f4bbbbcce00fce43991c9', N'99222', N'33', 22291, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd62bca76d0384a4fbb3cc077584f4804', N'99305', N'46', 1431, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd62d79c7a355405388733df892fedf67', N'99219', N'72', 56, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6317f4079e64cdcb8d6fbe9bfb82261', N'99306', N'36', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6334e8920ee47fb8ffeafca2b0eba44', N'99203', N'72', 43980, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd638a5c7bc43481b91023f153d811b56', N'99325', N'27', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6396d3b83d640d78eccc23ec2d991c1', N'99214', N'21', 446071, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd63a2db184a94c42a7cdfb5372aa4165', N'99291', N'84', 187, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd64444f011f840e98481c67c7fc701b9', N'99343', N'41', 1732, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd655235cf55346afaf83c5289b8b5bf5', N'99239', N'1', 16593, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd657f2a975084f5b969c24ff91d2d2cc', N'99316', N'20', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd658e3e44edb4ac89b7075bfc6875817', N'99343', N'48', 29744, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd65c6cc080484e7db782ed490d9caea1', N'99215', N'38', 58556, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd65e667838cb40f6aaec50b5d865d627', N'99226', N'48', 20, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6602dc3882f4c14ac428c216c55f9cf', N'99231', N'97', 202824, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd66653ca8cf143a38743eb646c7be40d', N'99343', N'50', 3686, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd669a7c32686404d8f98b5de42d0ddfa', N'99234', N'28', 226, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd669edfee7eb49b9b1a4f6bf0a9f27e5', N'99201', N'26', 1301, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd66cdf0587314537a012ccbe84c7683b', N'99204', N'83', 158870, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd67337b6a1494b2e9323c5b46dd6c073', N'99334', N'13', 506, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd673b97d63b84cfaa9b3c9f49e8e5b9c', N'99490', N'93', 6070, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd677f55ba9bd4b1790e5680670fd039d', N'99281', N'46', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd67d07c9e0524055a16762a471ff915c', N'99344', N'37', 189, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6825cd6eb614ef7b8f6a05edcb6c9f6', N'99236', N'26', 2299, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd683f88d605b41e29b7e2224e6d9ea27', N'99310', N'6', 7826, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6852d346d824afca88b118dad7a1513', N'99218', N'44', 497, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd685cd2b8e91407eb29b4d0a662c3576', N'99345', N'37', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd68b9fbd29eb4d3287f0e3eefef56fed', N'99343', N'76', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd68f9e6da9a04e029fd8fc71d7e1d700', N'99343', N'77', 46, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd697ad04d00747598c2b14e1315105bd', N'99309', N'C0', 454, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd698916f01434fc18a2129e63636450f', N'99344', N'44', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd699f2707c334441951e00c3f4fcb686', N'99343', N'83', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6a6ffe0fe28415ab357b9d27bd0d98b', N'99343', N'89', 111, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6b0e0808ae241e99f32717d04fa4a68', N'99220', N'81', 847, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6b503ef42b14fd9966bdea07d3b8768', N'99345', N'83', 115, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6b73de339f34aa0b19ca258f25f50e8', N'99202', N'18', 32850, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6bc0e76afe34760bd249013c03b5b15', N'99222', N'17', 11230, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6bcda69aed6495aa0f186989273feb6', N'99201', N'46', 405, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6be50998f6e46178ed7ea10db414080', N'99343', N'93', 257, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6c2626aa3d443db9605353121a693b4', N'99234', N'29', 830, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6ccb9246206433faaaff2458f4161b0', N'99343', N'97', 1713, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6ce0ef930b24cd9a73b3bcdabbdd253', N'99344', N'1', 5544, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6ce1ec2bc3a4b3cb5a949e2a3ed125b', N'99223', N'88', 320, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6d88f5aa4ac4736941a4ad8bc95c3e7', N'99235', N'84', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6d9addc993740b1aa28a690ac6156d0', N'99215', N'46', 216429, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6db19d8388f4c08826bded3d8af81d0', N'99348', N'11', 76149, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6dfef840ab747c79ba65308c4942254', N'99234', N'10', 1132, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6e56963d5174d5b8fab2d5a82040ad9', N'99304', N'10', 1845, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6e79cd5dcac47798ef9d22e8dacd893', N'99284', N'6', 18407, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6ee08b6483d4681bbff2b01a08d7af1', N'99344', N'37', 123, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6f24b783d7344428e8a0d872a410436', N'99344', N'2', 747, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6f3067477af4beeb96940a29b8477bf', N'99291', N'22', 125, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6f33be2030340f5a50e79bc5dcf9f22', N'99307', N'37', 7159, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6f5a2e2db784208a2d6e96f176e21ff', N'99310', N'78', 429, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6f7fef196534991a6a5b5a81f2774b5', N'99344', N'5', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6f8aed4f4354fc68e08f8a8d033146c', N'99304', N'40', 78, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd6fd5f7f8a13419dbacf917598dd3781', N'99211', N'84', 1018, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7015c353a8e4ca5be2d15304dd02db4', N'99291', N'11', 980165, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7072355283e4df2a9841b81f4d1791f', N'99211', N'9', 25699, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd707238c4bbf446f955484d0348f98a9', N'99306', N'46', 1658, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd70ba2b5cf3e49c4b472a8032a9dae62', N'99217', N'9', 230, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd70c61e3d185421d9912b4ff09832ab1', N'99233', N'44', 1044780, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd70f39ad6dee4e3c8114dd6b35132dc1', N'99348', N'77', 39, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7125cfe8a7c4663953c7e190baddb0d', N'99217', N'36', 104, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7127094f9da4933946a7052d94c1dca', N'99217', N'90', 951, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd717b042e6914006a874d962e1cc5cf5', N'99213', N'99', 33059, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd718864ce9594450b780be4a1a3386be', N'99344', N'6', 814, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd724640c9b834ec88d3a203cca844bc5', N'99308', N'20', 6775, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd72a4cb87194462c8ca7988d686d9957', N'99291', N'4', 1106, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd731951999754f34a7fdafa8bcf63d94', N'99337', N'97', 14744, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd732516fb77a455ca659bf933bdcd092', N'99220', N'50', 37801, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7337eeb2401452d89e55450bc050e83', N'99284', N'16', 2865, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd73545d0aa1448bd892e700d5aa53767', N'99315', N'33', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd73901d59212433e8c27bc4b6364087a', N'99307', N'93', 27942, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7406a70c39441c083b99b532595ae82', N'99212', N'85', 8478, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd743697851c941f4b4773f2941cfa211', N'99344', N'7', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd745105770a1408899319764dbdd8e5e', N'99407', N'79', 136, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd751639740f34b3a95e23470a6d45a5b', N'99344', N'8', 17773, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd75c2eba376843c5a161dca7ac520f5a', N'99344', N'9', 168, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd75e39214f4242e6a5db6801daedc43b', N'99344', N'10', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd765f4738380493da84ef36b9c9ceee0', N'99212', N'81', 8233, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd76954697a4e416e8417a0f0111558cc', N'99344', N'11', 15547, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd76a6f711c664431a66d6e879d05e199', N'99224', N'21', 533, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd76b01dd7ca64acf93945273f529206d', N'99344', N'12', 47, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd76d54e131f74bdc8cf71fb23498d220', N'99354', N'16', 1091, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd76f3cda120a45b19c53f876efb6737c', N'99335', N'50', 168468, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd774c134892c49dab917f8932da5b12d', N'99344', N'13', 297, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd774cee66dba4c91a6a80c5cbeba1b10', N'99202', N'85', 8569, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7752ba3985047a78e257c5ab1c1aba9', N'99406', N'7', 89, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd775dc0ce3b947688337bd29708a778b', N'99214', N'66', 1959220, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7774e077f0649059f9d59a3fa468ca7', N'99344', N'16', 394, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd77bf7bb8231477f99884cf0a5a1150a', N'99226', N'2', 1340, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd77cf865f8e84fefbae79d1e2e26ed21', N'99292', N'14', 575, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd77cfd23b116469daa912f4bd93ff47e', N'99316', N'37', 313, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd77e158d233149e086902f32e6d05acb', N'99344', N'17', 95, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd786acdf38d14a05bcc3a8143b09591f', N'99356', N'9', 72, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd78f3bda7d6a4747beb65e91008340ea', N'99306', N'44', 6811, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd796cc0139fc42258d45dab31fcbc0e3', N'99349', N'17', 1604, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd79c0722dc534306874e4ac406f93d9d', N'99306', N'97', 13266, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd79db9c8c21c4bf7bf868cd120cc497c', N'99344', N'18', 1079, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd79ff96fe2fb4b66bebe3bb9411dca9e', N'99204', N'16', 147665, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7a1aa7b0cf74e47aec8eb50d1dd985d', N'99282', N'94', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7a6cf67b2e1462691401ffeb08cd910', N'99225', N'18', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7b94d4226ad4e6bbc7fdea67eed3eff', N'99344', N'20', 139, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7bb9d40a528470aa2d5d17170d7cc15', N'99349', N'34', 527, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7c12e9cfe4a4ff7a5b6dd5d16642516', N'99285', N'48', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7c3212a9ea144d7ad02f00ccfa170b4', N'99234', N'98', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7c4c0a7491843fea15e24d25ba79389', N'99213', N'15', 65, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7c50637813a46b8873557cd9e007565', N'99345', N'11', 14948, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7c68520fe8848b98901d36b94fdb633', N'99315', N'97', 14895, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7c8f64076da45c695bf4d6a77ec4ff2', N'99326', N'7', 294, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7cc09e7b8cd428f87e1be21fdae5da9', N'99218', N'98', 141, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7cfafeb81cf4c90809b91d6e108e0a9', N'99343', N'5', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7d0aaee57174444a2166f66b72f7e7a', N'99203', N'2', 466660, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7d7b65b2abc43d4b18ec85bd27bfa23', N'99344', N'22', 45, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7dfbf59beb041bfa1e6ff1e6851c1f0', N'99304', N'90', 46, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7e468744eeb4e25b73dbdf6326634c4', N'99239', N'98', 234, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7e481ffa73d4ae8b0ac1802abbeba2f', N'99307', N'29', 36616, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7e9e584224241a4a8a2f727d0525273', N'99211', N'38', 20397, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7ea6a16c3f945cca09f44217cfc3a7a', N'99334', N'38', 7103, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7ef2e77b40745e984d1c4576adbc272', N'99239', N'48', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7f2695d222a47e88fc86bbecc5e12c5', N'99344', N'24', 152, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7f26d96bf1f40648f8a9c873b587eb9', N'99224', N'77', 416, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7f4a137dc3a4edf96c8313ae04a4932', N'99282', N'16', 991, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7fb5032f6304652b167424e1be086e8', N'99310', N'83', 1537, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd7fda609050541a4ab2a2359e2343669', N'99495', N'25', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd805ac98f3184097b4e7f0ffaedfdf7e', N'99224', N'14', 596, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd80885079c1b469eaadf2cdecf87c54c', N'99336', N'39', 557, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd80b954a0e5e4005b5ce669a9f79d76d', N'99325', N'37', 58, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd80c5b042383432e98bb81d9b5e8c36c', N'99344', N'25', 249, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd80d4727bab046ed87f15b34a3afd037', N'99344', N'26', 322, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd80d81c612bc4f6e86628af42cd62891', N'99285', N'70', 2608, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd80dad40dad44195824597355dec1f9c', N'99344', N'27', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd80e5c2d15444fe49e111ed8ae80ee91', N'99201', N'92', 1586, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd80e7d62be674883bcdefe363cf9efc8', N'99234', N'24', 65, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd813f14f396246efbf5696922ee6bbfd', N'99220', N'16', 688, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd821f15688654b008e9baa8148319fab', N'99344', N'29', 136, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd82278a40f9445c58f9ac44371634fa4', N'99306', N'46', 1387, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8227da5770a4c21b4741f03b9dc0dd9', N'99345', N'77', 59, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd826adee3f4d49839402482604fef718', N'99354', N'18', 1991, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd82a6912871c40f48c5038aecf0f8b79', N'99222', N'83', 114333, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd82b8340501c459382a64f8d3683b47c', N'99213', N'50', 3818067, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd82baf1cf4514e6ea4ac4ec61e567a98', N'99231', N'48', 43861, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd82ec551044e42279b07d3fb7e3475bb', N'99350', N'48', 405, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd83497b62c624d2c9116ea15830db189', N'99407', N'90', 104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8351ac4887f4999b78b78f012fa3c02', N'99221', N'79', 368, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd835482bbdc149ec8d62dbc0101e8818', N'99203', N'99', 1161, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd835d8033be44e52a25f28355c1cfe6d', N'99344', N'30', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd83826a4222a4c5381afb369b6cb74a2', N'99238', N'6', 250122, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd838c16ee8ca4bcb8812c4d852875f63', N'99285', N'89', 390, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd83ab93a81f244b18a283bdcfd031f0a', N'99335', N'34', 62, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd83dfdbe6f5c4051a139efa61dfb1a53', N'99344', N'34', 54, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd83f34c4cba04176a444de2521e53754', N'99316', N'37', 142, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd83fb35c64214ebe972bed7935394bee', N'99223', N'14', 54698, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8405d46cee142b6b50ade08f02f49d9', N'99224', N'78', 111, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd840af41ea964847aa6fac78e48f23e0', N'99344', N'36', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd842e852a9db459da6b325ca0a96488a', N'99282', N'42', 56, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd84742fceca34dcaa63a9fa86f514980', N'99344', N'37', 254, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd84d6742656d4c07ac0ee477964cc03f', N'99315', N'2', 1118, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd84e106fc2c5418197105fb38a7f00a7', N'99238', N'84', 231, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd85563e3eadd4ef489dbdb4cf5edb572', N'99325', N'37', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8595e11f23e445e941b91cfd37b94e8', N'99238', N'48', 233, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd85976e7333f4f009ba0af5838b97702', N'99220', N'24', 71, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd85c4c3279344d8c93362c3b1e29f7a0', N'99344', N'38', 4903, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd85e2d52c2a14e7cb8bd800e1c8d00fe', N'99231', N'6', 859554, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd85fc697dd084d19b6f1e71671167410', N'99238', N'40', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8609d5f53df41f39e3dbb397a27e824', N'99220', N'2', 6329, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd860e77c75d64ddb9d70eb7db1c0c923', N'99344', N'41', 2002, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd861a24d8c924a828afc24b29054091b', N'99327', N'9', 28, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd86be5989a324ac9b26ec4f7dd36624e', N'99309', N'83', 7103, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd873048494ee4bea8c0e1cdd9d8b8cf8', N'99214', N'12', 68194, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd879b02d1b6a46fdb2e06ef74cc6df34', N'99316', N'13', 73, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd87a02b0a98448a7be0344385dccbcdd', N'99310', N'10', 952, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd88107016eb44fba863cd12a70b32f01', N'99205', N'98', 21754, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd886598d80e84bed9689e90517f69491', N'99344', N'42', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd88804f1ce70488f92f8620da8b024ce', N'99343', N'17', 81, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd88a4b645c274394a3eedf91b9ade4a3', N'99344', N'46', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd88d5ecd656f494389a91f679571497b', N'99220', N'40', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd88f04deb6d54c7ba899524eb2e0a625', N'99285', N'30', 3025, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd890928b86154936860287ba3ef731a5', N'99344', N'48', 1539, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8948f68b65c4635b678937b24243ca7', N'99344', N'50', 14258, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8977cead51d44c8a3f4e5973a2a51c4', N'99224', N'33', 135, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd897e06dc5534cd59dd3c6ac26b329ef', N'99220', N'98', 298, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8992c68218d4a74ba3e5da7e0f3dfda', N'99226', N'17', 203, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd899bd88ccb449ca9f2922988f987733', N'99344', N'76', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8a0c73534c649a4825d0d0ecaf060f5', N'99344', N'77', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8a157df93da4c94b9fe422f78cd5e64', N'99344', N'79', 47, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8a3e952dc9644dea9854cea24f23afb', N'99344', N'83', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8b76821c4584abc8e8c786deb687b68', N'99344', N'84', 32, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8bc2dd6d1954fa29edf8ce271fb929d', N'99223', N'17', 24525, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8bfbdbbe252444282d6b78459279fa5', N'99223', N'48', 20447, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8c18661933246b79c378c70555fe140', N'99282', N'39', 231, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8c75ec8ea9f410eac1e99f9da5d7156', N'99310', N'27', 2810, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8d1ff007c634f35bba15e7b22bbdd1b', N'99204', N'37', 10886, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8d2c1ac9c10413f935bd7ea3f72696e', N'99235', N'82', 65, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8d34fe4aa0340cabeeeab1f8f8fa4e7', N'99238', N'82', 4353, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8d3d48d4bd844fdbfcb08a693a00944', N'99219', N'23', 63, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8d793a014304dc48ea66b7a59dd3a04', N'99499', N'11', 85, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8da5a291c5e4eaa8deefdf387523a5a', N'99326', N'37', 85, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8dbc1ef467648eb814b150d36e39e63', N'99305', N'81', 1357, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8e30853d20b41c3b7fe4976a73d2039', N'99344', N'89', 176, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8e468518a0248eab87f5442f2af12a8', N'99344', N'93', 1063, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8e620275e3040f58cc9ffcba6100388', N'99204', N'44', 40029, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8f094e943834db6bcdff512f03780e2', N'99203', N'72', 53330, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8f452e30a084f0b86854d1b6ae9b5bb', N'99220', N'37', 1103, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8f663a85a014ce1a961d6eb68fc6fec', N'99292', N'3', 101, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8f7cf616cfe400787fbd279a64d8d00', N'99309', N'39', 23022, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8fd6577038743d4b03f6e0b698893db', N'99342', N'17', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8febc11cd8648daa5f7dbe89e802d43', N'99309', N'26', 188213, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8ff58a8877744d5a1c80a4750a6f1f8', N'99344', N'97', 3993, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8ffc6a68cac4e8190503139ac11748d', N'99315', N'83', 326, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd8ffe3b5d53f431bbd13b01801418c76', N'99282', N'20', 3825, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9019b16deb34697ada58cda36c2311c', N'99343', N'9', 43, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd901a14d46c94d4e990d69b428484577', N'99345', N'1', 4536, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9028e38e61c403eb5f269efcb031f50', N'99224', N'6', 14274, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd90473bdee7a42609f7e95df7955b78b', N'99309', N'86', 2311, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd906a885588a432f9c5f717e40f66183', N'99345', N'81', 51, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd908602551ed4471b5ee71ecf5831e7f', N'99345', N'2', 1158, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd90becb78b574d51a2c24cc0b2812063', N'99283', N'18', 2874, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd90c1b33829f4a42b4bbabcfe608cb10', N'99310', N'1', 18167, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd91006ab07924bf99374f058d3964d91', N'99356', N'97', 4512, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd91500832281439aa600f5bf811adfbc', N'99205', N'79', 572, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd916bb0aa72244bbafec1813cb0e4aa4', N'99202', N'34', 65089, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd923996999f34e6286b3de684dc615a1', N'99350', N'8', 78454, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd92be2e09d764ad48809af4c6a217ce0', N'99223', N'93', 56716, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd92f8075a23545d28db6061c9528e4c6', N'99291', N'13', 137789, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9362e3f86b04f82a70a63af4fe7c038', N'99305', N'78', 87, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd93c0dc07daa46b5b2093dd9f6f7485a', N'99213', N'25', 1246153, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd93cee9c48d347cf8faad9780bd89f76', N'99335', N'33', 50, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9418a5837604a9097d6f5231c223186', N'99231', N'2', 566325, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd942766dafdf40328cd96453e0667a92', N'99211', N'23', 599, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd94459258fbf401db90647b3e3b1cce9', N'99334', N'50', 73699, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd945c55c034a4b15828d0711ce87a131', N'99345', N'4', 60, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd94878b4f81b4e25a79fe1305c99723d', N'99308', N'13', 13476, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd94968f5ce874bcc871d5d5749830e01', N'99306', N'84', 311, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd94d113ba68240ce8de27ce45e5d1701', N'99233', N'93', 129219, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd94f0c3ec3c941e49134252bbbd5c306', N'99337', N'37', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd95202916e534cd5917a53df992d1984', N'99223', N'19', 395, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9558b92cc3148cca6f1b777104ce31c', N'99496', N'21', 143, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd95a5b662a964473ac9a75097c040093', N'99284', N'76', 273, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd95cdf7a9e43434ba7cfda2453a4152c', N'99205', N'14', 53908, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9608de24b534fc4af9cea5c3c3bf26d', N'99335', N'66', 1132, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9712ab11dee48d5a6dd99e6f819fa17', N'99202', N'26', 3360, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9740ed98e4b48248c1a24ba5c502cd3', N'99202', N'38', 1181, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9763459ceb14787a65597b2060e4c75', N'99345', N'6', 857, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd97b07dd2ca84b229ae15e1852d79ef6', N'99345', N'8', 16538, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd97b4dc1d033445a8784e053e9da2da1', N'99305', N'76', 492, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd97c8008cd0d4c59856fbc4b0a2f35f4', N'99350', N'41', 315, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd97cbb0af57f44b492b05c8e36e6d7d1', N'99345', N'10', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd97ea5aa40f34477aa5e65aa71d2c0cc', N'99215', N'42', 693, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd98af0f6e8584be499860b81b83eb12c', N'99212', N'11', 1223597, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd98ba9faf7ba4a0fbe2da343998fabf2', N'99345', N'11', 18522, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd98f409359874a64af841d2838661e73', N'99218', N'16', 1095, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd993ee90fe3e4c9d8c8a853841baee74', N'99356', N'81', 805, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9978b7e3eec4a57b4b0df5d658171e0', N'99355', N'77', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd99a86e8f66b4041a7adab8ef54524d7', N'99205', N'42', 170, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd99ab735aabb44c2b4e4af1210c7e994', N'99222', N'88', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd99e70a7e18b42479a462ef036f76a6a', N'99291', N'14', 12611, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd99f164d295748abadef18ccc6d83ed4', N'99307', N'17', 582, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9a15850723248e5b3e893a4a3bf1bbc', N'99285', N'46', 2185, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9a888c775aa4851b3b694fb8c255734', N'99285', N'99', 149, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9a985225f0a49608e9a4c2be5f5467c', N'99327', N'50', 13483, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9aac915f1634858bbc572771639f153', N'99222', N'82', 7050, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9ad48311aaf4702b7eca67626b4f087', N'99318', N'13', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9ad51d479304de0af85db2504688415', N'99231', N'36', 235, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9ae1ae38d4c4a8f96008b5761597f2f', N'99344', N'39', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9ae6e2f23db45fd85aa3da697bfdb98', N'99225', N'83', 1631, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9b65cbe3312487db355104641dc4d73', N'99316', N'77', 35, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9b86fc760d64d5b89928d8d88606110', N'99345', N'12', 196, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9c0960591934487a5133bf1ebdd53f4', N'99337', N'43', 134, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9c4b82e259a4a2e87a70ce1484c39fe', N'99211', N'73', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9c64cb3c1614c56ae1f5194d0e5dfa3', N'99345', N'13', 442, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9cbda2ff7674514a55c951ab8e0499b', N'99291', N'24', 765, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9cefdf1e8e449cab93cc825c0b3066f', N'99345', N'14', 524, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9cf336d336c4028b07bea2a762e7c35', N'99202', N'44', 3595, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9d164e30041471b9f1dadb1e9a5c7d6', N'99282', N'6', 1304, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9d472da686c400b9b0a82711830196b', N'99345', N'16', 155, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9d702f1f45e4678afaf7536060ce31f', N'99406', N'46', 1092, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9daf33433d44cc3bafc0871c452cd7f', N'99348', N'26', 9536, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9df539c2d584d62b73fcf971b6c6019', N'99345', N'17', 114, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9e626e67f0e432b8a9003671270c756', N'99345', N'18', 282, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9e7287372a74a17bd31061564967046', N'99336', N'4', 113, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9ecf30fc1cd428d8a33d816b510152b', N'99205', N'12', 1529, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9f0932de06d44069b9103e6d1818bfe', N'99318', N'2', 379, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9f0f2b362e642df9c5e191f3a105283', N'99239', N'88', 89, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9f349854c294667a506ba1d1c4bbae2', N'99213', N'78', 64408, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9f6642d5cc84800bf6748537e2f2d50', N'99345', N'20', 153, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9f73d5cadda46bdb73d84cbb3ab684d', N'99345', N'22', 106, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9fb22d145f94c769d1e157cd1abe62c', N'99204', N'27', 656, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9fb3c59ab4f4665b1116a081c928f48', N'99345', N'24', 470, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'd9fc6eb52f71480c9e736a30899955c4', N'99282', N'93', 301075, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da00a1dfaa534d54a946a29e917e4251', N'99315', N'30', 58, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da0359e5aaf747998746510879cd4ca1', N'99204', N'11', 783394, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da04ee9816bd4098981cec05ee259f11', N'99345', N'25', 116, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da057b7ef14a49f99ed79afaf1519f5f', N'99231', N'40', 1328, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da091c362ca54923a6e10da1070b69d1', N'99205', N'85', 1019, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da0cfde710fb4ad2866e44a3c8c268c2', N'99224', N'98', 74, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da0d34696ace4622a13a2aac8b4d1008', N'99305', N'39', 4920, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da12889acbfb42c6a6b7b579ccefae51', N'99345', N'26', 255, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da1504cc312e4c17a85bec8657552b55', N'99214', N'C0', 13031, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da15092d754d486a939f3f2de1a995de', N'99283', N'86', 127, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da18ea9c266d46a5b806538f308edac3', N'99217', N'28', 134, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da226e146009441ca823d9105d86b8eb', N'99354', N'14', 742, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da28c1e7ce2c445f8258193576b33cad', N'99326', N'93', 240, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da2e4e8208584ba5bcf4765bb61679ab', N'99327', N'25', 115, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da3619324bf44479a8f83a03fd5efebd', N'99220', N'70', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da385b433d954bba9762b1aafdd2ac28', N'99348', N'48', 296550, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da3b6a172f144221868a2c0bfb61a9c1', N'99324', N'13', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da3bc1c6188c4da8a4e4987f599f4b52', N'99335', N'1', 22377, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da3ed0748d8643838f824a45fe71cc21', N'99345', N'16', 264, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da4222947b614d6e81dfe37171f18782', N'99342', N'48', 48966, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da42659b708b4be3af931a7630b8f0a5', N'99326', N'66', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da42c9ec0c8d49baa63a9db5788a9cc4', N'99345', N'27', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da462e225fd440f495e47cb5df5c0aad', N'99355', N'13', 1218, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da4d22a6a94b4db593d0b0b7a3f45054', N'99354', N'16', 4666, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da4dbcf7b906429a891837e48de1f606', N'99348', N'66', 75, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da4dc74c577e4b8ab631e3b713202afa', N'99203', N'72', 37235, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da5ce9e6b81649cba8dcf1a9075d9411', N'99345', N'29', 78, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da5f294345104b7f928d5416e30150c8', N'99345', N'33', 126, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da6266d8b36e422ba585987c014b20ca', N'99217', N'11', 686844, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da64ae529ee24f38ab33691c44a6bc3d', N'99345', N'34', 74, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da694ff8a8b7414b923a2dc51e66cc81', N'99345', N'36', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da6b829488054c679af1fdec2117d18b', N'99357', N'39', 194, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da6d57dae4d74566bf6a40d95dec90d5', N'99495', N'13', 397, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da711442b676416fb9601903097b4a3a', N'99238', N'8', 594639, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da7125ccd99c497f9a3c2ba9207286ee', N'99308', N'97', 620334, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da7eabb3153b47b6b1f2a12dd5e7d5a4', N'99335', N'10', 1156, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da7ec313b3ae43c3a293611daef1a298', N'99233', N'42', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da7edcf1ec0a4575b6fa6460d61561e1', N'99220', N'91', 50, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da8389a32a494dd698866bd86129466a', N'99224', N'24', 113, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da84fd5799a744bc8d7662c9835564bf', N'99407', N'48', 23, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da878d0b94854f0893d337ce60cad3ca', N'99349', N'93', 8503, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da87ff5698184ad29ada900412224174', N'99345', N'37', 173, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da8848e9512a4fa1b4698e11c988e3e1', N'99356', N'26', 4530, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da89a67e6e224d889cf7545f0d877f83', N'99345', N'38', 3474, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da8fa953e5834d0ab263164e89b8ee37', N'99291', N'17', 1196, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da94d323271d4a47a8a0598bbce8d071', N'99345', N'39', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da958a5504a140a5a998aa06faaaa4c2', N'99356', N'1', 681, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da9837ee30144792802d3ec582663034', N'99326', N'26', 2820, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da9939e88177436e8b091703b1982ac3', N'99345', N'41', 102, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da9b4cbad2214d1ab55b121daaec685a', N'99282', N'4', 977, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da9bebd5755e44aba26f33f21cc21afd', N'99343', N'2', 286, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'da9e9ab9aafd4f7182b7c68a17112cd6', N'99326', N'25', 213, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'daa77e1fbb1c45aa9427828dc8a98e9e', N'99235', N'14', 180, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'daa8b761ef704af48e3fe37977ce09d5', N'99218', N'5', 315, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'daab6638b07744cb86d5a3c2ff0f7305', N'99345', N'41', 50, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'daab87622fcc4e368bf570045a1ba659', N'99326', N'5', 38, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'daacc11a77204c83967a6fc7b79d3c8d', N'99219', N'20', 1634, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dab066e511724ffa8110ab6bbf5ea24d', N'99347', N'29', 193, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'daba2d597dc24377a7118bbe1a235dea', N'99310', N'13', 1811, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dabc3a5d9c3b4d96bc12f6812b659d11', N'99345', N'42', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dac294e88b7c43d0a84c25f86f0e6f6d', N'99345', N'48', 160, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dac40735f2a8428b9297a3ef66f0547e', N'99221', N'13', 65706, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dac483ebf1814bea8f8a9df04df5d12b', N'99212', N'91', 15199, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dac5b0e1df6646039aa0233da223088f', N'99345', N'50', 11945, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dac9993225474ab690b0c1d5c1835576', N'99214', N'43', 6374, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dad083b900244a7eb5614ee402c9217c', N'99348', N'27', 1178, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dad16724ac48433589e4199a72016361', N'99349', N'23', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dadd839fd1f144b89949100cd041fd25', N'99211', N'84', 591, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dae21724024440178ff7837e4aac4f56', N'99236', N'97', 2384, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dae428755dba4b4498270577d37c0cfe', N'99202', N'25', 23490, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dae6c98864ac4ce28c094c9899da2da9', N'99201', N'3', 323, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dae9ebb253884e95aa0541c6d6ed92be', N'99337', N'18', 608, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'daf83bb3a4da4d48935b98d4e9e9f331', N'99310', N'89', 9599, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dafa4f045aa14ffeb8e80c8aa23cf94a', N'99284', N'78', 241, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db01d11f18764e17b0654e78bbeaaf86', N'99348', N'89', 2817, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db0434649e974e1fb8645044a9dcfa39', N'99343', N'8', 7244, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db0b842ac87148eaab406cee4d77a18e', N'99201', N'44', 490, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db0dd1e52e954d4599e80656d2dbc404', N'99345', N'66', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db105d69d06842548dd2d73faf621204', N'99224', N'78', 99, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db16a4583fe94811b8472f502961269e', N'99223', N'33', 37406, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db1b10fbf0464824b95f9523758a6d5f', N'99285', N'17', 107, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db2095d3eb6342919f7703ea1a8b1be4', N'99350', N'34', 816, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db269907178c4cbe9a36c794dd1c1742', N'99345', N'76', 86, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db2873301b214f49b51f4421385b8503', N'99212', N'84', 5352, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db2edbf038e049608ef2bfcc1c18aebb', N'99212', N'26', 450395, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db331271299f41dfa620a65f1c9d0bcd', N'99205', N'38', 20358, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db36d72a90e44f0cbf0c53b60282c3a7', N'99219', N'1', 3855, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db3cb0c6d25744b69a78ece75461c3f5', N'99211', N'37', 5223, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db3d73e34ff24742b46449381d8969d7', N'99225', N'48', 85, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db480c63807f40e094181bed6508f45c', N'99231', N'32', 58, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db4e71d02ff0446a9e359d83c03547c3', N'99226', N'30', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db4f5cd3a4134980885bf6684450734a', N'99345', N'77', 62, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db5148a70c3b44a4b9aeb9723814cf90', N'99235', N'38', 480, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db515938c43c4101866cda92d50d73b9', N'99309', N'72', 694, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db5795d7d8a74bb98dea370fb5f3599a', N'99350', N'30', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db595771476d4bf290195219e1b7ac46', N'99282', N'24', 675, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db59d6e3fbfc458ba38dbaf8cad54526', N'99345', N'79', 241, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db60372c4a53480ba5eaccc6221f9fdd', N'99345', N'81', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db60a2d257e847e2a3a0665dc328c21c', N'99345', N'83', 88, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db63ac0f12fc41d685b6a44036ebcb39', N'99345', N'84', 122, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db6796ec0a5f432bbeb856f6988ea74b', N'99281', N'48', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db6c1764efdc4428b6c5ba7af940ea16', N'99345', N'89', 317, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db6d6438ee35402faafe796e9689fd9c', N'99232', N'36', 3851, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db71253609fb462d97004167ea7375e8', N'99345', N'92', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db726d3f418f465f9ebe735c0d7969bf', N'99345', N'93', 1568, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db79454fd6f84322817cee9654e77bfa', N'99345', N'97', 4929, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db827c07a9434aa8a1d15a4d640f8f01', N'99347', N'1', 11253, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'db8f70cff5004402a3ec894e7563fa3c', N'99355', N'12', 29, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dba1f2f4992a4bc88211d07a3d55d0cd', N'99214', N'92', 141565, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dba470c7aaeb4d79bb0a21d993bc3d37', N'99233', N'80', 188, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dba58553718849bea92b714aa5d72419', N'99347', N'2', 1019, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dba8845c3b544025ace50b61ec519c3b', N'99215', N'27', 2517, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dba96407c3e14d2688d9e0b0b414ff86', N'99202', N'85', 9379, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbb40a71b3cb4f4faa66779d2abe673c', N'99357', N'81', 36, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbbf37b50420453a8e100ac47ec83813', N'99215', N'37', 15803, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbbff08b2ae14e0f95147332a87f1bad', N'99354', N'19', 28, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbc20f21f72d461490b0d2cb554eedaa', N'99336', N'48', 26201, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbc887fc0b1141a6a32a1a15f1ca7245', N'99231', N'81', 44571, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbc9d1b5fb6541069362456fcc3656d5', N'99234', N'11', 18917, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbd066795ce84a6fbb838f2ee13a0ee8', N'99354', N'26', 2854, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbd20a4b70ae40148dbf3571bf96c917', N'99315', N'28', 179, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbd2a32028fa4e459d39e99da636907e', N'99211', N'14', 10087, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbd434e725924e67b0c1c4925c911201', N'99307', N'26', 164331, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbd4fccc236f403b8ce7361d19206f46', N'99406', N'77', 3836, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbd599aba6404ad6817f72b386f8be78', N'99213', N'71', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbd6ac9b65394d11aecb08cc15d55185', N'99221', N'90', 8533, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbd7715e51fb4b64a324b08d0df3a24e', N'99235', N'17', 71, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbdd3a8ea68d4862b14dec599eee8873', N'99336', N'12', 391, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbe0c5555a254f4b9cbb80d06a11b880', N'99306', N'16', 589, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbe4b2a58bf54ab99acdd7738aa400a9', N'99225', N'4', 170, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbe6972b416e4e3e918cfb57af4c5add', N'99213', N'84', 34765, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbe86115717149acba97e79113f852db', N'99307', N'91', 38, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbf3b5344b574224bf318ee137bdac58', N'99225', N'40', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dbf3e8769c174caead655646901cf534', N'99291', N'44', 54333, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc036afda893441cb820768e7e5cd9cd', N'99310', N'66', 1319, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc0b221664dd4c43aa272eb4462d766c', N'99214', N'22', 8090, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc0be2e3a7324961827f2a1aba7d07ae', N'99495', N'21', 182, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc19692e304741de8b6b8ad927161455', N'99308', N'93', 44274, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc2629177880450f8928eec9f2b978a4', N'99355', N'16', 173, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc283bf375ee4b92a6884528be7ce860', N'99222', N'79', 1739, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc2df27a80ea429cba2f419a544afc8f', N'99309', N'46', 5867, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc304b85b1f446539b475c99237deceb', N'99344', N'30', 123, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc3cbedfa8b549a0b356840b9930aaf2', N'99281', N'11', 4076, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc3ddc9fa8db40868cbb3e745f6b506a', N'99347', N'4', 94, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc450f4b090f4349b24319e39835e158', N'99318', N'17', 142, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc480800557b4cada1e5fc51ffee53de', N'99347', N'5', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc48f3e59ae84b1496675ed0867c7186', N'99344', N'4', 29, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc491a115fa249c79093a1bafcd9031b', N'99334', N'46', 186, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc4c230265604a11a68f8cc65b614016', N'99223', N'11', 4161489, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc4ea794813b4d2b992009173ab6e45d', N'99214', N'50', 5357292, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc50304788d649bb979f27a078348df8', N'99285', N'94', 453, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc50e29d996240eeba62aaf0becc225d', N'99218', N'42', 67, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc5116f4a7e74d2c917821fd230038a0', N'99406', N'84', 82, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc62438ea50f46699a4ef1ed0dc7872f', N'99347', N'6', 308, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc66030bcaab4ae0b4f2c3f04c710d97', N'99205', N'27', 867, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc6eacf83d524e588a520f021c350418', N'99310', N'16', 273, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc6f604bd7844a1a8db47ddd2f365dda', N'99305', N'5', 339, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc6ff6a46af249648e313efda7036de2', N'99347', N'7', 1021, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc70109c3ae3495aba50e13ce8a901ce', N'99220', N'86', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc7879cff77b4603ae04103bef7491c0', N'99231', N'44', 439998, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc7a2649655643bbadc0d05e05661e97', N'99347', N'8', 13033, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc7a903f8e514611aca0eaa4284f7680', N'99308', N'20', 6786, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc8243f2e0504fd6bb7896bb818cf92a', N'99495', N'89', 458, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc87c5b085674918840bf976add7f16b', N'99347', N'9', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc89736e254846d98fd291c27d600122', N'99203', N'84', 3697, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc8ea6ddaee14aa8aa03a4928177cdf7', N'99215', N'88', 717, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc91499ef7284d61b71b54b0546edc24', N'99238', N'5', 844, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc91f8686ad947e795330d9e586a8d9b', N'99213', N'72', 400283, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc93c74fde5d4114abbf28376c38e692', N'99327', N'25', 72, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc93faefdbe444f4b181cf1eba7f25cd', N'99212', N'7', 2312860, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dc955d9746164fd781f6f24bbe21e945', N'99326', N'27', 123, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcad440cd52f4fa7a67df5a3f6c1d11c', N'99355', N'93', 3422, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcb225e010dc43e6b9dd806ae4d3b13e', N'99347', N'10', 44, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcbac2c207544466b2e7dc2543ad9646', N'99231', N'89', 22906, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcbdbb6065774c86b9aeb8d3e9c36440', N'99214', N'43', 7410, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcbfa3fd01ae49f6a69f34a76bf3e898', N'99345', N'34', 114, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcc26b5147f44d288004ec7f3c736e7a', N'99347', N'11', 15618, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcc33301f6f945d4be45afef9c257788', N'99347', N'12', 56, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcc405ad9aa34de4b7dc067c34f51669', N'99217', N'92', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcc77697168b4479a429465a1b32c2e4', N'99203', N'78', 17672, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dccdd22c533f4ec384b8e821f2012fac', N'99347', N'13', 72, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcd783a8b7c545ec8aaf989c26029c6b', N'99204', N'42', 651, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcd7c6f09aaf49e09301b2698f20730b', N'99232', N'21', 191752, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcdc3216bb1c4eb1b95551b478074dc9', N'99226', N'13', 5186, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcdf1ad177df4bafa910679376d34a64', N'99335', N'24', 139, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcdfdf87c83c48edaf3349272b5bff4e', N'99238', N'99', 229, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dce45859c32749aa9afd9415fdcd0b95', N'99203', N'93', 198826, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dce5ad989fd3461b812bfc4ab59bfd7f', N'99201', N'3', 311, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dceb526e180f4acbb7a25580c5bf8558', N'99354', N'C0', 108, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcebe531505141b686135d85ca58ae58', N'99347', N'16', 48, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dceda4b8771f40d5926c1017968c2173', N'99347', N'17', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcf0a952b6214b259b4f2f4315b1dbbc', N'99202', N'1', 19155, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcf7485736b045769f6849bca6d68d94', N'99304', N'41', 605, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcf8ef3a45f14e3fb50cadbf3bf33033', N'99233', N'6', 1820437, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dcfd8ab458704780b526e33806b612eb', N'99350', N'97', 43131, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd03ad4110854d2b9eeeb889698ad3b0', N'99284', N'85', 89, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd08e4dba7044e48b059c6b26df41939', N'99347', N'18', 129, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd09d0e597164a60934743042b4d12c0', N'99347', N'20', 67, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd0bbda788f1440fa1c4a019c5a0dc64', N'99307', N'6', 10226, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd123ebca2ec43849ed5d98c097371e3', N'99307', N'25', 139175, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd1253d2e99440c28bfa6235d5c184dc', N'99347', N'24', 30, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd14144c73294c3aae052493bac56bee', N'99308', N'9', 3350, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd1ea8b64f3d40ac9c36c075e0de3bc6', N'99347', N'25', 972, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd20cb78cdbb4ccc8282c7a6c912695d', N'99347', N'26', 1815, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd248ca8971940f8b178fd8c9a1597a2', N'99283', N'83', 231, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd24cd3d09ef4a4692b929641074b301', N'99347', N'29', 174, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd2802b940cb467f8b483c6733bceb23', N'99292', N'44', 1813, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd29d737183a4d14b51c7794067f9da8', N'99326', N'25', 104, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd313dae1dca44e8b66042952fc7dc1f', N'99214', N'9', 534880, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd31a2561c5c4b6984553c23a53c1a8f', N'99213', N'21', 202417, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd34d4d69e7f400baccb83786be7e983', N'99201', N'28', 2554, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd359ffc26144943952bc070c2a064dd', N'99221', N'41', 656, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd3b8258ebb94cbd85a5f54c952be39b', N'99202', N'82', 371, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd3d23453d7d413195c56635d1c4cfe1', N'99218', N'90', 514, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd3e33b0e7ed4e07a93be909cc5c31bd', N'99347', N'30', 442, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd4a997e5980411b880972a2a1d3ef6b', N'99347', N'33', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd4c137d3d5246baa614c1e4aa632af4', N'99224', N'66', 100, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd512ba1fcb244e9817c37a4036bbb64', N'99345', N'84', 387, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd53c3f8a0d244139aac930c8c74cb1d', N'99307', N'C0', 64, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd53e20ad5bc42fda56b857a18374e06', N'99347', N'34', 89, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd5554d9b2304916b91fb9ede3a6f891', N'99406', N'66', 1200, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd558773e13a45e582a8de691cd84661', N'99307', N'3', 2486, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd59b94aa3a3406bb3af1412925b5046', N'99318', N'44', 81, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd602f6bc6f2462d99bc5042ef3f0319', N'99203', N'99', 3653, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd611293c321419180d6ca6f23a8f1a1', N'99354', N'33', 251, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd628151bd3f4653b6aaade1e7365c59', N'99220', N'7', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd6386f8f7a44683b9bec6843af5ffa2', N'99355', N'9', 775, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd6438febd364eb793704ab320ca54cc', N'99224', N'97', 2963, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd72c482afd340adafd2b66802f7d852', N'99347', N'37', 323, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd772ff4ef1547779617db3df67b439b', N'99347', N'38', 892, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd7a717eefc84d9095247f41f3115557', N'99220', N'17', 397, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd7a82733b7b455998ffc2cc63ea7a75', N'99220', N'93', 78186, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd7d2a3d3db74e5492163f414ddf69b5', N'99215', N'3', 19120, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd7f08e89f804129bcafa45397b5f8aa', N'99213', N'40', 185256, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd8084de396d4ab49b479e90f305b93b', N'99348', N'12', 636, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd84a3f05c41457f8fa1bd564bbd8ded', N'99285', N'18', 1106, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd89656dca9e4670b52d958723482cff', N'99239', N'76', 48, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd8dbc68114d45d7b479be382642b19e', N'99235', N'81', 220, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd8e7e05b6c34487aceb980767e3a975', N'99325', N'37', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd90825beebe4059af06fba565c221ae', N'99305', N'16', 578, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd966350d072454cae35a804be763c83', N'99283', N'66', 111, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd96ee6f20b44f25971e80afa86160fc', N'99233', N'77', 19226, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd971f3b5224442bb263d2dc7ed7ca2a', N'99342', N'41', 271, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd98c5b5f5ac4e4c897ae4c8e2abaea7', N'99284', N'92', 631, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dd9b7305d5454fc79a1ee6f9d4925f86', N'99233', N'11', 8898328, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dda4f3a3db344649abee514b5fb1149c', N'99234', N'26', 919, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dda7c1e9c1474390994c557093720bfd', N'99350', N'18', 620, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddaa09dcc9ee443db14ff16be6a52d4d', N'99335', N'18', 552, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddab844f2ec14b619b5f0b09b15cad69', N'99347', N'39', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddaef3db9ef243318dc16c3b4dacea31', N'99343', N'16', 113, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddafc881f892429cb54dba808a1246a1', N'99218', N'85', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddb3fc18f5894a679c2346f6d062f352', N'99205', N'82', 15345, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddb82b8eaae4442294c2ed46648674fe', N'99218', N'34', 2254, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddbd57d9d1ea46aba1516b1249ef8051', N'99226', N'11', 92923, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddbee8bdc1a540e2aab4457ab2c090e2', N'99495', N'4', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddc6d64372b44680b95256df69c5f9b2', N'99217', N'30', 280, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddc978045e474330b3984dd38e9a416a', N'99347', N'41', 386, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddcab1c610934f56a766394689ab1ba4', N'99354', N'78', 81, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddcca3c903c047d3a48d3a7065d09751', N'99220', N'24', 56, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddcedfaee32840e29b0173901390bdd5', N'99347', N'44', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddd3c3e19fb84b2c9f37a5179f6e531b', N'99355', N'92', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddd67f469c1b4b2bb3311f7613f1c903', N'99347', N'46', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dddbdbe8dba44ea2b484a83828f85921', N'99234', N'11', 18158, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dddeaf3e23ac4ae0af64bdeff55ae5b3', N'99213', N'71', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dde136febe3044a491f54c9ddab3a6e7', N'99336', N'26', 32102, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dde6353cf9c04a00a95a5fa52200f6b8', N'99347', N'48', 166685, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddf13b6c30274c4ba5f865a9bce8d230', N'99335', N'13', 1520, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddf2b7e5299a4939846475d213503e73', N'99239', N'2', 9973, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddf68b1123c14fb6b344fffd98fad693', N'99347', N'50', 8146, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddf6c8755f7d4981bc762f91f669cf93', N'99347', N'10', 74, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddfd081ab0054d6ebe18b3dcde2b13aa', N'99218', N'37', 165, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ddff0dc9e9b9489d9b1fef654b817b07', N'99222', N'70', 915, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de002e709de94c759fbb1df4f5f31987', N'99282', N'30', 300, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de072c4fc5594a11be252e4ac76aa4a8', N'99347', N'73', 35, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de090560e2a34738af47aa5b67dc78e6', N'99495', N'78', 122, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de0a7b5d77434d2f92ca23da407d2868', N'99233', N'94', 1240, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de0b10fd72ad492783aa59d743f159d1', N'99202', N'42', 693, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de0fc0329428431a9a7bdb3abfe2d617', N'99231', N'93', 57693, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de112e73a3604023a8c076edf532fc82', N'99214', N'88', 764, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de11cb442cc5450ab143bc6cc5ee3c55', N'99284', N'78', 773, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de173e78c7b34428ac563744689dc5ee', N'99236', N'44', 318, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de1a1b525ec9400ea0e2ab27d7caa3bb', N'99348', N'79', 106, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de1ecbffc70d4636a0cc6f796a5f41ee', N'99214', N'1', 977265, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de27852ea2ff41188469b25ec19e2f28', N'99407', N'72', 681, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de27a378005e423996d0d58e635b9c9e', N'99202', N'97', 175616, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de28c44c4be94fe3a27a6a26c2905367', N'99347', N'76', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de2b27a788c74a02b243048df95b7b15', N'99345', N'46', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de2b2a1027a64e0aa139f49f604a7d4a', N'99218', N'17', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de2da597d95c4160869e60ea9ce926ff', N'99345', N'84', 30, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de2ed060cfb7401a9e8fbd1b9bde6e77', N'99337', N'22', 83, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de2f7e0d056047fdb8f1c88e194f89d5', N'99291', N'72', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de33bfc4b580417e8255ae0ca734a907', N'99347', N'83', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de3946a69a6b4caa8acb8540e6ee7579', N'99233', N'21', 93576, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de399567d61f46ddb2ac6fd56cf480ce', N'99315', N'79', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de3bff5f425b4a6d8b14470a53bf13e0', N'99310', N'28', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de5738a68bd942f49f7d8b8c041adece', N'99285', N'79', 200, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de585ce8eee74d7ea4fd319674b52a6d', N'99328', N'8', 6378, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de5f0556b0674767b9a2ac453a7c1e89', N'99347', N'84', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de648886528f44018c81f29ca6ef2985', N'99318', N'13', 46, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de653fd5e4834254be4f221fadc7eaac', N'99347', N'89', 896, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de674a78d6854e0bac41565888badf5f', N'99213', N'39', 832210, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de6ada0586484172ada3360332226349', N'99324', N'8', 872, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de6bc1261ecd458a827bbd2aaf6ffff3', N'99347', N'93', 472, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de6d977f6af14e0a99432aef1ec2b202', N'99202', N'12', 1373, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de7219661fd04c92b828437e8c575adf', N'99308', N'24', 12733, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de72d87dbac54fdc912121a1b531338f', N'99202', N'93', 40826, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de73ab3abdd44f7cbb59f492355fe617', N'99406', N'20', 2558, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de76631f876047f3a772206dc8d28538', N'99315', N'16', 86, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de7ab9aca37b4f6299b38109ae85353d', N'99212', N'21', 21263, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de7d283be00e4179be5104fe058a469e', N'99204', N'26', 34460, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de7fa9fe77a9470fbf8c07f21cd46e37', N'99282', N'46', 215, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de826a210cad40499be470f1dc4a8f2c', N'99347', N'97', 3660, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de8467bf901b4057ac4b9c8d3822017b', N'99334', N'3', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de8b51627541426a9ba03bc8c58de502', N'99225', N'12', 138, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de90678de5504c6cb5226d644452762a', N'99285', N'3', 108, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de96f06bf53d419299d16b3f9459c778', N'99348', N'1', 32350, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de96f1ba8c3549d29621af0e7fa33d1a', N'99217', N'29', 5705, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de975b6846b749fa99e3d981e625d3e5', N'99203', N'72', 33280, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'de9a8a448ceb49ff9d4ccad9f2b916fe', N'99334', N'13', 602, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dea1e3d292484fb6ae75edc4ba7e017c', N'99282', N'38', 51, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dea28ca838774ff48509b1677b613a6d', N'99292', N'90', 87, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dea302b023554e96ac365dc8ad51c4f0', N'99309', N'83', 6436, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dea4b0338ce24b96bc6878ab05c280f9', N'99226', N'2', 883, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dea66b26ada04bc4b4143c4ff364ae47', N'99202', N'26', 2507, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dea7d06b2fb644179a000127606303c0', N'99350', N'36', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'deac3b46f74b4cd5a436ef708e9d7f29', N'99347', N'7', 227, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'deadde1e4e494e42bd4d91817404c504', N'99222', N'19', 393, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'deb29a798a474a9d8715ac46426a13f2', N'99203', N'9', 58953, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'deb666eb23674456a11b0701e96b852d', N'99349', N'79', 234, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'deb731c44b4a4b6e8061f529d35a2cfc', N'99222', N'7', 6655, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'debde1b4dceb4420b3d5616965d56022', N'99406', N'12', 207, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'debe4c9d5a924ccf9d41ace634b9060e', N'99282', N'94', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dec12cc49ff24a448101c03b10558272', N'99307', N'2', 40417, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dec7ce2aeca141c9a125e37aa874d53c', N'99222', N'92', 9448, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'decaee55884d467db470c559b1794f18', N'99335', N'68', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'decb6566a2e247e4bb514ae04bd7bcc6', N'99212', N'97', 614605, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'decb83f079db4a38accbf606ada47e84', N'99212', N'39', 59031, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'decc701645304e0982abd0206ff1abb5', N'99347', N'25', 1358, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ded222f61f21489aa4e7c71e1c2eb52f', N'99348', N'2', 5036, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ded4a9892060422190b1945ffce65d48', N'99348', N'4', 122, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dedb56b1f0454c218b07d2ca6073399d', N'99307', N'21', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dee69a021a9d4437b3e52fe1ddaac701', N'99348', N'81', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dee91e6a36a0404681d6c1b0c6cb313e', N'99348', N'5', 185, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'deeda5907d5043ca9978bc17f0792d4e', N'99355', N'98', 102, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'deef21bdd5fa43d7bf4196e1f0c259ec', N'99350', N'89', 4645, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'deefb210308d4a81b9925bf56cff9dfc', N'99285', N'4', 1276, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'defa943319a04337b463b544bdb412e3', N'99349', N'14', 87, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'defc4844eb944abe9dc1254ad66a8e54', N'99348', N'6', 1620, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'defdc050edf44929ab5c8f19f08ab738', N'99316', N'3', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df0009ce417241b79c591e64d93a588b', N'99238', N'76', 350, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df016a4f39f942228ce6fed04cce8b44', N'99232', N'30', 6852, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df03e1fa5507493080f1366faba2da16', N'99348', N'7', 4222, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df0a9d411eda433daa49eb33ff5bc2d0', N'99337', N'83', 572, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df0af2fcbea648d38f240c34a9085368', N'99285', N'93', 8939822, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df0cad10886140069b538ee8ae622e50', N'99282', N'48', 322, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df0d0bc3f41e45a4948e10ef3e74130d', N'99406', N'29', 33873, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df0da51b21f44345808fd0fc8d6b9e41', N'99328', N'8', 6162, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df0e22dc481747d98ff32fff92614cae', N'99318', N'88', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df12fa27715e4e289052f11956d63154', N'99348', N'8', 70577, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df1313ec10304601acfcf48ce5874d8d', N'99305', N'93', 7505, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df138b9717cf4837bcf07a5b575c5730', N'99215', N'44', 73042, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df14579b3efb4d7d96de6abfc26f87f2', N'99231', N'9', 9693, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df15ff3fb261483aa48d2077cb38ce9e', N'99202', N'72', 3951, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df1a921526ce4e68924b412aa98dbefd', N'99239', N'90', 6420, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df1cf5ced1934cf09867826b4a4ac3e6', N'99283', N'20', 10285, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df25a2ac3415440fa937eb2fb84a7cf8', N'99325', N'16', 80, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df27928a7566495c9e6d273ecb9a0dd2', N'99217', N'6', 102815, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df2e254937b647e8a55adafb42ce187d', N'99349', N'6', 9733, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df35c92aa79345dcb65662b2c793a9be', N'99349', N'4', 156, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df37167e5fed4d11bbfbffa58b0431bc', N'99221', N'44', 55304, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df3b1edf2157428f9cfa8997386955ce', N'99201', N'17', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df3b24744d704de2920ea6d99d1a74c4', N'99283', N'7', 282, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df3ba36166254e619a99b1d79175479e', N'99348', N'9', 277, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df3e0c122b674e6dab20c0ba52b348a3', N'99291', N'83', 9130, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df431794915a4e9aaf4ab9b97f86d9b8', N'99292', N'34', 96, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df4333c4ab6b45a29a289081d39841dc', N'99211', N'30', 11185, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df4c73a03def41cd801f4b52f415ffc1', N'99347', N'8', 12411, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df4daa8a587d4fbaa181ea7a0611f22f', N'99291', N'38', 4314, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df4ec1e8530f4a55b90aa37d2dfe20b2', N'99348', N'10', 442, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df4ecb0a1cba4c719a4aab18e935c601', N'99203', N'21', 13913, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df50b3112b6f4115a9820d5dd6fab1cb', N'99234', N'21', 248, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df51fd8f5be4406a945aaf5fb8014287', N'99236', N'3', 97, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df56729869cc4122b3b187e1b617f385', N'99348', N'11', 97333, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df60d1007b644013803f315a5ceccf0c', N'99357', N'27', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df613a033f7d4aa1b1c7aff2fea10896', N'99212', N'66', 73894, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df6a754f227b4cc09b9b1143f5e92cbc', N'99406', N'40', 96, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df6bf6b557394239b4120ca55ba2a899', N'99226', N'1', 251, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df6f756c1cce46e590970155273b1f02', N'99308', N'37', 5356, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df74c6b9e04e4d1481c360cb812208c8', N'99324', N'11', 852, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df764073c4d64967baa656ed52217ad9', N'99235', N'28', 69, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df784862b8bd44b0be8dfdb00d01e388', N'99348', N'12', 553, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df7ec1f3a7ba470ba73fc7f7e5d36449', N'99222', N'86', 1399, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df7f8b940ba04ecaaf16f25e57ced53f', N'99310', N'86', 266, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df82748ba3824d39811bc5c27c036c30', N'99205', N'42', 123, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df83a331316b455bb0b3e106461df55a', N'99348', N'13', 509, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df8807a691c648fa8dbe92481bd69bb3', N'99214', N'24', 65281, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df8f19efd1934343b08edb55e96ee629', N'99212', N'30', 28076, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df92656e71164d25815fbc8f13613b24', N'99217', N'20', 242, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df934c890131451582ac133ceb940874', N'99239', N'4', 151, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df938844f2e74645851dab034332a435', N'99307', N'33', 6977, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df988536391241ac8bdf8a5602fdd12c', N'99318', N'16', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df9d23c57e6649f5ab5f76b7deb80bb8', N'99348', N'14', 35, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df9ddbdd43644bc2a815f961dc377dfc', N'99212', N'26', 540594, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'df9e71a641844885a44ec1f0dee9d4f4', N'99304', N'27', 259, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfa15aad7be34136bbf43b515b96b076', N'99223', N'77', 46650, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfa3d88e7de54dcda3ee8ec02515be13', N'99305', N'76', 511, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfa4c7ab81204bdc9affc93b81fb977e', N'99347', N'26', 4312, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfa4eb60d0b74373ad71875c3ae2a11c', N'99284', N'2', 26914, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfa505bf146842119380766136ff382f', N'99348', N'16', 395, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfa574c83f0b4904915e790c616a8030', N'99236', N'38', 460, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfa5b579b00644769bc1fcd8ee6b6100', N'99406', N'39', 2626, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfa756433160469b9777719b8fae0b11', N'99348', N'17', 159, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfaab072b6a0491f85b4aa1c136a4404', N'99236', N'26', 1030, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfaea1c3291848fc9a1922c8c5598976', N'99215', N'36', 3214, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfaf876ba030412fbb7f555c15ccda4e', N'99218', N'10', 2698, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfaf96271b7642cbbc4597a9ecd0d1b0', N'99217', N'93', 45892, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfb0a41801504a06b7bf107c955142d5', N'99284', N'29', 1271, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfb6c142bb0b420594dc02b4e5818150', N'99348', N'18', 2061, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfb87e46f31b4bcb87ab43bff204ac44', N'99348', N'20', 422, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfc1507d79d84ef881d99c594ed44ebe', N'99220', N'90', 983, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfc22516b1ca4ff79dc61be16d9326f3', N'99284', N'81', 2203, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfcd22c617ab4acab324d2d525e079e3', N'99348', N'22', 41, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfd03cf2434b45efbb9843dfa2f4deb7', N'99348', N'24', 219, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfd12420a158451f9d9906ae0fb3dad1', N'99348', N'25', 2030, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfdaba07735945d3b9740d8aab38ac14', N'99472', N'37', 119, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfdf0ace508246e4814ccb1def10d8aa', N'99284', N'94', 280, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfe42181661b46aa802fb323961b295b', N'99213', N'25', 1186908, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfe8914536c54ace89aefb4772defe00', N'99305', N'97', 20739, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfea08745df64a2f9cd96ea9976bd94b', N'99318', N'9', 37, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfeda308952f447b96d556f1276fb844', N'99231', N'98', 6766, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dffbb0d634654b2383961d762c484d95', N'99349', N'50', 278173, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dffc885f0d9c412ea45135370cf6dc9b', N'99327', N'9', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'dfff084c67f64d4f98067e8125113058', N'99355', N'18', 59, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e00520fe8ce041869a6b2a1ac6cc110e', N'99239', N'23', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0060f41cc0a4e3aa637ca25f07fdf02', N'99211', N'42', 401, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e006fa273ee441418ace850863dbf8d3', N'99224', N'10', 2150, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e013f21dee3a49aeb1aa87c05c3b0fce', N'99221', N'29', 48034, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0150dd029ec48b0a1d986ba9db6f523', N'99220', N'72', 36, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e01b9fdf436147c29806b5dc2c177273', N'99235', N'12', 86, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e01d8b57bb924959b5f3052dc70dd4c0', N'99348', N'26', 7269, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e01db5502fbe42eaa4eea9a8f8a8da29', N'99284', N'41', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e01dff5f755f4b89ae33bde21f012616', N'99347', N'5', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0242f44a8574356b8419f224d177edc', N'99304', N'25', 43769, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e029abc96c8a416b8fcc8565d04bb861', N'99226', N'78', 70, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e031359127c248898631475e62b125ae', N'99205', N'83', 230664, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0316cea76724b92b9db138a589b4427', N'99283', N'41', 68, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0367d7b382344cc945f26c1d9c70084', N'99406', N'19', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0397baa7e93476e9d597813886796d8', N'99348', N'27', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e03a05fa1bc0408b9a75d653adc59e33', N'99335', N'34', 57, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e03a63248a52420da0efb23c78469c0d', N'99327', N'90', 52, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e03e2e09fde04c1680929af74f8c9f71', N'99238', N'37', 4827, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e047eafb0a5644c3b6ad1404cc2bf4c8', N'99218', N'12', 126, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e04fda41ac75435291214bbd7acc8999', N'99304', N'3', 95, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e04fedf2f3a14cf68c8d26f922d9d9ea', N'99326', N'4', 91, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e059a1e0a96845ad9cc5c83897dd52f2', N'99224', N'40', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e05e8fdde6ab458ca8c182261561e1e5', N'99212', N'23', 9795, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e066df3038e54dedb1dca412db5516e4', N'99221', N'19', 508, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e06a31de68334b40842b146c40d9abc1', N'99217', N'12', 566, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e06c801603ce4b5c82e992fcbb1dd473', N'99215', N'48', 4581, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e076fc3b7b4e4b5fa2161773f3899405', N'99348', N'29', 787, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e07bf300ed1b4dbbbff99b080c696323', N'99496', N'37', 339, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e07dc1039c144bd68d228452fedf9284', N'99222', N'81', 33996, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e085525c915f4c0eb23c95d417370791', N'99304', N'77', 1251, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e086a483c2dd4b94b9faa39b94644662', N'99232', N'99', 2593, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e08ce70d59694ea9a5ea8ef5231719db', N'99235', N'48', 78, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0940614f7ce4c94bf035b478bb58781', N'99348', N'30', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e09570a21134472dab5d55361fc74843', N'99348', N'33', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e09f13dea6c54815aea4635fde4f2674', N'99348', N'34', 198, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0a49484876e43cea5af59f64fc79cec', N'99239', N'72', 655, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0ae9b2a218b49d0b654c0033fe124ab', N'99344', N'27', 59, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0b1297065e946898d911816cdaffd9f', N'99305', N'4', 13281, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0b602cd075248fb97ee3497d922eea2', N'99348', N'37', 636, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0b8246453c14e61b35b3fc9ee6b89d2', N'99348', N'38', 5594, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0bb320f5a0c4ae2bce0da759ca16afb', N'99233', N'4', 12025, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0bbc45497394c80bff76104449b9d26', N'99327', N'6', 131, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0bc905ca49148598f0324b3882e9a50', N'99354', N'4', 731, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0bd5288016d4b5fac340ec0f03bb00e', N'99348', N'39', 391, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0c6a4da1bcf4cd6986001d3dfdb4ad3', N'99490', N'13', 2943, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0d796c596df46028303d9865c7abbac', N'99344', N'17', 145, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0d8865463bf46788e5b59ac1fd397c5', N'99233', N'28', 8302, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0d9c10b38fb47ce8ddb7331b545f239', N'99211', N'99', 5788, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0daba4c9acc4fc8a54b291bb8670c2d', N'99348', N'41', 1774, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0dae3f5adf6400391efd25aab48d557', N'99355', N'1', 971, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0e425c74e3146c79b316813798490f6', N'99281', N'97', 14120, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0e534e64a2248efa7c5c5ef95619d50', N'99232', N'76', 5231, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0e7b2a3627d40cd81e62d6af9fe5a8b', N'99349', N'8', 276725, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0ec199c4fbb46d790ee1a1c38499689', N'99292', N'90', 75, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0eee7c545d04b8c958de817f2548002', N'99348', N'42', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0f0926e36794a83996d3557a486b8b2', N'99222', N'90', 31304, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0f2d0c71e324fef8375cb7b638d3581', N'99213', N'93', 691476, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0f31cc18d374427b215cc8a889e7000', N'99348', N'44', 102, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0f6d4c060d84655901094ec1ab32b00', N'99407', N'22', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0f93a2eded7420eaeadda95e84d8641', N'99355', N'38', 487, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0fbc27da7da4b7a86c0ef323ab6b90f', N'99308', N'79', 132, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e0ff6dcc60874b2f8b8196d0f50abb9b', N'99304', N'7', 2486, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e101e32698d241f4b15daeb82157b6e8', N'99221', N'81', 8556, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e10c79235cc04837a4965548148e975d', N'99226', N'89', 51, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1150fa777b346cc80f133b830d74cdc', N'99348', N'46', 204, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e11b391aef4a4a7b91986dfb334360ef', N'99305', N'34', 2870, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e128881a897f4b63b0668abff351d0a0', N'99305', N'5', 359, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e13589dee5e64d4199e0a70589e481d1', N'99318', N'93', 937, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e13959d6f5644b229a61259f16a06e74', N'99224', N'82', 58, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e13d5e4759504c088bceff77fef98ed2', N'99232', N'97', 540568, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e142a8922fbd4ce380f8420aa0aea94b', N'99407', N'12', 68, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e145208e2ddd42c6829579bd29ec6809', N'99348', N'48', 293860, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e14741a7c0f644a58ce51028c4ec2d55', N'99357', N'10', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1482c0397da47828d77530d60105a14', N'99211', N'38', 18419, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1485160a409469bac7cfdc5d707cb51', N'99350', N'83', 262, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1518795ec794812895bf6e15449789f', N'99217', N'91', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e154caeb83ec4c6eb61ca4a868d64790', N'99348', N'11', 81405, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e15c328b0bb0417ea1dd45e69ad00062', N'99354', N'5', 334, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e15e7594b5624aff9bab024820fa1382', N'99407', N'66', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e15f858550ac441fb53deaedd960cfdb', N'99233', N'4', 10749, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e161ba91631f4841b6b0a8836aead168', N'99348', N'50', 43467, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e165b904f6b04fedb54ee0c57a38c055', N'99236', N'5', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e16a563e50bb40d9a8a9a3bac762adb2', N'99285', N'38', 906, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e16b7506432a4233ac01edf10a33b831', N'99348', N'66', 337, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e16e1ee6834946f78bc67417f52f34f2', N'99223', N'33', 36030, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e171080fdda04bc58bbf444c66918048', N'99220', N'11', 722505, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e171458d46d34b3696392cbaea6daaaa', N'99310', N'83', 1586, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1751ad27d1140ccb5ddea1655c33987', N'99218', N'70', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e17528d7affd4cfb8dd2b562db74f3a2', N'99348', N'72', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e17f775907ca408e82efa0ed393064ec', N'99214', N'79', 16006, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e17fc38d10c6412d8c17468205f1496e', N'99201', N'34', 7475, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e182b4676dc64862a4433e1d985a1418', N'99337', N'1', 4137, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1838f9d53b34abf8aa1891043f92078', N'99205', N'28', 10444, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e18c0b411bff42078a113ccc34dcc509', N'99292', N'91', 46, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e18fd19141c24f35bb3c229c0d0e68a0', N'99307', N'20', 5828, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e19a75f5c6b544908c4961387b5aa2f2', N'99336', N'39', 616, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e19b41ca757e4ebcab457af6033b0ed3', N'99304', N'24', 3171, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1a685bd422b4039bd78ac3cf2d4eb50', N'99234', N'6', 5898, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1aa8544a00f47fdbd4733f7c04ad31c', N'99348', N'76', 40, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1ad8bd028a44bd38ce4c652f547b7b7', N'99348', N'77', 36, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1b42f400f84426e80dac438788b202d', N'99348', N'89', 3020, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1b65151687d47df8825491b93e6a3e7', N'99231', N'27', 8832, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1c21a9c7b414813b75d2b112408eebe', N'99292', N'28', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1c297f0c1494337880a32297ec6e13a', N'99308', N'7', 12268, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1c476d38efe4b73b18579bcb5a25dc5', N'99304', N'16', 747, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1ce8ee74ee8480e91b0bace2d3b4e5e', N'99222', N'4', 28141, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1d687d6307142da9ca193adb6cf82f5', N'99282', N'34', 1318, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1d6f7537a6344c2b10edd6e78f4f4e0', N'99337', N'89', 2082, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1d9cc28d56143518e9194211b95efd2', N'99348', N'79', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1db338fe8634f5aa6912c9d992f8e5c', N'99205', N'7', 2373, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1e451bae8cc4323b1438d80e684a949', N'99221', N'37', 1246, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1e52ee21166422ca8d6e04cd402fae4', N'99232', N'9', 39746, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1e66b3410fe49f49ebc9a1e9f64238a', N'99218', N'89', 61, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1e847f5fa84403c9d0c2be7de57dbcb', N'99238', N'10', 20785, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1ebb57100e943a6848f2d955b5e57b6', N'99348', N'81', 69, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1ed1c101f724c228a6e599ee6dbb648', N'99356', N'89', 2333, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1efbf72208542eebe76eb62de7063a8', N'99343', N'26', 160, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1f3f9f2923b43d5b0a4501773089bb8', N'99232', N'26', 2070103, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1f4f0d65aeb4b948b0093eebca2dacf', N'99212', N'82', 9029, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1f52908cbb64515afd5e2851a0aef45', N'99305', N'26', 48983, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1fad6313db44b0990e005f77c1d3e87', N'99213', N'2', 1348313, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e1fed6f9f6aa4d718eec9ff0f098d1a5', N'99291', N'77', 1371, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e202e23f47e244dfa67328f72ff6b1f6', N'99281', N'12', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2058c9dee29473aa9476e51bafc9b1a', N'99347', N'34', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e206357265774aea946f39672f3125bf', N'99347', N'12', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e206a5d39ee14878a567359f88f2ffd8', N'99225', N'34', 817, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2072dee2fb74102aac9ccdbb7a5be3d', N'99495', N'2', 257, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e20a50dcac6f4736b1d31ce315ab9e32', N'99238', N'77', 3538, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e21120b4658e4e76a7e2cd60f056ff9e', N'99344', N'93', 811, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e212487d77e24b459c13db55e45a9098', N'99225', N'28', 130, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e219c23b116d4303962d4040f6e03058', N'99224', N'34', 2057, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e21e04bd7d514713818540115805394a', N'99327', N'26', 2398, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e222981bca29414ab0b54ebe76fae3d9', N'99204', N'48', 67087, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e222ecd9de634114bfcc404161f53ab1', N'99202', N'5', 14341, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e22fd3b9124a407f92e94b31229bf59a', N'99221', N'9', 3293, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2333982db3a42a4a1b3868db020c7ec', N'99344', N'97', 5339, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e23414af3c5543e6a9fa94e21681e2f9', N'99222', N'76', 1013, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e236851075704d74a1e359eceea72216', N'99336', N'20', 117, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2394ab861274052aec1b421df19c582', N'99202', N'98', 1158, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e23df5ce38cb421a90eaf1af189fd9c0', N'99354', N'38', 4697, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e23fd4cb68d6475a971cf22a87f5b870', N'99205', N'34', 72823, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e248c758c3ce4b8fa7c1cca7a2964b05', N'99205', N'26', 37225, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e24f463c29f94aae9e61bf43cc31389a', N'99233', N'92', 3106, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e252d675824b4da58864f02a11c15f63', N'99490', N'25', 1356, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e253bfca3c4c467fb101e05014a5035c', N'99348', N'83', 208, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e253d06509ca4ee083035947e1958bfb', N'99316', N'82', 48, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2546db165d746b5a3caa7bb7b7e1511', N'99348', N'84', 94, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e255016e63264504ada613a6f48193a1', N'99344', N'4', 68, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e25a4542e2cb4c0c80d08f3e1897c13c', N'99219', N'91', 54, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e25e8d15c89a4770944a0fb2e32c2477', N'99284', N'30', 1190, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e260e4197361432297669912001efb6e', N'99223', N'44', 480107, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e26359dfc1f8432c8c3f5bbabfff228b', N'99348', N'89', 3198, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e265966b8d9c44e5a40e713cc53679aa', N'99221', N'66', 3935, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e266d77eda054e3a9b3ff1bc5eaff752', N'99291', N'36', 214, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2673cc2bfcc41c19fe0a705172cd8a2', N'99496', N'9', 90, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e26767fac506400ba24f499ab79d6aca', N'99348', N'90', 35, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e26a957b3e8d427f962ff55798b80eda', N'99315', N'34', 82, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e26efa6298f64bbd84907e49a72bd8b1', N'99318', N'25', 284, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e27198dbc0764ee190dbed0c86418f84', N'99348', N'93', 3874, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2726caddcdf49a98f85999f435a4206', N'99348', N'97', 11524, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e27299707fb24515bd683bc2f5b00197', N'99490', N'22', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e277dfe8e553471980bab037dc921c9b', N'99231', N'27', 6300, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e27b103b3d064fc7af35befb5f0871a6', N'99407', N'16', 139, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e27f034080df49e892d65aacd1091913', N'99327', N'89', 445, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e280a098648f4bd6aa500aebb5ab861c', N'99231', N'88', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2819794fd7247e9bd53e42a9c625420', N'99348', N'25', 1933, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e285b930d13a4ef092eb454b73ee1dd6', N'99285', N'26', 6903, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2877be78f4841a7a98d88730726d1df', N'99344', N'50', 23859, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e28c16619ef74dc9afb73c65af0ccdb7', N'99307', N'7', 2433, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e28f277268f64727b699b6cd894b3462', N'99202', N'28', 16456, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2907b863cd24749991a8fb077ccd10c', N'99349', N'1', 83997, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2947c91add54e2ba5a06a262bb2cb62', N'99349', N'2', 15030, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2985b2591e94b13a6e09ea0f82c803e', N'99282', N'83', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e29b7ca74f1a4d27b77dcef17e13d9b8', N'99232', N'25', 2001180, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e29fcbd3d49c48e594d24345d88dd6f6', N'99215', N'C0', 1700, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2a1de7591624ac0970e60fe29fe58db', N'99334', N'76', 53, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2a36adeeff849f2be82e516cc242f6b', N'99219', N'40', 48, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2a6b059298147fd803ad3ddac704ff8', N'99221', N'10', 128328, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2a6dd983d894947b0e97e4917b7b06c', N'99406', N'34', 2758, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2a9697a8b05490ba79b129098613290', N'99350', N'7', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2aa1f39b23846d1b4bd9d9073330938', N'99347', N'29', 164, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2aee449895e4b96b0c29b406fcd1be4', N'99355', N'2', 82, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2b032cce66e4d5c869eba33cc39b865', N'99347', N'6', 146, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2b4cc4a2e084869995c447e645198b1', N'99284', N'85', 64, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2b646bdc715470ebfc140e10bbf1b04', N'99356', N'46', 1545, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2b7170690d049ffa2b5be600e4b774b', N'99337', N'22', 182, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2bbbe7e92de4612bc9cb46917fb69a5', N'99325', N'97', 1363, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2c555afeafc43938d821fb9a4a8b0cc', N'99211', N'C0', 721, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2c6d367cf154dd786b5dac77de20d3c', N'99349', N'4', 311, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2d9a96d267e4c9b88f58ea9d5d919b6', N'99343', N'29', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2db5d864cb04aa49e192f6be8bc3e7c', N'99325', N'13', 38, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2defa4313c847408ac8033c0a523b7c', N'99239', N'92', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2df12e73d2346ce96248fe22d6cbef1', N'99225', N'9', 50, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2e06121ff0845d4b8b3df6dba331159', N'99235', N'22', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2e55e04522943d68f2b738d599fbde1', N'99349', N'5', 197, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2e882a1d3d04987bb1a92005d86c795', N'99349', N'6', 9465, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2eb4076f2ca4490aa33408f37d95334', N'99356', N'33', 201, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2ed57f27091489bb649473c5958c3c2', N'99499', N'6', 85, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2ed5c03b90848ae873731f47ca68691', N'99219', N'3', 109, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2eddc72742f43dd8d14b2c92f0f5426', N'99235', N'84', 27, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e2f1f45e96134946804cd732661c2cd9', N'99496', N'50', 14080, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e303abe0e2814f75898371a3be2acd5b', N'99239', N'81', 10310, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e30734707dd9444b9a1fccaf43b9787f', N'99222', N'42', 192, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e30bbf2f96a14589a8d4f310aa438761', N'99222', N'46', 68091, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e312d0f0d4ab41ffbe7e7a272f5f083b', N'99226', N'38', 439, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e318d61b43ee46f0a08a6e49dc5935ed', N'99215', N'16', 133599, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e320127ea60e46b294c23c28da08ae0a', N'99356', N'6', 5670, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3203292e1e74f0b9102e3cab1287cc1', N'99343', N'50', 7262, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e324cbd9979c4e97a9aeefc81f516976', N'99233', N'29', 2397611, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e32661e311344d5f8a6035221d16d3e1', N'99235', N'5', 76, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3278f7e31134678a2e39b9df859d67a', N'99349', N'7', 157, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e329f77a6ce04b04b2479b049bb7002c', N'99349', N'8', 268665, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e32bbed4f04b4f85a0e62f6d8d636319', N'99217', N'92', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e32cb1535b0c4a588983362395f58da7', N'99212', N'20', 1258716, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e32fd707de824841a30745b6c43e471a', N'99349', N'9', 537, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3406c34efb446e6b9f609bcbf86ebc7', N'99349', N'10', 298, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e34490c455cf4c6cb9297ac1d4b95666', N'99202', N'36', 486, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3454a1653274b7088c2c344cf9f522a', N'99282', N'21', 67, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e345d3faa1194ac0b33da41090ac3557', N'99307', N'66', 621, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e347d920202d4cca926749e4d2f265bf', N'99310', N'97', 65975, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e34cc27af16f4abb9ad913fc7eb74de3', N'99217', N'99', 847, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e356d32a11594f8e9cca60d9180579f3', N'99349', N'11', 307192, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e35c01ed70af4c029f49f4e398bd42db', N'99349', N'12', 1212, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e35eaef1770c429e8cb781b0a32d027b', N'99224', N'33', 99, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e363c5f006c04d318c0fed1f4e0ea4bc', N'99233', N'37', 24986, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e36a12cf474f4a9ca4cb2afb61f43d6e', N'99220', N'21', 4344, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e36ed6e8e9204eaa8ab8bfb9fac21767', N'99291', N'18', 554, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3767d225cb44613a1f401401b355457', N'99349', N'13', 3968, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e383e4ae6e86438db3cd60e71cf3f09b', N'99215', N'97', 123147, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3877da51545472fb22040ecc6f7ba84', N'99307', N'90', 908, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e38784bde5234c62b57e2de9e8dd26e8', N'99307', N'25', 163730, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e38808d9f4e946e6885c8a42dbdbc0ed', N'99349', N'14', 363, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e38983f50cdf4f3c8b98cb33c107a3df', N'99220', N'33', 323, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3989a52351a470e82d680eca5791217', N'99306', N'10', 2452, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e39cf9ad7ce046b88e389bc15bd5ea15', N'99214', N'1', 927784, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3a11d5151e440acbfba105e676ab33e', N'99232', N'44', 3033925, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3aa1c5a898f4efdb8957cb0ca20dddc', N'99349', N'16', 2611, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3acd346ff7b4310977bb1c4c9a36d28', N'99218', N'24', 72, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3ad5d4e023746e0993b3c611ea63f8a', N'99282', N'12', 226, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3af3caf7f6240dda78ec927ce42a62d', N'99205', N'90', 75997, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3b0e5a6fb7640508ffffa6f7871b75f', N'99217', N'66', 477, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3b20c75542e4218a0bc16a982c13847', N'99231', N'29', 384864, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3b37dea582a423c9c8569a522618616', N'99356', N'79', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3b4a70eeeff4dde8e2772d0d45440da', N'99201', N'13', 3466, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3b7b5ef44d54d7b9190a94eb93c7cc2', N'99343', N'89', 443, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3b9acc33ebb43e08f2eae1bec4c1474', N'99349', N'17', 418, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3bcc4af6e5b46bbae2865ac4a2a1ea0', N'99316', N'33', 188, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3bf2a2fbb224162acc78c70f61b0e50', N'99304', N'77', 744, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3c354d7c5724de4b1a4b590bed38073', N'99224', N'37', 77, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3d2f3d368f2438fbbca29df669c22ac', N'99349', N'18', 2742, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3d54bb435a94779af9a3fcac9b08f65', N'99306', N'24', 1078, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3d6cd7200e8401c91faca2e9290e864', N'99328', N'89', 253, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3d8129ee0514a7aac92a2dc8230da16', N'99305', N'22', 44, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3d878adcd4e4290afca61bdd462a3f8', N'99407', N'8', 13051, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3d88d4b50ad4190b2dddc9e28aa8b71', N'99211', N'40', 1793, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3d8c14f16094000ac35052b058698e9', N'99223', N'92', 12843, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3d91c6ceba04eed8ec237f8f51b2a75', N'99305', N'10', 3052, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3dbe914a77140dbb9736e9ce5014b57', N'99305', N'83', 1158, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3dd844205ca4dc49aa22cf318c31432', N'99221', N'79', 588, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3e3cda4ed5e4ff3a8f1a1d5eb753539', N'99348', N'78', 179, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3e4561370be472f8c9ebac1c96dc743', N'99349', N'20', 2880, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3e47846b0574c1d942d8261541e5337', N'99349', N'22', 103, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3e4ff2d464041a4b4e23710c775c607', N'99204', N'7', 41934, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3e70747022d416f88610f34c8ab54a4', N'99349', N'76', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3efe2aea1e54cbabb27141378c8d206', N'99344', N'72', 114, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3f1f797755e466d8227932c02883dc3', N'99282', N'44', 158, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3f81f253d2849c98c2d4a41a580ba70', N'99316', N'39', 814, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3fc0e0c89dd4b5897b3a1a8a4d7f331', N'99307', N'14', 74, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3fd72107018436fb4f9a74420995019', N'99292', N'1', 1419, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e3fe6a4dccc64fcaa97899d979d63ab6', N'99235', N'46', 175, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4006f2965c446849350aeb5f477a83b', N'99234', N'99', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e402b538efcc450391b5fecd9df6afd3', N'99225', N'40', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e404882a7e5e4bd08c97de33b5a32a53', N'99343', N'2', 788, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e40ac65fe1c245f0ba23203c3d6a3b2f', N'99310', N'2', 9689, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e416552956664c2f9f9cc3baddffa329', N'99213', N'82', 119730, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e41721e050bd492e986d4788c9fffb8c', N'99238', N'86', 725, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e41bb66fdeb047ada0c020b345868d94', N'99213', N'C0', 31462, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e428523e91af45179192fa46e4ac5ee2', N'99349', N'24', 104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e42f40456776472ab4ad0b4a714d80e3', N'99213', N'72', 563390, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e435591818d64e55a2964a850c1ddc8d', N'99212', N'76', 3236, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4364a646b7249a4af984224698b7857', N'99224', N'48', 80, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e439699164724d828d83f3bfd8aad323', N'99305', N'21', 292, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e43c26f7259a41abb2ad4ee7ad4197c5', N'99349', N'25', 2320, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e43d76a26be349f4a938054b11b43610', N'99345', N'5', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e43e1764de5c4c7fb96b1c4c03e50302', N'99292', N'34', 137, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e43f987e8c6d428d9832a397f9b752b9', N'99406', N'13', 2349, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4477640a48a404c981cb17f9556a8ba', N'99344', N'5', 207, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e447bb16082e455a978dfd3772edac09', N'99349', N'26', 7410, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e455bd3d3aac477e8027973f45c59aac', N'99201', N'81', 124, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e455ccae292643658f548df3730c94b9', N'99281', N'21', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e456474f4dd34f3e83e4725823f7146d', N'99222', N'14', 46188, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e45d4fd4d8b54a7cba0fa1c25dd322b4', N'99349', N'27', 95, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e45d7bcd8d3d45d387a32b54f001915a', N'99220', N'77', 477, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e45e129e0bfd4bb9a3c02cd04bf27b18', N'99349', N'29', 1530, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4617a433bd04cf89f5529c9733b60d8', N'99233', N'77', 20542, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4621d7839124d20b033a22f4a260c8d', N'99225', N'7', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e46428b0cba84cd780af6272838ebd2f', N'99328', N'97', 1532, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e467339338384347bfd3393aa1f722f7', N'99211', N'9', 27316, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e46f7ebdafdb452d8890bf704c7f9643', N'99234', N'98', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e46fe4873e874db39594452342ae5144', N'99202', N'81', 1108, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e470183256604f2e87b91336579a96c1', N'99406', N'24', 220, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e472e98a0e154b878465ae95ab9e3c52', N'99349', N'30', 34, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e473f317d3824bdd8038e29a935e17b2', N'99336', N'10', 86, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e47744c82d9445ffa0956d8f16a5c733', N'99202', N'7', 708977, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e479b37559994becaffd5eba13bc10bb', N'99201', N'89', 123, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e47fc851f4fa447085cdf8ffa03ea6e8', N'99308', N'30', 2650, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e480cf2b2d864b7188caa3786dba6a9e', N'99349', N'33', 644, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e48524a486414241b0db3e423897a422', N'99223', N'90', 63805, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e489189db1c7430c996fe77b2520ab77', N'99349', N'34', 196, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e48950565c3c4612a0e0935ea494926b', N'99306', N'90', 268, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e48a29e49f9045358882196284d336d2', N'99239', N'C0', 135, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e48a7675ef1643e39f227ced0842466a', N'99335', N'89', 7925, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e48f74e253514807a01c507e4e068a4c', N'99318', N'1', 4222, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4900d044f5144aa9fc5a2939f110459', N'99354', N'82', 562, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e493bfa4721049c295b24b8b8c8be1db', N'99349', N'37', 5126, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e498f2c94db140f8a46d1f098a81e1a8', N'99406', N'38', 1338, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e49caeb7c9e34bfca4ae4e1fe355c859', N'99201', N'9', 1022, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4a68e25e37c45768d5eefe2386b758d', N'99214', N'17', 11611, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4a6b74474764e69a355356c0bdb8ee9', N'99291', N'90', 2628, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4a70c313e544dab867540367c26ea40', N'99349', N'38', 52580, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4aa8dc625f44c6b97ca0ce5319cc6a4', N'99334', N'17', 53, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4ab25e5b74c4ae3b9f73fcabc1f9a94', N'99223', N'99', 976, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4ada481d25f4c429747780c0f395798', N'99356', N'78', 167, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4ae0fd76bc1485abbdecb0a15140bf9', N'99349', N'39', 619, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4b7d354c18540cea9ae25a72ec701bd', N'99205', N'81', 12177, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4bab7f7d8e34c88823f2440666db8f1', N'99285', N'26', 6501, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4be7b3e83ac412bbed40ee47e70f122', N'99212', N'26', 417013, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4bf8a98467e402693d412f988c81881', N'99283', N'1', 23283, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4ca0d257ca2491cb44f2ed7c414c30f', N'99217', N'25', 66, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4ce0959965045fe9b706f0b4f251b74', N'99496', N'29', 753, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4cf113d01e640e1b9dc3e3515538894', N'99307', N'30', 63, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4d00c9052864590a87efad40951432c', N'99345', N'11', 15942, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4dc14b2d2374e6d9d4306905a91dbcd', N'99499', N'10', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4e3d1f76af44884a6d49e9dcdea0b07', N'99355', N'1', 1398, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4e61bbe46554a5eb8c605ec40126e7b', N'99496', N'11', 171321, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4f124003f91466891117a7215fe40c0', N'99231', N'82', 12170, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4f235fc85c04b3085afa116f30b6206', N'99292', N'81', 62522, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4f6946e569a42dd896fd01bff115bd2', N'99349', N'41', 2979, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4f7fa49c4994ad2a600076fa2e3f1f8', N'99490', N'97', 15464, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4f9e0f6b1434fc7afe06acb691a42ca', N'99220', N'26', 1359, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4fc4f84ce2449d0b37a6e310ec5749b', N'99201', N'78', 1401, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4fce5baf7b8461f987c534ed6c664bd', N'99354', N'90', 1986, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e4ffdc68f9e143d898f771cd3235e5d5', N'99349', N'42', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5054a4627c3410fbc439ec3c295a279', N'99335', N'50', 188312, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e50d9aa6676745688bd8c140bd948284', N'99281', N'68', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e50e24b942614aa39e13d4bb12cc01bf', N'99225', N'3', 104, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e50f20791e804dde9ad03834e6c27a62', N'99204', N'89', 3446, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5100de20e4247b6a7a4f5a6c7c2f115', N'99203', N'34', 375434, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e510fbb81f984b969ef3adc0ead61133', N'99215', N'46', 221549, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e51a9defb378498982c77367c8fc2094', N'99284', N'34', 3010, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e51f976575bf4c9fa7e4813fd9d728ea', N'99282', N'26', 4947, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5237abdafe84cfeb334d7583e4ad0aa', N'99356', N'1', 517, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e528e7af83ee4f87980438605bb72576', N'99218', N'94', 102, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e52ca5dd9cc64001a6917434cc5b2978', N'99202', N'27', 52, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e52e366adddb46b18bb67154a50b1995', N'99337', N'33', 133, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e535321d844a4465852b7c7d0ac2eed5', N'99212', N'9', 70183, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5360f2cf0b74ee0893f5ccc68c4344e', N'99406', N'42', 44, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5393041c2c0412f818ebc27c31dd39c', N'99239', N'72', 790, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e53c3e5c6a71497c9da0475676b473c5', N'99345', N'9', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e53e0de515ad4c2dbd8f00b034f2c701', N'99356', N'76', 47, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e540ca981ffb49f28461a1f6134030e5', N'99306', N'5', 76, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e550496364a040a68fd515130b941ce5', N'99238', N'86', 629, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5508e87b47f4dc4b13b0233090bcce3', N'99224', N'16', 275, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5513a3207f64ea3bf2a8f8944dea9e4', N'99235', N'21', 1180, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5594f4d03a64929a1c7e84d86a39884', N'99349', N'44', 133, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e55c4391a8f64bb09dc94ee38ac2dbc7', N'99349', N'46', 327, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e55fd33cfd264c589cc03abe0c271087', N'99318', N'12', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e56b7cedce124c249dd0ac4034bd2697', N'99307', N'6', 18674, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e56b7d96e7a748de80d067641202d975', N'99349', N'48', 38813, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e56c6224118a40e281032cf1558a8978', N'99349', N'50', 165045, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e56cea59890a47b4ae9114bc3c489896', N'99284', N'5', 3113, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e56f71ffd9fc44058cad6e131a660f11', N'99344', N'99', 43, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e570ea6d2a2744f7a30a0d2de28a35f6', N'99219', N'26', 1399, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5720e05fe6c4af288a2e2bed875d1c1', N'99281', N'13', 179, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e572943ffad348e1b525d7d5266e4f6d', N'99349', N'5', 1112, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e57309983d484c4aa84a322ecee88d07', N'99349', N'66', 1469, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e57795ad00ab4daa8c9e63504632b795', N'99349', N'70', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e57cdbc8afe8452aa388c21706ee1c6d', N'99238', N'13', 37786, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e57d217d450641d392466a0d7e64f2e0', N'99349', N'76', 102, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e57e6c55190e42e1a237ffa5a44f49ce', N'99201', N'25', 3705, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e57f599874ae46469108cc8fd98b5577', N'99219', N'1', 3579, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5869b0777824e1dbbae8e3fa0293c55', N'99212', N'36', 951, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e58c67f0b07e476695aa6332a5045c5d', N'99326', N'29', 48, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e58d3569e6a94ef5a9da0d753c7ce22d', N'99337', N'41', 2162, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5932e3f1c9e4ca7b97b5b84c92e7f41', N'99284', N'43', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e59cfcf8b417421482a6d6a52f103cc1', N'99350', N'17', 520, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5a9414f84f1468b9c461baae44a0ea5', N'99495', N'50', 6941, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5a9e92f830446dcb43c59b5f31669ab', N'99349', N'77', 218, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5ac0d75536244ba9c206f6aba41a634', N'99220', N'98', 245, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5bc9b658d4f4dd6bfff4c12be845424', N'99357', N'26', 317, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5c0360f475743669ef1188957e68477', N'99349', N'79', 216, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5c25b30e1dd43fea1e87f505eb4c4bd', N'99335', N'4', 397, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5c82944d8e347b0b7cb7dbffe50081b', N'99309', N'11', 2344556, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5c868d784764bcb91b21f863308f786', N'99334', N'18', 875, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5c8a1770bfa4901987509a2eda0997d', N'99309', N'18', 8687, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5cf4931269245e0a76baca6c31d7e5f', N'99406', N'8', 72611, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5d08c19213e41348e01e4284802de93', N'99357', N'27', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5d3d413880b43498d055b3e9e3b0dc3', N'99223', N'66', 19245, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5d9323d505b464482ece8e5f0044616', N'99222', N'98', 2535, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5e00221a6fa42199f47918d4f1cbd5d', N'99291', N'92', 46, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5e1ea8054854e4088d32c06f9bdc6c2', N'99309', N'14', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5e27261818748a69ae5b957f8f9a61b', N'99204', N'76', 2902, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5e99c50074c48e2a59e8c048bc91c4c', N'99344', N'20', 104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5ed979a351a47d48d5e118b1ac56851', N'99201', N'91', 675, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5f0444b4ba7416980bf6b62971ec801', N'99357', N'97', 344, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5f0be9e9a6f457eb73d4290956f9a0f', N'99327', N'83', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5f13f3251df4d9599671da96ff63ebd', N'99349', N'81', 568, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5f41e6d00194a00a9b4c5b671579146', N'99407', N'24', 37, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5f887e02b8e447e96463e174e595c21', N'99239', N'33', 341, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5f989cce25244239c6f0de992f9fa20', N'99215', N'50', 303701, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e5fac19e064645e88f6a9105322affa4', N'99349', N'82', 54, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e60eacc7efe04352bc8c731d0ae5d643', N'99201', N'37', 257, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6106d2b895e4a96ad9f0c3b2a5eb026', N'99284', N'13', 7265, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e611cd20aecd4e00bf0d595ee3a6aea9', N'99305', N'28', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e613fa38f546428882fe28e9c29beff8', N'99292', N'91', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e616e9244e0241459f629f807b0dad97', N'99349', N'83', 246, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e61a9433515c46c1a90bf7dfb4ba7acc', N'99345', N'16', 216, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e61b47be45ca4f3c9968deb968506e3d', N'99310', N'77', 960, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e61c060d1899429780868df3c82bfbf9', N'99326', N'16', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e61ea708741c484d839ded9f353a11f6', N'99305', N'34', 2490, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e61fa579503846e3b359ea055c6cc726', N'99336', N'46', 324, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e61fb3fc53524e75852a0e2f6436e2d2', N'99291', N'50', 64478, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6215bb844a44dafa6ad2ae705d89439', N'99327', N'2', 124, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e622be9f9ad04fa3b175e1218bfed238', N'99326', N'34', 52, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e62563e9645d414aa300e38ef738a940', N'99349', N'84', 291, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6273d4c41ca45519fae450471259043', N'99232', N'11', 17488840, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e62ae0b106194d2c826403944047d0cf', N'99218', N'93', 11347, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e63105ab124040aeb76cc9628738722d', N'99407', N'37', 157, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e633244152f34bcabbb232601051df48', N'99304', N'94', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e63832d9c25f4d608101913a8c465ba7', N'99236', N'25', 144, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e638a97bbfb447da801cabdaec219eef', N'99349', N'89', 1662, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6393ec73d0040c18272487a8e298ce3', N'99283', N'66', 71, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e63a7b8b31764a249717538c70b69d5e', N'99342', N'44', 39, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e63c0d876db446a7ad78dfe2f4b051a4', N'99283', N'14', 1816, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e63f8d67cb6f4400a24071cff010823e', N'99203', N'48', 1123489, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e64179b37d8341f399e346b0d874ca63', N'99354', N'27', 46, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e648a76055454a639c886ee775d87ee1', N'99214', N'77', 195400, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e648e8b58399463e903f3ff1234f53fb', N'99349', N'90', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e65176a1c1d2469e9633223118e61a95', N'99496', N'39', 1677, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6519c8a44a941d1a7b46e39a109b383', N'99284', N'90', 185, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e652009ca6194d38939a0e356d0ae8d2', N'99350', N'38', 11107, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e652d76d76e84c97a688d9fa9baa4adb', N'99304', N'99', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e65f9b5249ed4324b1fb9e87c3dc8b45', N'99233', N'26', 641030, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e666892a834e411aaec1105ac2301d77', N'99349', N'92', 119, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e673a1b3603441c3b6e3ca700ccb9e8f', N'99349', N'93', 12127, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e681273f37864c1f9b1327a1d7e60fc9', N'99307', N'36', 312, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6854fbce1b1401e9c555f9f396ae937', N'99212', N'44', 49547, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e68a58cf18dd4a69b5ceb9dbf2dea002', N'99327', N'44', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e68cf82aa8f44422abf535ee86946e36', N'99349', N'94', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e68e5a16f39142e48158910418f7f123', N'99212', N'11', 1378617, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e69a5aa8663640489bae6678e926df68', N'99238', N'38', 17952, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e69b73d63b774e8fa820952072bc7294', N'99204', N'93', 101616, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e69d0051b8cc4917928e1a8711f443ac', N'99349', N'97', 65364, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e69f9c93870646c185a782c4306a8d80', N'99357', N'16', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6a1c4c86ccd4c179ec12b1361ea6e6f', N'99345', N'20', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6aad39d66b2492c94fe8350bf841218', N'99203', N'16', 154879, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6afb47f1be04fdcb477b864c995eb43', N'99350', N'1', 41257, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6b30856b4d64621a7ebae6288873111', N'99283', N'97', 572839, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6b408a1515e400881b9ab9c85be7726', N'99211', N'66', 30083, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6b56538bab74b51ab9d33fbf77cb675', N'99232', N'23', 659, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6bca1be0ab742b7b6790b5b355f58f9', N'99496', N'50', 23134, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6bcd6192d814d7496144e871a8f0e0b', N'99282', N'39', 224, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6c06046c59d4e78925c279737a5fbaf', N'99218', N'90', 426, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6c0d123498a4d41815ba0186c16f10d', N'99350', N'2', 5167, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6c37f85c0eb4e418348ced928ac1128', N'99284', N'22', 985, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6c53b7efd2d4ba897be26a43d444ebb', N'99233', N'83', 570392, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6c6ebf7ac4340268fa3adcbb1d258d1', N'99217', N'70', 105, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6cbfaadbece4d8da63ab54c4ad7e919', N'99215', N'34', 234111, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6ce086e60c240a3bd7762d9c89b94de', N'99354', N'78', 101, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6ce67c9f75c4aa8b95419012c4b5372', N'99350', N'6', 2089, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6d48254e7f74121961aaf63b74f5a4a', N'99202', N'83', 4874, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6d66a1752984c36beb7e629575101bc', N'99205', N'41', 5598, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6d93606791f45f99378943f07cc39be', N'99215', N'86', 5470, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6df81287f8041bc8565648429488b62', N'99350', N'7', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6e054a9a9ef4ef585f37925bfe54369', N'99222', N'34', 134136, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6e2107e9f3e495c882ddda99afce31f', N'99222', N'38', 22665, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6e4c13a19df47a6b0711dcbd499bef9', N'99355', N'9', 1137, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6e543e361f448a3955b2269bf4ad3f7', N'99282', N'29', 182, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6ea598493ec4cdda64c6f40e62ebce9', N'99309', N'23', 3119, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6ed72bf15e34eae8a607a7dc793f1ab', N'99213', N'7', 5187041, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e6f863524e74452289ddfd294fd6fb47', N'99239', N'12', 2558, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7035f604f514af694ff139bab603222', N'99344', N'29', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e707ffb464e047fbb0d6e0c15eea61dd', N'99327', N'2', 116, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e70842b478de4e778e8354f97fb900ac', N'99233', N'43', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e70e28545d664822b78c984081d7dd13', N'99335', N'9', 182, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e70ed8c00d234fe38abc4967139899e5', N'99350', N'8', 98828, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e70fb1168a3349be96bdf91ad57926f2', N'99307', N'84', 3470, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e711a81a736a4fc0aa126be78da53c6f', N'99239', N'7', 72, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e711cac35882427a8ae30876e4f398d9', N'99211', N'43', 47, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7127873aa7f4fe29a9cd1522250dfac', N'99335', N'66', 1103, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7133f29affd4cbbb3b2270a13d6cc81', N'99350', N'10', 102, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7136b9a823148d38bb37d567ca06935', N'99212', N'20', 1456426, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e71b5affb469408e9bb473e25d165bdb', N'99350', N'97', 39528, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e71d20b74cac4af9be237c6f0fd015df', N'99285', N'11', 277899, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7207ad9a2e649648c72306859eaeefe', N'99281', N'85', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e72146b5412b4b818f4105aaadfa4ccb', N'99282', N'26', 4036, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7268269d0f64a88abcd1eeb1633d17f', N'99315', N'37', 115, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e72d6cb98f7647ef9fdcf6db3cbec044', N'99350', N'11', 117968, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e72e5e5a33bd44688949a06fc0b7caf5', N'99202', N'78', 6022, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e72f5ec1d8d640b69e3826d6b81a0d45', N'99350', N'12', 844, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e732d634daae43b6a5b2c6676b73a9eb', N'99203', N'48', 1152887, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e73dd694d42f4e66b6b415335aa3e15d', N'99285', N'66', 904, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7446a6c69f042598f9d61fde027e89d', N'99215', N'3', 20684, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e747c121fb414669836676a61caf96e3', N'99234', N'93', 2421, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7498f4d81514d61b1cc4634cebda612', N'99327', N'86', 61, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e74b7748100c4f0db6e72d42b3415f2b', N'99205', N'82', 15023, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e74d719cfb114f54a50a1199fdafb98a', N'99328', N'25', 97, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e751efb71d794e4ea79b22bed12cd334', N'99347', N'66', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e755253d787d45469af12157f4891ac4', N'99309', N'4', 6979, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e758dd4608804e5a8de5e2c805da3e4e', N'99308', N'C0', 81, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e75b8f3c7c6a4187a0ffddaa2f6a4b4c', N'99221', N'40', 2752, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e75e8272206b4217a40faaeea4554ad2', N'99357', N'21', 56, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e75fb8bf152145f2b59cc3a9eee8f018', N'99309', N'94', 104, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e76b1e7ccae045f39609cab662e8942b', N'99350', N'13', 1921, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e778bc4d90bb4887ad109c5d99460339', N'99495', N'1', 2678, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e778d5ab444340948bf3319768b550ef', N'99222', N'68', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e779a4eb6a0b4e0ea35ad826b4fa802b', N'99236', N'6', 13982, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e781fa322fb84608a55f9261173e25a9', N'99232', N'12', 17324, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e78358af3c1d40d99a3b0739b1051dbc', N'99291', N'12', 2779, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e78aec80caa94c90b5ffe4a5ccb06444', N'99231', N'88', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e78da42aa0e44ba5a17f1d1fdc7908f6', N'99205', N'68', 36, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7906ffc5e284159a5df6d5eea1259d7', N'99350', N'14', 600, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e790a18e47224e41a279ec2883202ab7', N'99224', N'29', 1248, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e793ecdfd51d4046bb7ae4c9d287e76d', N'99348', N'13', 977, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7952839967f4558b0215f7db2c586ef', N'99347', N'27', 51, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e79aad48cb344afdb4a9d09af7550c7b', N'99212', N'19', 9513, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e79df40f40544a47b5d2290d1fdf6e63', N'99204', N'68', 75, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7a4785d08a04eba8a3b78ebba7e677f', N'99236', N'66', 111, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7a4dd0ff7f34f2595790a55e6b6180b', N'99214', N'46', 1852509, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7a92c1443be42d893ab2e7a611a470f', N'99292', N'36', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7aa48d09b634c3dbc2e77ed57bb4a18', N'99212', N'90', 71544, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7acb2db18614b10886ae25c5946dda1', N'99350', N'16', 401, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7b35a8b95e34495bcbdcc702fb4632d', N'99350', N'17', 301, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7b47badbf6747c284b89abddc1e8252', N'99282', N'2', 5498, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7b6b32646934cc0a207dfe36fd4f62c', N'99222', N'C0', 842, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7b8aece84d7437fbe16f07e6ee6443b', N'99203', N'34', 377452, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7b9b4ab3a59414dacffe29466ea1c50', N'99222', N'39', 434457, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7bc467508ea4ac09aa205e3ed2db6d2', N'99306', N'2', 7774, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7bd9a8dc58845e4829aef6e5c4797c2', N'99341', N'41', 25, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7bfc74e456b42568f65c5d6a6f01319', N'99316', N'11', 122518, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7c461d631c844a79fc04c77abfecdd3', N'99232', N'89', 44837, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7d37f7de31f4306accd25e0b8efa457', N'99203', N'33', 23936, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7e4721f89924607a7ffae32f08ad339', N'99211', N'4', 20483, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7e658299d814d7d9746945e2b057948', N'99220', N'44', 2775, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7e726a38daa4c0d90a6934c9997a2e2', N'99235', N'24', 43, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7e865474ce640cb8df4c1227b9a8969', N'99328', N'8', 5701, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7e87858c65f49c8b47bf0b004a4f12e', N'99212', N'4', 379990, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7e9708b28774c43a59b2f71267248da', N'99315', N'97', 12423, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7eee040e36d490aaaa8f0903181fcf0', N'99234', N'12', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7ef8ddf0c324a4485fe538ec2a18c76', N'99285', N'24', 1899, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7f506d13ebb4acd8974e5398503f46e', N'99213', N'24', 221833, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7f88f34df6c41289dfe371edf17e971', N'99214', N'89', 50715, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7fb97de686a475ca08802686a22da4c', N'99350', N'18', 704, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e7fef470e96f4943ae1370f1d8eeff85', N'99306', N'2', 7974, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e802ff5954d24906bd373d1568700c8d', N'99283', N'25', 113, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8045f6d03b141b79253d16cbddcc2dc', N'99310', N'41', 14149, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e80e815ae0714a30931992335d1868cc', N'99203', N'13', 108522, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e80e938ec9c8452a91f8d659fe68be55', N'99307', N'20', 3687, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e80ee319403b41d3a6dda8f979c141c0', N'99214', N'13', 2441099, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e811544560874ac8b0e1311944c89624', N'99284', N'8', 336297, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8155238807748d992ea5cf7d6072b53', N'99350', N'20', 881, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e815e66fd4dd4f8ea5147e6c08816250', N'99306', N'21', 168, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e81ddab6076f4c92839083f378b265a7', N'99350', N'22', 770, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8278c72b1624556a1edd1581ce11f83', N'99350', N'24', 1571, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e832f032e29e4871a44a31ff125672d4', N'99350', N'25', 498, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e837939017fb48f9b884f83a4b4b7090', N'99357', N'50', 26, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8478e740dc6427dbb7e6fcfea047695', N'99306', N'68', 104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e84b0a7ee4634b94a8ec7b9ed87c70c2', N'99309', N'7', 10331, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e84b7f69e7ba435fb7b8caed8ea2e021', N'99350', N'26', 3483, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8508c9e30f64704993fbca1e9b0aab5', N'99223', N'23', 852, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8519885e26a4ba782020c83e5efe96f', N'99354', N'36', 703, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8598a4ff2414ddf93b5d53df203c515', N'99284', N'28', 300, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e85a8b09dd5e44c28783f1c595753c82', N'99356', N'24', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e85ca7301bbf412eb025a14d75a0d75f', N'99350', N'27', 46, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8658feb15484ae9b8fb75841b6097b7', N'99232', N'29', 3051186, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8661ecb22864e669b8f5ea905992350', N'99350', N'29', 243, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e866c7d47f08442993e30e8aff0fedff', N'99350', N'33', 1342, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e86a45160c824c8da9592d3d5a5594e0', N'99347', N'26', 1665, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e86c430afd584bae9fba7c2c775f6884', N'99350', N'34', 510, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8707d259bd4454c8513316a2a6d2f4e', N'99350', N'36', 77, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e87501b5291242e49bea66cc998f3b57', N'99310', N'1', 12524, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e876009022c34bba9df115a1bdd526cb', N'99350', N'37', 1948, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8762866fc59446ab1ea53cbfd914af7', N'99306', N'21', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8769367ef9b44f8886ea53cb373ef59', N'99350', N'38', 22798, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e87e467456004b55a2354a915d1a9ac7', N'99350', N'39', 74, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e87e806ecabd47fb887e279c4166841f', N'99307', N'14', 63, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e88127ff5fb948e5bc6526764a592ef4', N'99282', N'90', 178, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e883e4e1c49c4785b1f7d22c6604cf66', N'99304', N'76', 171, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e88a0f1a30d44369bb67a30800700d8d', N'99223', N'3', 2817, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e88bb110425d4b3b823efb07c277f0c2', N'99217', N'29', 5854, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e899862a69bf46219fd9d07562f7d41c', N'99202', N'72', 3644, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e89a15f60ab04a4fbbca028969dacf07', N'99347', N'78', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e89e6f859a8d4ba8adc66ee9c162d665', N'99350', N'41', 389, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8a3a20821b044f5b7f741a03900c2de', N'99222', N'29', 301872, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8a5ce0f7414480c820fdd53f14a7683', N'99233', N'80', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8a851e005aa4d6faf5a3845df1dcfff', N'99350', N'42', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8aade8888184e1fb2bba8994e6d7360', N'99490', N'14', 81, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8b6752efeca4fa8901adebbd2e98868', N'99213', N'38', 215347, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8bf7c281c5d45ccbf49a9cea9f57563', N'99281', N'29', 51, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8c2046c29ce404abfdc2276a218ac12', N'99283', N'91', 224, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8c2ab2db35145609767892022590ba2', N'99291', N'34', 1103, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8cc45520dc64947b995311873e27bbe', N'99222', N'22', 708, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8cfd98755b04a8ca02e09970c02e51e', N'99355', N'2', 76, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8cff192a6914ef8ac352c626e78b989', N'99284', N'72', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8d19f98ff924038b0fd930ee1e2a080', N'99356', N'4', 211, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8d2a19b50754dd6908808111790175f', N'99202', N'38', 1197, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8d4f8ade58941dfa65cd022bf514860', N'99308', N'92', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8d6bba7ec2c46d6af7eb73a1d2d78f3', N'99350', N'43', 76, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8dad4fead20486caca7c5c5c7740da9', N'99304', N'23', 168, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8dc0d3b906949489e0986fa2001d077', N'99220', N'66', 365, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8dd3c8202114459897870091fe7a92f', N'99315', N'33', 77, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8dd4c65976842fea5ba601b0ce421f8', N'99239', N'89', 1626, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8e2d4dfd3c748339de9c65746bf5b0a', N'99281', N'44', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8e6f3e992e94892813472e3d8deda6e', N'99350', N'44', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8ef0b0eda1b445e99fd28537f75ea3b', N'99354', N'38', 6194, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8f5309c36e040a4ad8d72029b63137c', N'99350', N'33', 136, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8f5f9bdc5874fe68d689fcf286a35dc', N'99203', N'80', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8f6f4d27b1549788214f2b9251ab738', N'99239', N'36', 86, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8fa41c666184b4daacec5dca44ae52c', N'99306', N'1', 21153, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e8fbde42e7144b35859312338d12085e', N'99235', N'93', 6299, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e902050b34cd45cf8e511d2bee80036b', N'99204', N'25', 210156, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9076b3635854c019e60c9e1f80bc80e', N'99337', N'1', 4754, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e907fecb0b9643c8a47bf4e56fac922f', N'99355', N'1', 2482, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e90bd4c0be1d45848412e0a82d4a2d1a', N'99350', N'46', 215, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e90bfb0685d54e6ea6ac70f4d71a7dc1', N'99324', N'48', 42239, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e90cf570a9ce4991863705c574004485', N'99355', N'92', 100, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9113605e99844e28c409f3bdba51490', N'99341', N'5', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9118168bc404b358dc99b3d1c2ac195', N'99490', N'2', 958, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e915b297f98c4a2aa80f861f9d35f8a4', N'99236', N'50', 5305, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e916c0512eac4ef4b651516163b6921f', N'99232', N'66', 51102, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e919aa5f895049f08692c5f3341f6cb1', N'99235', N'30', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e919ca436620468dbc145cd8cea4d747', N'99310', N'83', 1541, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e91a0c0ab5964b6dae2ebc2ea63cf1a1', N'99316', N'25', 4549, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e91b61d1d24e4c1ba8bb8ebe4c4fd57d', N'99307', N'66', 1952, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e91c166c1185433a81f86bacf5b2e695', N'99201', N'84', 175, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e91e0df4e02542429eb53e84eb483870', N'99350', N'48', 294, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e927cd0323cb4779b5b01038c2f177c4', N'99232', N'42', 277, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9299a1c73844452844de2afc38ca827', N'99350', N'50', 114436, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e92a5311ed6c4b4a99f94c765787af98', N'99307', N'48', 388780, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e93380dd0f2f45b2bbce4d070b4980e7', N'99337', N'41', 1869, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e93d16813ed84df89a2c3dc77583b7ac', N'99211', N'37', 4283, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e943703da8d6490dba7fffd5d041c5e4', N'99350', N'66', 110, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e948be08720d4ffb8e08e56d9aa7c961', N'99224', N'23', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e94904a519524b899748aec886d1c90e', N'99226', N'50', 4942, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e94bcb35465e4d8baa6a7705ece5c19c', N'99308', N'23', 1681, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e94d428b0dfd461ea57ac012b7e1ffd6', N'99203', N'10', 431089, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e94dae10a424473083af4b2e475ac3ae', N'99211', N'26', 100562, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e95293c7e56b4142a1f67f2917cf7c09', N'99232', N'21', 140776, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e95620866ed14ce6afc6467ed2152226', N'99350', N'72', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9594538f22b418984b6829af8082b01', N'99234', N'8', 10217, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e95f477a7b7643bf81f98c6d3b96e19a', N'99283', N'7', 152, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e96168e453bc4040afe9762f748ced35', N'99350', N'76', 100, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e963554035f44505ba481bed58ac77ae', N'99234', N'98', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e967d1ffd2c84087b05473f27f88ffb9', N'99291', N'12', 2002, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e967fa1fb3e04ce6815a77e9e7d718a4', N'99215', N'19', 3492, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e96ba756438947b7960acacfc5a2dc5b', N'99350', N'77', 41, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e96ea74f56744ccaaed9106dbe111550', N'99306', N'41', 1203, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e96eab8d747842b18609affa44edac32', N'99203', N'64', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9769eb1767d4c0ca98b7983a0eb3c1e', N'99203', N'99', 1735, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e976ef807e4140bf8da26a01ad6b31e4', N'99347', N'12', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e97742588b2d4e7991ed7602fdecc4c9', N'99306', N'94', 57, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e97904e3f61140288f36666451235349', N'99215', N'89', 7036, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e979d2266e3e42a0b27e2a1205cb187f', N'99327', N'46', 29, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e97ae7e954a64b05aa7b54f463d6d41c', N'99282', N'22', 41, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e97e79474acf42c78bfa101a9346a424', N'99202', N'98', 1125, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9824c2584624452a42f9315911abc33', N'99350', N'79', 89, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e990187a29864d3499d25c0116384f5d', N'99232', N'18', 6466, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9908a1ed125484ca558a6c4310ef7fe', N'99291', N'80', 191, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e991a199694d48e7beabb80779401dc3', N'99348', N'7', 1079, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e993beafa94d45a29ccc94a73d21ffac', N'99235', N'90', 504, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9975e5dde2e40fc963db6fd8f1f346c', N'99281', N'29', 34, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e99a276f9ba449058649f01a4d85246f', N'99356', N'27', 167, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e99c2ff3cfe84f61a15e439bf39ee9e6', N'99350', N'80', 59, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e99e856275524172baf75c01b113454c', N'99343', N'20', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e99eff204d8e400cba94b5c028292582', N'99202', N'81', 1115, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9a42afb5f0448dbb581def5bdb98d64', N'99218', N'2', 6683, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9a92cef928346dc9c0f5f335f3b274f', N'99282', N'50', 26239, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9aaefe2fd69457abdcadf4fc05ff58d', N'99328', N'25', 86, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9ac644fb1bd4614adbac9b0835ab7f1', N'99308', N'14', 30, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9ae0660c7b84089b601ed903b1008cb', N'99285', N'38', 598, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9af2056729647f6a7dc359ce8d7bc1b', N'99211', N'94', 805, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9b738f315ff49e4a9a85553bc0b4aba', N'99325', N'1', 1060, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9b88e368e1a498da86fef6b6713fde8', N'99337', N'13', 1298, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9b99bcafa28482abdd833bcb340ea83', N'99218', N'26', 759, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9ba167d8653454da9f57a3456e7a97a', N'99350', N'81', 136, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9c082cb7b454fa1bb22c078f743b62c', N'99350', N'83', 432, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9c0de70b4af4723998bdcca856ff8a4', N'99205', N'13', 388442, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9c7c42decb14dc8975072b77565d115', N'99284', N'86', 50, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9c9403b334748e4842041140cca3fbb', N'99291', N'78', 9064, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9d6dd1e55144daf9efdce27ef9b4e7c', N'99342', N'5', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9d7b6fbfe1848138548fcde71292250', N'99348', N'1', 32623, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9d858a27f2a4315bf97f05829363736', N'99350', N'84', 1705, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9db5a99446e4e82a226f02411a67a59', N'99282', N'90', 60, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9dd40856d3f4dceab685910ff2dbeea', N'99231', N'14', 88699, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9dea2faff3845f38c31f4799afc9911', N'99350', N'89', 2365, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9e4492fd180455bbffc4e2b180a2c0f', N'99354', N'84', 1141, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9e633406a4347db8323c7974240ec39', N'99310', N'90', 1155, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9ede4c40b98474bae679e5bbf335fcf', N'99233', N'78', 28758, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9f0b8032a4442e08119386f54951112', N'99236', N'84', 15, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9f10494d05d4fd18c12fd9a20aa2f96', N'99213', N'9', 835780, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9f267c61b82423e998b27588742dae3', N'99223', N'12', 3412, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9f6248b52764d38a298994a5bef5e76', N'99232', N'27', 20350, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9fbcab6413947fca1f4ea55fadd098a', N'99350', N'90', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9fcfa612cc449e8a7da2ce7189a4002', N'99310', N'20', 302, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'e9fdc5279af343089e8ac211a7ad53b4', N'99350', N'92', 116, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea0090c9b1c84b0c92bef97a972ab752', N'99283', N'40', 539, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea00b5187f4f406b8c56396f35c5f83e', N'99214', N'37', 107996, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea054db80ded419eb853edf69076c988', N'99348', N'22', 15, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea06d67af8074d80824c10d17a403482', N'99345', N'9', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea09b2d09b4743c4ba0d1bda2f8b5539', N'99285', N'29', 1302, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea0c0209a7b44eabb25365976eb9a459', N'99310', N'37', 340, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea0ca51cdf864e3f9e30b53e41bf5f0c', N'99205', N'14', 45083, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea12304804ef405ba5be08bd0ecd2107', N'99336', N'2', 4996, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea15b0528e564ad596b29443950418ae', N'99213', N'85', 10796, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea18d7cb8e4c4c00a2475bc918ea222c', N'99205', N'11', 317278, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea3cabeae804445c823037670e4edb71', N'99350', N'93', 7172, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea3f7c086dd746b1b85523ac768ad91b', N'99350', N'97', 43771, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea3f9b16726a40dea39945f7f6e7ae55', N'99336', N'80', 173, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea404ffbe544471db07e26be5d0526ac', N'99232', N'9', 24496, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea4299b984c0455f802a79124fd97a9c', N'99495', N'81', 110, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea45ba15ebb7459b97dad1df03de3481', N'99354', N'1', 7878, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea476e36b082407f82042985ab46744f', N'99239', N'3', 663, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea53ddf5cf8d4a2bbc095f9a07c74f5b', N'99309', N'82', 734, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea57acd7ab344914835442167e6698eb', N'99354', N'2', 3257, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea57ff0d69774531bcbbc7f2659c97e0', N'99354', N'3', 1264, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea59b33d9778452f918f17743fc758b9', N'99219', N'50', 12831, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea5f0ad2ec7c41958d19c6cbca3ff91c', N'99354', N'4', 736, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea5f5d83965e452aa99844f8026ec348', N'99235', N'37', 341, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea5f9bd90e9a4175af2a7b363293a2dc', N'99239', N'92', 28, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea6314b627424b1b9cf714fae2aa4480', N'99406', N'23', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea687f6793394d9794a0407f5fdd91c2', N'99307', N'13', 10492, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea6d85717cd64154adcdf967785e0738', N'99308', N'29', 100940, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea6f7f806e624eb88d8ac81887919b34', N'99305', N'26', 49245, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea6fcf4f077944018a4562203aab6790', N'99217', N'37', 1747, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea73892e965745bf81f95f6f52b5b41d', N'99354', N'5', 1700, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea7742dab2bf4b8eb0723f1cbd7dcef5', N'99354', N'6', 10015, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea830d4fcf9d46a581863af1c1dbd4c1', N'99336', N'89', 7203, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea8ff2d5855e4dfbb538cb1ae335dfa3', N'99354', N'7', 395, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea9160f9ba71447db5965ad5e97c7bac', N'99354', N'8', 43983, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea94e479392744ea9e474dcab62f0b6c', N'99336', N'89', 7746, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea96f590514c4751a3ecd46bfe10982c', N'99324', N'41', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea973ebeaf824abbb4e3bfc70df0728d', N'99306', N'37', 662, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea9d6bc1df56497886797fe11b35833a', N'99407', N'77', 418, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ea9ff116ab5c402cbdaf77ae285e9bef', N'99354', N'12', 184, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eaa207a6d474450a8aa94f5e25d964c7', N'99354', N'9', 1051, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eaaf3bf5653546798ffd81a5d382a79c', N'99213', N'28', 108250, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eab04ee65a5a4ab7a3213c01e89091d2', N'99354', N'10', 1039, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eab944245f174d218e2e82d26be35034', N'99336', N'7', 674, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eabea535c5984dfa80e822eb7b54eea9', N'99281', N'13', 180, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eac0016be54948a988155c5ceaa4e0ff', N'99318', N'66', 57, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eac04d445af94041942685112eda6f9a', N'99354', N'11', 80580, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eac3e0f87b144667aa7abf68b1fc72e6', N'99499', N'97', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eaca191b3699441b9e57574345b1183f', N'99305', N'13', 3477, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eacbe18a5633416c98a213d830d5c257', N'99354', N'12', 506, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eace113245c24779bddde6144713930b', N'99349', N'13', 4171, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eacf0eaeca2e43a280ae43edf8b52b8a', N'99348', N'79', 119, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eacf0f6adb1c465e83371de4d39c4bdc', N'99354', N'13', 19980, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eacf9649858e4f18bafc6502eaef42ab', N'99239', N'5', 360, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ead3c22c57624c04b3edfdf4c53649ae', N'99201', N'84', 103, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ead40a4189df43aab2cb9ce2187aa172', N'99324', N'48', 44921, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ead5d1afa5df4e7f871fce31e4faa096', N'99354', N'14', 782, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ead65ede93b74b908c07f6d066b07650', N'99316', N'38', 13925, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eadd1ba5fe9e4d07aac516234964f43c', N'99406', N'90', 1247, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eadee3ee72f4417e843c0aaa2c4eaccc', N'99343', N'18', 97, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eae1b7d2e5cb48a68b8bec4ca4bcefdf', N'99347', N'16', 36, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eaed0d21beeb413ea6a78c891a3edef0', N'99232', N'85', 273, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eaf249e6946644da82cfc532f155a161', N'99221', N'25', 52256, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb00e2f2e9a347b699f9e55aa73bd4b4', N'99203', N'11', 482865, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb0162a81f1c46e0b3358a257e1aad7b', N'99232', N'1', 215231, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb032e9435e84cf88d8ad7c9d3a88ea3', N'99205', N'99', 454, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb041a1f7c2e4a89b6a9e3e0e8377c7a', N'99349', N'30', 1715, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb07bc69a4b644a78c95f61234ed67cb', N'99204', N'26', 12633, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb0924b0472e491e80636eb2ba07ff82', N'99324', N'38', 143, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb0b2834bf224ccda81062367cc3c8f8', N'99406', N'84', 66, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb0bad5c87964b37b6a289be5a77ed3c', N'99496', N'99', 70, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb120525735e49d8ae4abcd94fada5d3', N'99235', N'72', 27, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb1351ce912d4e08858ff57c2e4b8281', N'99354', N'16', 2367, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb153af4aa384f0194dbcac7268899c1', N'99310', N'23', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb25ce3be6fb4aa7a4946129ad29bcf3', N'99335', N'17', 78, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb2a0cf9a8ba4b56baeb5c6b29643e8c', N'99219', N'30', 53, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb31b47a1c6e460fa63ade199ecae1c4', N'99214', N'46', 1987501, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb394e028c1444db8372e3672d720bee', N'99223', N'41', 551, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb39d9b611404b5facee04a94fdc9bb3', N'99354', N'17', 124, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb4200fd8f914927b2f38fab908e1fe8', N'99355', N'18', 69, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb42d8efc46a4d058a2c600d2e3d887f', N'99234', N'42', 33, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb439e9d274048c8a69c2662f94103c8', N'99221', N'43', 92, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb46c4f2ef844ba3b83adb8b6551e4fa', N'99354', N'18', 1809, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb4d340c21224988a5b51c708b0854a2', N'99214', N'79', 14264, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb4ec3c2fe6a4ce6a4e21b7be35f3c1b', N'99221', N'25', 48998, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb4f9ab57da14da5a066abd71d9b607d', N'99335', N'4', 504, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb54338ead7c42b9aa3e0a2ecd2da914', N'99238', N'42', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb551a750b934aba8d8155690e2b8e2e', N'99226', N'12', 88, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb5654cf2ba04bd2abb712df012aa32e', N'99354', N'19', 40, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb5e340c74064e339091f4799695fe07', N'99315', N'38', 9759, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb620f5f2d9d402eb9e3f6a53994142a', N'99354', N'20', 1513, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb62f74925cf4bf9b595e9c3b3b27445', N'99326', N'46', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb6519fadde4475d82c7c5f414557372', N'99354', N'21', 45, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb6849d7708d4bcd98892fdd9314068b', N'99292', N'97', 16863, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb6ea4745793444198da43e28b8a0fe2', N'99232', N'33', 36104, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb6f4508285a48fca7dcd21fe95f56d7', N'99284', N'12', 4476, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb7d97fa1ae44399b971f03920c6f6a8', N'99341', N'26', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb7ebc7c390b41fb826ecf306720ccb2', N'99354', N'24', 169, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb7f0c3b0b3b4f8696fc1ef0575e3b6b', N'99356', N'97', 4519, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb80b82ced1345ab857d5fd9b11be221', N'99226', N'20', 183, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb82707171574313b584a17aa289a1e0', N'99349', N'29', 519, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb835d59836c4d238532db66ece48faf', N'99224', N'37', 136, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb965b718dd74040852a3781455b8623', N'99222', N'93', 43653, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb98611ddb5c487fa0b0afe790549039', N'99308', N'48', 360665, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb9865b452f243ad95c8ec0b2b72a6c6', N'99354', N'25', 2692, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eb9eac280bff44c086a89cc0d6d79e0d', N'99354', N'26', 2317, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eba196efd58141e4a12bac7ac2c02d8a', N'99233', N'90', 148487, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eba46838aa404a94ad42a423328056ff', N'99354', N'27', 93, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eba6de7f0e98493f91602bfca3220c71', N'99342', N'7', 273, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eba6f849a1364f59aff1ec5e7c15bf0c', N'99324', N'41', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebaabc1b45214e8a965da459b47faf84', N'99203', N'85', 8371, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebb155eff3fc4da2b5b2d10e2b8f3dea', N'99354', N'36', 19, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebb6282423124dadb6b969f81eefafc4', N'99308', N'6', 51799, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebb8948c49194225a91a49f80b3ccc13', N'99342', N'26', 36, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebb91e2eb2964017ba81d5c476f65419', N'99308', N'66', 9523, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebbcbfc0bafa46d88b8826d9b9545e67', N'99219', N'38', 2002, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebbf45965b0f493aa951234274515d04', N'99219', N'42', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebc05b55a5254f76bd87fddc936b0bb8', N'99212', N'66', 68777, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebce26d932e24e5eb79460707bb6eed3', N'99354', N'42', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebd28c0e17944a41ba961ef5ad6bc617', N'99238', N'97', 47451, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebd29695c6544294a28b40e28e6111c1', N'99204', N'93', 96222, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebd3176d1ac74cb2a9b67a13829b4238', N'99223', N'90', 57732, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebd5fd5bd1ac4a65a4e21692b1479c7e', N'99354', N'28', 221, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebd67842650d48af8be8d6df27da0a91', N'99341', N'99', 25, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebd74d423cb0415fa3403612b09b4aea', N'99336', N'12', 466, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebd8a932b198446e83e9b3b884d62265', N'99347', N'99', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebdc3ac0545a41feb6e6f70311d0374d', N'99205', N'7', 3022, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebdef70624c9457db67987d7ee11e095', N'99202', N'21', 2151, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebe2ae6bb2bd4052897dad632a97a807', N'99347', N'90', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebe52110d11e41a7a336bf7fab787348', N'99281', N'97', 14409, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebe6e74c509e47f88cff837835926545', N'99204', N'3', 81381, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebecc30b64f14426a9e9b4da5308d847', N'99218', N'34', 2174, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebefd69080eb4774aa39fba471f855b9', N'99355', N'16', 506, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebefe1cce3344d77b5d1a87f0d59a941', N'99354', N'29', 5301, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebf2aae6aa764f33b63d7ae898364901', N'99354', N'5', 1145, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebf38cc8016b47d391641f773164377b', N'99304', N'39', 837, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebf8c14839e64459a3599223186008fb', N'99308', N'17', 2106, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ebfc2b1436364e0f93de21a4b711d6ae', N'99232', N'7', 8423, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec0026f513f840608287a9c95554cbdb', N'99324', N'24', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec014c3b4d6f47deb495659ff441dbc4', N'99225', N'79', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec022a99e7034cd2b49dfb0d572d1272', N'99334', N'26', 80033, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec132e5f35eb4d808eb6677b21300e36', N'99354', N'30', 42, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec22f060af7846ed9f7e02f7f8c30e19', N'99211', N'7', 65587, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec239c3d5fab487799fff54660d7b481', N'99233', N'22', 491, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec23f6a0de164e2daf9d219da8963daf', N'99357', N'2', 74, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec271a6d64604c37856f9bcfd3b85112', N'99203', N'3', 50011, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec2a598f7b9d4b58a2122b4b6f1cd4d3', N'99204', N'97', 210090, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec348c127356436485ef03be655da2fa', N'99316', N'3', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec3672abff3e4e86898a618ae380ee36', N'99219', N'2', 9137, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec38366b55c24d3d9abc2a590a1eebcc', N'99325', N'50', 3141, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec3b29a47a7a4edea7cb7a34c98101fa', N'99222', N'18', 7362, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec3d14fc13dc4990b640e1906df5b9ee', N'99235', N'98', 309, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec3f16e344024a4c8a51c52e3a548b65', N'99354', N'33', 461, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec43e1521b944037af636be7f39697e9', N'99354', N'34', 2752, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec47dee4ee9a47398b2abe082c5f9af9', N'99355', N'38', 290, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec5471c1886f4001a2e964948b788819', N'99305', N'94', 50, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec58a0883319450eb2864272b6fcc1f4', N'99234', N'20', 478, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec58effdb5194e3c80a94d697a8eeea4', N'99308', N'28', 289, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec5ab11e99b14982a81047e780754cb8', N'99356', N'4', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec5c67eb589d4c97a494f94c11160245', N'99221', N'99', 1230, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec5d5d6a0193432b927ef35abb1c8051', N'99354', N'36', 186, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec5e5bdfe7c34565a63e69c583d1dde4', N'99234', N'16', 906, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec61287562624571bbbad24c6176fc88', N'99354', N'37', 3117, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec6315f8c560402388acc5f8a1e7654c', N'99354', N'38', 6852, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec632cbfd31a4038a52730dacd1a6a7d', N'99213', N'64', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec67aca1289843afacc8b1c1f3f7f1b4', N'99355', N'41', 54, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec67f8958e904811806f21f1ecea82e5', N'99354', N'22', 53, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec6c67df53494e1cb1f82d17e124b54f', N'99354', N'39', 2628, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec6c8f0533144f138e75e73d751d5618', N'99354', N'40', 94, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec6fb49abc294dfcb98f892f59f3b5cb', N'99354', N'41', 1854, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec700832245b473dbd477a2e97d54450', N'99407', N'83', 585, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec775de9717f4e9bbd258bf55daffff4', N'99284', N'13', 5400, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec7a6ebbc20f4ecbb1395397cf4fd900', N'99292', N'97', 17559, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec7fafa7924d4c47a951e431c43f04e8', N'99350', N'83', 377, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec804ece982f46d5b121acabbd2ec4f1', N'99231', N'5', 117225, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec81c04bb65048caa366876f634eee7c', N'99306', N'6', 12334, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec822f842ca645749c15835cd51e0355', N'99354', N'44', 1315, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec8443c889524f19b30ce2882de67b20', N'99306', N'9', 897, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec845658e6814d93b9d48ec716b09150', N'99324', N'46', 31, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec852226236b421a916268dc022290bc', N'99201', N'43', 68, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec8a089a738c4775acf80337cc20545b', N'99222', N'82', 6952, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec8ee45920224ecc9161721fe65a80ad', N'99354', N'46', 4830, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec90e0143c714006aaad644a43db7c7a', N'99220', N'22', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ec98e854bff24071916353a22c6b569a', N'99341', N'50', 391, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eca151615f5445afa694fcb0c8a3cf0e', N'99343', N'7', 302, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eca2e09c4e954db9aaa3dc03303f83fd', N'99318', N'22', 19, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eca399b015034c119504fb13a93a681e', N'99285', N'86', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eca7ee847d914898bda66ed99a58af27', N'99232', N'11', 17728096, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eca85b88738b48d484dc2f6e4eeb8d1c', N'99221', N'20', 101431, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecaa1c92a8e9421caf8083f4f6e975f1', N'99215', N'98', 29607, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecab38034f9c43e6a143b29d2885ee38', N'99214', N'20', 1792514, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecb2ab60f3854460a804b78cb79d3b3e', N'99354', N'48', 522, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecb3957acff84448b57599f72b46ab13', N'99204', N'2', 363490, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecb576df135b4343a11cec1b1c8e06c4', N'99238', N'2', 60491, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecb6708b962d4ef9ba9d25a83a3f181e', N'99354', N'50', 18718, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecba2b0acae547a19dc5ca8efdd00ddd', N'99235', N'7', 59, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecc76c9cc12a485fb949fef8cf31b7f5', N'99357', N'93', 74, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecce8a67907e446d93bd3acd8d4ce245', N'99354', N'20', 2394, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecd1349377344290b2ceea14d9260e58', N'99354', N'66', 2743, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecd62b9c39d042618b8605c2277c7b14', N'99202', N'23', 2286, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecd92a77d30f42de8b1b6ca3b8299a42', N'99214', N'50', 2915294, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecdd57d8f2de487c90cb62955bb110ba', N'99354', N'70', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecdd93ee5cda4435a3ef0143d9c9fb1b', N'99234', N'37', 61, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ece138f4cba544d6b86348202a2a7533', N'99356', N'50', 42964, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ece2375f6b804223a6043ecbfcd039b0', N'99306', N'50', 61090, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ece33f531eed460a853de2304fd88ba0', N'99224', N'50', 3156, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ece53307c99143f2a7f152230493a528', N'99233', N'29', 2194888, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ece7a1da776a4b4a9b9802c7ae51cc97', N'99345', N'20', 130, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eceb9b83bedc4edfbe745502d42ac329', N'99232', N'36', 2754, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecf057002b2b4c1e82f740291870406d', N'99354', N'72', 386, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecf40e52834049839b4ac1384ea0738a', N'99283', N'42', 68, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecf6391e0f624335a21f0901a69d605d', N'99354', N'76', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecf914b5d9044d839d0fbfd90132c10d', N'99231', N'27', 10985, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecfb8b16b3c84b12b04f049dbbc4cb87', N'99354', N'77', 342, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ecfccd42dabe4a56a33efa788ecaeac0', N'99225', N'82', 109, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed030f77b051488eba698ef1664abdc8', N'99203', N'6', 252955, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed0483e0d3cc4ae0a208147148b567df', N'99354', N'78', 150, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed04c89fa1bf4351975b90431e55feba', N'99221', N'82', 2560, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed09676bdcc64c4484d95151c918fc9c', N'99203', N'38', 6675, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed0ce72b21f24c598ed8a25178df4c29', N'99219', N'37', 833, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed1bce35a4fd4240b2c42e7bb7fa259b', N'99201', N'50', 21341, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed1bf5ea9be64584b2b01ded0fd0a915', N'99202', N'84', 709, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed2591b2a0c841e596ec54e6a891103f', N'99284', N'72', 34, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed31962b08214e6cbe6aa46c28689522', N'99231', N'3', 1216, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed3cb4fd0a0448ff8723b4c9a0129829', N'99202', N'8', 255822, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed3df7938df342469c4f7409b66ec15f', N'99343', N'83', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed409c7a46ea49b08abe54126b6e6411', N'99225', N'21', 1616, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed41e9e16fa24324936c7aac334edf40', N'99203', N'22', 3347, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed42bccd760d4138ba169fba4b994c65', N'99354', N'79', 358, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed4993db37484bd4b0bad3a83aa5c1cd', N'99354', N'81', 84, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed4cc5399a0c4592a62ee7030b5828bf', N'99354', N'82', 3637, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed4deb44a0be4434b36ecd71c9b320a7', N'99292', N'4', 76, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed53967604944f709e7dccb62a64d31c', N'99343', N'12', 84, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed557c180574415ebb50d4f3d26bbc1c', N'99225', N'16', 306, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed55afd5beb6448abff3e6e6dcbbec2f', N'99201', N'66', 482, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed570cbb66564e3b9695b7de6d338349', N'99406', N'99', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed57d71a206f4bceb78a31bf90758eda', N'99204', N'94', 3567, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed57f4e65f5d4ebc8a9c079bfab95f9d', N'99350', N'39', 370, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed59b37b65ee4ae7ac900413d3964a28', N'99236', N'3', 108, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed5ae8712b5e4cae81cbf374d082c62f', N'99309', N'24', 12373, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed5e779015a9494cbfc9c4c2f3d0b9d6', N'99495', N'39', 1423, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed630e1b5b34463d966386ba91b07c36', N'99282', N'78', 55, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed635e7338694e4ea8aac156b811641f', N'99305', N'68', 114, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed6378b6d2a349d9b1dd6b2a4f9906d1', N'99354', N'83', 10064, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed6a672e92664732bbf9ab81a8e7cc6b', N'99201', N'42', 132, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed6d827060844b698d2540c96626b523', N'99226', N'66', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed764416eddb4d388a6d6e3732f05344', N'99217', N'46', 602, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed7f1e33962c4e878d21db54252b4019', N'99336', N'26', 28581, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed86b95de7f34db1ba5505660d18bb89', N'99348', N'78', 139, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed8ba8852f3548d29771453f698bac47', N'99285', N'21', 468, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed8dec127ee44f9193ce676665b30cbb', N'99205', N'C0', 4373, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed942431c7b041ada45f82be1719afcc', N'99236', N'1', 702, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed9534cb573d4c83ae839fc152e96f4e', N'99354', N'84', 126, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed9551214a7144ada588eb1571a3d5c8', N'99202', N'89', 1061, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed969ac1e0604f44ac3edef8dd65b537', N'99335', N'38', 28473, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed969b27a5064eeba389ffcf1664876a', N'99324', N'25', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed97953fa1394029954a1ad2547abf59', N'99349', N'8', 221724, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ed9827e3bba24ab4ba9dbd608bc3ed63', N'99354', N'85', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eda2cb5c8bbc4b8baced0e7005f41214', N'99307', N'99', 846, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edab05a2fa3141bca564257559cd64c5', N'99226', N'16', 67, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edad457bfea0418e9f2f6ce367c97f9f', N'99218', N'66', 135, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edb2de186819435ba29733c058d9543a', N'99222', N'26', 229550, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edb4989f77db42978d9ea4456417c3a6', N'99211', N'4', 19733, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edb49bf2f7484f3888ba899ae77fbd6f', N'99223', N'91', 3265, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edb57a69bea245bc8517d1d204ea40f0', N'99354', N'86', 257, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edb6bc4a4dc642138cc8f77adecb5314', N'99211', N'79', 11312, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edb74d819a9942fba73e62c276860921', N'99202', N'17', 159, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edc66480cd374e038e2884bb1fbc5f1a', N'99231', N'10', 495538, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edc7de88d81449b8aeb2d82cfeeb89a4', N'99354', N'89', 475, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edc8ea70f91f479f81ad62dfe94c88ce', N'99281', N'36', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edcb78b077ac4808a12e8763c735050b', N'99235', N'78', 265, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edd341c2a7eb4c6f9e5cc3e5ef007330', N'99495', N'29', 2467, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edd468b9616a45e7a9ffa2442bccea61', N'99282', N'1', 5739, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edd99b5a1edb4be3828c91c41990d34a', N'99354', N'90', 1913, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edddd7989d694a3499376e36e589e914', N'99285', N'36', 140, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ede8398c663643c7bf57a509b746a788', N'99343', N'72', 41, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eded7ecd48344556891dc269a60bc032', N'99354', N'91', 269, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edf5385e3d2747138556e86dea81a2bd', N'99225', N'17', 422, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edfb98e4e49147b89a5c9c842115c125', N'99325', N'25', 91, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'edfca6d582b24a7e8aee330b27107054', N'99220', N'83', 3843, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee02228f9f4d4b47b28d0af7610ccbc7', N'99211', N'24', 12132, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee05b87fac47435aa042250cc8daffed', N'99354', N'92', 1146, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee062cda3e8a4b7e92255f206e2e2565', N'99341', N'41', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee101f7251f04da99b700fcaead74b44', N'99407', N'3', 51, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee1044d8f77b44599587115756cd2a36', N'99349', N'20', 253, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee183ab2fa94492dbdb929bae873500c', N'99205', N'99', 537, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee18f80789e141a0baf0452a6de09ad5', N'99222', N'84', 1159, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee19b1efef0045fbb1b0bd66fcdc7180', N'99232', N'33', 34639, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee19bac409e84ffeb4f81cd92f6d014c', N'99304', N'82', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee1b610dcc8e429198e83663d9ef21f8', N'99238', N'7', 72, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee1de831f7fb4c8ebe340e6bda09e055', N'99305', N'40', 103, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee1f5200fd4a40d3b5c04f6d7b22e492', N'99407', N'5', 754, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee25d490533f4648b421da5ad349b271', N'99407', N'5', 370, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee2656cc2b60453e9bb5809bbabc9900', N'99225', N'93', 5368, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee26ccb4c1fd47fdb200979a505137fb', N'99231', N'5', 110340, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee2ada7ec7b04a5496e682f18df883c9', N'99232', N'34', 249549, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee32221c3aa74fb3b308722459f02e64', N'99291', N'98', 196, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee334ee520b8477a954db5690f0e89db', N'99354', N'91', 284, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee37f8dde80445478d1c90b446d7c7a5', N'99347', N'93', 627, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee3b07fe8b28463cb837c51a55436cb2', N'99226', N'50', 5842, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee3b9ca48fcb4e37b0975a47ef22efa4', N'99204', N'23', 5758, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee3df414a94b473983e189ea7220fd7a', N'99310', N'25', 31710, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee4046d5291b422bb76ea0388b518d5d', N'99233', N'66', 20483, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee47044ec9e240dd91ea03fcaf52b54e', N'99310', N'17', 2166, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee4eb60b73a74b6e961e533b7a96418a', N'99496', N'44', 1018, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee5093e8c2b648bb85c130c37d989fdb', N'99234', N'82', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee531ede13254dfeb6198dc19ed2e20e', N'99354', N'93', 4873, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee55e49e6d304f5aadcf40b0b9dd4ce8', N'99336', N'26', 30569, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee68111f9b0247e7814dee3511a4afc6', N'99326', N'38', 1323, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee6be696f12f4a3b936fddd61d2ac78b', N'99354', N'97', 3349, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee6fff6141f441a7825cab2e1a369149', N'99336', N'90', 350, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee7076cb13c94d2992038d4a0c7991fa', N'99307', N'C0', 13, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee734a2a7e8849a78893edc79e049480', N'99238', N'28', 2076, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee780e90d0664c1b8b4c995584052195', N'99215', N'76', 1882, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee7848c44a6b4939878c8ecf5856dc62', N'99406', N'91', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee7aba75cd9043f3bc9f8d3dabc4c928', N'99239', N'14', 446, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee7ae3e53b4f4f59b6e4962ee634fc15', N'99354', N'98', 305, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee842e2034904f1ea604f08011e9c9a4', N'99234', N'78', 108, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee8bd82b8b7d4a4ca2f0c7cb4374d722', N'99354', N'99', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee8d650ce2f04a79bcb9b2ea0a04dd35', N'99355', N'1', 2525, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee903f11436a4b08bba87793dfea4457', N'99355', N'2', 334, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee9199c62afc4ee297849e64cdfe8b31', N'99347', N'84', 75, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee921da808d34a65893f3379dd944d4d', N'99222', N'90', 29900, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee9a95ba1c7e49d789f7a3dea4464958', N'99281', N'20', 649, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ee9fb07b9a4b474c81e1c92869736b93', N'99224', N'91', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eea1451a71084223a6fbb8312a6e90ef', N'99318', N'17', 231, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eea2db15355f4c2ea380f87e57fbaaa8', N'99292', N'9', 152, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eea64f2454c342348ffb312bdd85af3b', N'99343', N'44', 20, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eea936eb2f2f437a9f379378f69e06ec', N'99355', N'3', 245, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eeaca7dd874a4efd81ac4cadf54d8713', N'99354', N'8', 42708, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eead52fb3cd64ec0be125e0c7e5084cb', N'99325', N'50', 3929, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eeb05aa6593d43d4b970a26b288e3273', N'99355', N'4', 48, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eeb239c1ca5a4dee9030e37013e1e72b', N'99355', N'5', 803, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eeb4bc1d805346beb2ef750e505b6ceb', N'99231', N'16', 12954, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eeb6b64dab9f4f87b43316a7a0017743', N'99318', N'3', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eeb8fa12f15e41ba9a5b6d4769675267', N'99355', N'6', 620, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eebad85cab9b4aa1bb45c46dd2a4226b', N'99292', N'83', 456, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eebbcd7c9a914289a242f4df65240df0', N'99355', N'7', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eec085a67f6f48d98691da6b1cc0d46e', N'99285', N'85', 26, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eec123478fb84b05a65f325424cabc7a', N'99324', N'20', 35, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eec8f319bdfc49e6947c08ce7d0b0675', N'99337', N'18', 552, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eeca612627e343e8b9a1eb4f25dbd4d7', N'99355', N'8', 4137, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eed0656a06b84df4978df26698a8809f', N'99291', N'18', 454, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eed2696d33af4dae92d44f861537d108', N'99310', N'81', 1286, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eed6f1475139481b9d1728f3a4184d9b', N'99345', N'83', 127, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eed6fd9298b849668ac8f8d416e01708', N'99223', N'25', 243685, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eed72a2ea3e14cd9a5294207baf2bcfb', N'99304', N'36', 203, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eed8df274b6d49afad77bae38d119a3d', N'99355', N'9', 160, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eee1478f1df24419af570544c944c5b1', N'99357', N'50', 3511, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eee61877b722483a8d14f58a0b7b27ab', N'99355', N'10', 42, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eeeaf0424d7349dea21a7762e6c624f0', N'99347', N'17', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eeecb8d8680b44e0a0af57df90d9b408', N'99348', N'90', 77, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eef1e0978de14f91ba58f19cca898164', N'99304', N'38', 4941, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eef4931a18414f8f861718bc94e3024f', N'99201', N'86', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eef52b98171d483f98ad3ae457da3546', N'99324', N'13', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eef6174eec484521af1381e236a5b69e', N'99201', N'20', 20443, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eefd9b2d3a6440d0a95e2d008899a5a8', N'99355', N'11', 6231, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eefdc7586e764b1eb0728956377f73bb', N'99335', N'83', 324, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eeff282fa2d9416b883ff223c6a2ca92', N'99355', N'12', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef061f9b1cde4eb2b8c017b51c8b8760', N'99305', N'3', 222, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef101f990af44cecb2e15039d66bf27d', N'99304', N'78', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef102891dcc243ae814e13c78f443bed', N'99406', N'39', 2531, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef12cb35165f4951b018c40a55e5fb5c', N'99203', N'6', 244575, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef17f97e089d44fba02cafbc473e13ee', N'99235', N'9', 94, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef18b26ff6044164b4bf34941353bd66', N'99336', N'27', 4193, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef1cc13a4d5e4eb18a7d561cb88f5979', N'99355', N'13', 2632, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef2bb98c2e3642adaf917634547d4836', N'99355', N'14', 84, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef2eb068028e4a11b34088595e111757', N'99490', N'27', 42, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef2f253cdf8f42c1aaef352ec544444c', N'99292', N'5', 10791, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef32eef0fc24490fab31b44f16055e12', N'99283', N'18', 2887, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef3c720ac0ad47568e5901951625cb58', N'99235', N'14', 128, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef3ddca524454e198cc81c80c6aca68b', N'99233', N'39', 1372542, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef40f916b34a44e981930b9185d8d1f4', N'99234', N'1', 680, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef437eadef284009b0c3c1f3db50051c', N'99292', N'25', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef490cf589de4b2d917f74a7a9c4ef76', N'99224', N'18', 32, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef49b4bc9f7041c49bbe9d1bfd4dd77c', N'99499', N'16', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef4b0a3bfac343009efe902b66a9405f', N'99238', N'48', 394, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef4b62f3d8c84585a99883c5a02808b4', N'99239', N'94', 283, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef4d623ce5344d22922fc74eba8e3063', N'99341', N'30', 36, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef4ebc4e26354becb1fbd39c7662e926', N'99306', N'3', 330, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef54c36f5849449b8ffc6eb95d2cc851', N'99325', N'11', 2981, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef55010f7e84492399d81f4e00142a03', N'99355', N'16', 401, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef5b7dcff52240e9bb290fb240ba4994', N'99355', N'17', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef5edaf1a1a945b18e827049cdcfddb0', N'99281', N'7', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef65f06a2b7c42349c3afcaa04adc23c', N'99232', N'12', 16856, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef672d31fb4f4813aecb4c6bd2eae202', N'99355', N'18', 104, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef68b3e5b22a4adebacd02bde242e7c9', N'99219', N'2', 12191, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef692afe22a14a11a03714f312c57d4c', N'99343', N'2', 842, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef7189b3566240a6b7d2eb34a47bf0df', N'99219', N'24', 76, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef741067a6d0400c890d0f7fb70fa4fe', N'99307', N'12', 633, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef7a2f1af77946f2ab7247ad54677b7e', N'99205', N'72', 12415, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef7d5b8ff3964328b06f860cafc96f0e', N'99355', N'19', 22, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef7eb01b977c48df847c991e999cc051', N'99203', N'25', 159893, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef82a70522ae41c3b399afd666cfa410', N'99222', N'13', 282284, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef82b5995b0543ab96914b2351205a0e', N'99344', N'16', 212, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef885238d8d34f5c9f0aad20b42a1fce', N'99232', N'77', 73547, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef8a7b44df584ff1b7f188b49fdd20a6', N'99214', N'90', 1022567, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef8a8757dba2431c8bd5642067696b0e', N'99212', N'3', 41749, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef8fc4e3583142a88a3b8db3523e9e92', N'99355', N'20', 89, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef94116aea3e4ebf8d8b31485071904a', N'99215', N'91', 11551, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef96c3e38cd341af935b3e739d219cc4', N'99355', N'25', 287, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef97f22424284c8aaef6e41b5532367e', N'99355', N'26', 103, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef9a1a087e674c6f80f9142772e7587d', N'99355', N'29', 220, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef9a317d31874c79b11ffd3ec3e501fc', N'99281', N'4', 210, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef9d07b9c9a44caea099a5ace43d2036', N'99214', N'34', 2308277, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ef9f9c6c6491480dadd0d38980f8cf63', N'99335', N'7', 867, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efa612021e63478a9022eb77d77b98d0', N'99336', N'93', 4837, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efaae674d9f54a1196ac47e2cb7615d0', N'99239', N'27', 1376, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efacd4ea78dc44c796a6a88f2294be9e', N'99214', N'16', 694097, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efb30f12dfcd47c691fa9c0fe2589c49', N'99213', N'76', 9848, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efb34fa4b10e47b8a0bd030d68a43554', N'99307', N'17', 275, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efb8d2ee7ad4426ea07577ccc6154851', N'99221', N'82', 2434, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efc1a4c685f842e8ad5c1e3b859b5239', N'99356', N'82', 465, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efc2f8dca94e42e9aed52b15d4e565c9', N'99336', N'6', 6162, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efd4e97db63c40fd93982a39d8600782', N'99234', N'33', 95, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efd642ec666c48c79a854ecd30c74ab1', N'99236', N'81', 234, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efde9018d43a408a81c30295aacf2309', N'99349', N'12', 1856, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efe252e7f9924df690789b5e5e6f13b5', N'99231', N'48', 44625, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efe4dd56eb794956bb80e6747fa69297', N'99335', N'90', 102, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efe7c5b9510b4e92b3e52c5e73412a89', N'99355', N'34', 519, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efefd209bf0b4164acd19d3306d0064e', N'99202', N'20', 184646, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eff3eeb618c1473288d0ca87d99d7456', N'99203', N'42', 1371, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eff4fd48677e411e97a514db558914ef', N'99307', N'11', 993748, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eff53a134b584606a3883dfc1e152a52', N'99355', N'37', 99, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'eff64ccaa0994a0aae47de59a2437fc4', N'99355', N'38', 1222, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'effc41ed51414397a8c92b5781216832', N'99308', N'36', 3133, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'efff42cd1f014a81bc94daa4754f51a1', N'99224', N'37', 116, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0114bf4a39a479eb18e149745b90b61', N'99318', N'66', 88, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f018509fd6bf44239d380e412ee90010', N'99326', N'89', 105, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f01f2afa49104ffda781740eccff1745', N'99219', N'72', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0224bbe014a413aa82b4bff507fe9c3', N'99305', N'13', 3578, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f022b045364e4d459012b199eb382736', N'99203', N'34', 386783, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0236bf88f184b61852a2bbf37b4f935', N'99284', N'86', 71, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0242424d7af419ca21adf7491a12484', N'99238', N'94', 376, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f026325b208845e6bcc897a3c293e740', N'99355', N'39', 107, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f02deb9c5fb7469e9483c93c6c79329f', N'99344', N'6', 160, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0305eb91079462cbf65388908e52115', N'99318', N'93', 584, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f030f42a199649029de0dd0c20786fd9', N'99355', N'41', 50, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f032c9decdfc4f94beb02647b7714e0f', N'99239', N'72', 828, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f034ddae500b40d09e23868f38b05ec7', N'99204', N'84', 3151, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0387597ab1e4c71b2443413a85ad53d', N'99355', N'44', 73, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f03c6bff4a9642428ebd8c9be68eaa28', N'99355', N'46', 466, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0476fb2e032430aab3123731d33668f', N'99221', N'68', 11, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f048021738c74b7984d51073db9c8683', N'99234', N'13', 2017, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f04a03604b42438a88daa37ab1bffe11', N'99285', N'17', 229, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f04ab09e7fa045c09d9a6c6afabf283d', N'99231', N'78', 20598, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f04de0220fda4413a5922530b46510fe', N'99307', N'22', 154, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f051053b030649d0b6a0461bdf8a9c18', N'99355', N'48', 25, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0513ad53e25466f920ccb0096b0373a', N'99231', N'8', 795312, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0542ff472a54ac9978f62f0bce7db9c', N'99285', N'30', 2479, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f05457ee160443b4947010e89ac0dd55', N'99355', N'50', 2522, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0635acb218546fa81b4e39439e9dcc6', N'99324', N'81', 12, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f06493306dfc4ad5b6aea04934c91578', N'99212', N'66', 80235, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f06a063df4b14eb6a1530cebf3123189', N'99234', N'11', 17229, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f06cc08c068a4eef96dafb539c9e00c7', N'99348', N'83', 197, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f06dc911e5594f28afe6a9b9bd3435fe', N'99355', N'66', 93, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f07004e8f5f941edaca1cdd17076a6ce', N'99204', N'19', 6703, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0734efdfe8549e4b286c0df620cfd59', N'99219', N'84', 26, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f076657049ed48c381f3a743062f423c', N'99211', N'17', 242, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f07c5dc4984e4d68b4e3cb8c3f9a784b', N'99238', N'89', 2481, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f07cf0848c6c4a5a86e8469d6a407272', N'99213', N'64', 88, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f07d152af124493a81052de05f37269f', N'99343', N'83', 24, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f08a1404a37a4ff6adbdc63156c46fb5', N'99307', N'24', 9897, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f08ae5c1272a447285d23524ac0b2329', N'99406', N'97', 11105, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f08c81f801d04272a59f42f1153c04f4', N'99355', N'72', 47, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f08c96966da74b10a021a0d9f57925ae', N'99204', N'7', 43113, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0914188cb5946569fe459dbeafc2de6', N'99347', N'10', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0929046e0934f5ca2fadf1209d33080', N'99355', N'82', 62, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0946c2a6c054e199e223be703ec2d29', N'99355', N'26', 272, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f098e0007ed447129adb51c943255b04', N'99224', N'8', 14312, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f09b7e35b605499194546836f69c6a05', N'99355', N'83', 431, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f09cee48fbda46aebea76f0360215d0c', N'99334', N'50', 67826, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f09fc27a193c4340bf2297f29bc008ad', N'99213', N'38', 200768, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0a0fa5d9feb47bfa8796054e59c4e76', N'99495', N'5', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0a910f53dc54b28b59234619c3ca87e', N'99213', N'46', 784985, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0a9113792db4d0bbfaaa653a7661ab5', N'99292', N'26', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0ac0b0b571745daa92cd18813f6be2c', N'99355', N'89', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0ad81b2095b4b808712adeebbc40a87', N'99344', N'8', 13847, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0af865362da48aea822b00808664690', N'99291', N'34', 1175, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0b728eae0064cd8afd180131abb88a0', N'99235', N'20', 392, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0b9b471b06f43fca67753cf67a24bd7', N'99355', N'90', 89, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0bb50c8c59b470c9b052dd7c81f2720', N'99214', N'91', 42628, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0c13e04340e4652b41a529feecc34fa', N'99355', N'92', 67, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0c22295fa30424b8f72b3d9db9e9c7e', N'99284', N'77', 1475, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0cd365fec0b40fab99dd947ef2c24bb', N'99283', N'85', 66, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0cf43d361994f628169bc3dbcb174c7', N'99214', N'2', 664027, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0d53af2002146679000f11de652fc20', N'99223', N'85', 284, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0d565487c5f4dfca490f44c31dcd31b', N'99236', N'30', 21, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0d5ce1a609c4cc18ffcc17eba69da9b', N'99220', N'6', 78173, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0df409cfbf44524b5f62816cd952821', N'99355', N'72', 29, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0e2c59f8e404c9e8d0695372e741e4e', N'99214', N'83', 3416780, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0e3c5099a4a45608729794487ea1342', N'99357', N'44', 159, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0e9455c86f5459f90cdbf8e67b48865', N'99282', N'90', 117, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0ebc82c2ad046148f6e70fab9796c11', N'99224', N'4', 155, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0ecb7c202584ae18afeddf12e144c54', N'99214', N'68', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0ee987b84564457a5cc71751f12fee4', N'99218', N'33', 171, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0ef467f19624b509dccb8b9529bfb23', N'99223', N'36', 851, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0ef509126c1401baee2ed8dc999b8d1', N'99334', N'39', 1771, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0f27b7064384252bee8ee507b541c79', N'99496', N'18', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0f4d92bf0d94e24ac298e4b721105eb', N'99219', N'24', 70, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0fb0b5757284d04a7b7d1ed5cac0da2', N'99326', N'17', 35, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f0fbaa18729d43a9a9bd090c4f6d94cd', N'99336', N'89', 6836, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f104b4cd01dc427585b88e9247046858', N'99285', N'14', 1373, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f10580b69ee249e98414244787c4e8bd', N'99355', N'93', 3464, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f107adcb7e474637afd253099900a399', N'99355', N'97', 249, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1084d4b08c544c88276374b56575623', N'99212', N'17', 808, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f108f6b21c434d8e868c3f94f55a42a8', N'99205', N'94', 1842, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f116b74dc0b14f61a3c70816e948ee5b', N'99357', N'46', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f117194e1a134d0eb020d9debceea97c', N'99355', N'98', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f119aedcaae44fdbb357216c100da8d1', N'99324', N'41', 12, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f124e1677a2f4819a3bc00a672178d62', N'99356', N'1', 995, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f125575b195b43bea0a6d8f5ce056846', N'99309', N'38', 301410, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f12b7cfdb5974073a91ac0562309be67', N'99235', N'10', 887, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f13164239d1e40b494fdeb70e4b67699', N'99239', N'91', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f131cbdfbf184e64bab653adad9093df', N'99356', N'2', 1137, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f138f4a28d554bd498f7d13ec529faf5', N'99348', N'9', 171, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f140ec11b8024d1e9aad6a41b7b18aa1', N'99344', N'38', 3712, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f14325f99f19479899342f6c79debbc9', N'99304', N'11', 61866, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f143f51a7f844a88b4a0cc070bd97ae2', N'99307', N'72', 687, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f146aaded19e464ca8cd6d32a5d3ee7d', N'99341', N'41', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f14708257239481c845089761bd6aecb', N'99356', N'3', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f14a98621ed548eb943b293808a72a2f', N'99223', N'29', 658986, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f14fab1ce971422f82d3682e2625c249', N'99356', N'4', 263, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1539673d1324336ad5d94f25fc313a5', N'99232', N'88', 696, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f158136976634369bad92dbaf8ebe87b', N'99326', N'6', 190, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f15b0cf627384136b1b7be7c90072d38', N'99292', N'18', 67, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f15c0d67f9c343b9a6c156d9954b9b3d', N'99214', N'14', 206076, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f15e0279e37a4c22be908859f72368a3', N'99305', N'30', 312, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f15f5a18c1364831986e49bb516e7529', N'99213', N'22', 18123, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f164522fce3d4177b81389976c15cd82', N'99305', N'46', 1436, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1651b0523964ec1a91d8c0c894654f9', N'99218', N'10', 2842, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f169241b8596455eb51780758b0000ec', N'99211', N'71', 18, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f16e92a3f2704aa5b982825e0fed9be3', N'99306', N'41', 1078, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f17061b7683c47a2b09f6d121b4bee2c', N'99221', N'21', 13697, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f172d59737fd48e29f80b1cd7049d8ad', N'99201', N'24', 9860, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f17f41516b53449a93202b5f658aeb65', N'99234', N'2', 1898, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f181c74b2c104b88813e89f11e5a320e', N'99356', N'C0', 58, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f184cd27dc534e90b080b28be95b6420', N'99236', N'8', 21510, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f18e8a5b8e0b49429ba9964a94ad479e', N'99356', N'5', 89, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f19ac0e1e48447ff88c10d66f319d653', N'99315', N'11', 105343, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f19bf829b0624947b3e96b4c9f67718c', N'99356', N'6', 6966, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1a3b44358af450dba9cc4a05b435b5f', N'99203', N'40', 134075, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1a4be9053a049e6b285a42bea2e2d50', N'99356', N'7', 31, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1a5939e25a6407695df83cc03eb524d', N'99214', N'86', 11123, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1abb2d16e284cfab884184fdffb5b85', N'99204', N'7', 47359, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1ac54a35c364010a287cce5009ae6dd', N'99307', N'25', 168761, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1aecfdf4b7d4e3ab6c168115cb5dc4c', N'99205', N'C0', 2935, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1b1a4552c4740e29c5c5bcb72d02404', N'99310', N'16', 450, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1b6721255a34620a098648c8b1b424b', N'99222', N'34', 130693, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1c1d5953f0b444395e4df22b062ab26', N'99201', N'83', 675, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1c327affd484df682e18c3ef05d2825', N'99205', N'29', 165043, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1c367f2e7b24d14be38681312585267', N'99224', N'50', 4360, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1c572a58239484da51e44ade6fa377c', N'99304', N'12', 57, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1c5b5132c2647c4ad0e09f0bc71c48c', N'99236', N'79', 46, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1c5b653e5244a8db09846b06935a02f', N'99221', N'42', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1c9d2f76c1b45bf884e06ca71f423b0', N'99219', N'48', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1cb4c10ee154c7f9814625ca660622d', N'99336', N'48', 26472, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1cbba160aec479ba3190d3bdc5a6d13', N'99356', N'8', 14568, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1cfff7d8ab64b65944207eef80f402a', N'99334', N'30', 26, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1d13d058f854b789ceec093a1460352', N'99291', N'17', 753, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1d23552882b45a791ea7e15ba8fcd49', N'99222', N'84', 1193, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1d8cd46815c4c2eafa2be21bf5ffdf6', N'99348', N'24', 138, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1db6df798104a39a9a5dcc924a7d9b9', N'99356', N'9', 175, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1df9c7c48c640e7b7eff7fa2949ee39', N'99201', N'12', 141, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1dfff1c4bfb4a31ae503526b17c2aae', N'99356', N'10', 827, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1e3c0952fce4db3b5a1714658a1f16a', N'99238', N'5', 782, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1e8e931ee0649208694e2844d27dd3e', N'99356', N'99', 104, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1ee6417b9c74abcbbb61708ab6b6578', N'99202', N'77', 28427, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1eea500f7784e6a82ea46e90356127d', N'99222', N'91', 2653, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1f5b4a8f23d497c97a1219347b0d19a', N'99232', N'3', 7603, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f1fd50c256ee4878b24867fad067f74c', N'99356', N'11', 83051, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f20b394b478543899518532af8b0d233', N'99356', N'12', 90, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f20d2d8b7b0c4626843534b6f48c6d09', N'99219', N'11', 247187, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f21636429ebf4a8e95f15cbc3937cbe0', N'99345', N'27', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f222b204b5374a7bb6da39783cd82eaa', N'99203', N'15', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2255e71604545939b73f8ca721e2e1b', N'99213', N'78', 54726, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2256ecb2d1a404388909bc405f7da72', N'99220', N'34', 1434, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f228fee9561a4806ac3a71d7cfa7cb02', N'99220', N'50', 49906, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2294cfbc53843d6957b7810e6b179ac', N'99283', N'77', 1503, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f22ae43df93d49009276528130ed9d75', N'99305', N'13', 3440, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f22d29e6f220419790fbcc4c3f7971d2', N'99345', N'27', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f22dfe6f2fba446cb868259aa7251b1b', N'99349', N'24', 105, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f22fc91c078540949b3e3c9a1b27d89d', N'99356', N'13', 5898, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f23349df93ec4529a0d4513e1803df8c', N'99308', N'78', 1003, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2342b21edb1491494e8252008cff94b', N'99354', N'3', 745, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f238cdb728e64597ab7f53b243c598b4', N'99217', N'10', 2408, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f24446e032a74d92b7995ba9dc492f6c', N'99201', N'16', 5978, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f244f561763a42a5b037ed1d9ea9dc9e', N'99226', N'9', 64, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f246a926eb8047cc919cf30a27f17029', N'99222', N'93', 33117, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f248ce36421e435d878b47f66c197f09', N'99356', N'14', 287, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f24e799394b244079d71880efa69147d', N'99348', N'12', 315, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f257e6fbcdf7435586f40964534340e9', N'99316', N'89', 1756, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f260546341ad44f3a2763442f374b9a7', N'99356', N'16', 111, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2606070a3294335908bf26229943de4', N'99356', N'17', 3539, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f26490b29b204fe1a85ae552a1b93a64', N'99308', N'82', 168, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2661cb4fac646158974fa8d7a8afcfa', N'99356', N'18', 2245, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f26b6d8af5844098996efc985b67fc71', N'99218', N'17', 57, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f270f5b72d224cbebf79da27b7763162', N'99356', N'20', 259, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f275b2ab2c5d401e86e9711fb19f6e82', N'99356', N'24', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f27c43d9cbaf4cab93060649a00c94ae', N'99224', N'89', 85, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f27c7c52a5834275b49f0d720a14d8e5', N'99284', N'26', 10153, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f28666b6353b4c45bc9e140265c9f118', N'99202', N'17', 53, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f28b7d4bfacb48beb3ec01fb633f1214', N'99307', N'5', 1531, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f28c36335d324dc48c66cd6283d6d89d', N'99334', N'10', 214, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f28caeb91fdd4d9bb1d2010b5afd3c4d', N'99356', N'25', 7030, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f29589c17f0f428190aee1b21ba4d928', N'99212', N'94', 6207, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f299210f6da44fcd81e77249309b7e29', N'99239', N'79', 825, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f29d6648f3b744bd9cc907f66217b136', N'99305', N'94', 27, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2a02eaf59344e299f1ea21ff1236077', N'99318', N'83', 20, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2a4218bd12e41e48f32e6a5601012bd', N'99356', N'26', 4948, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2a4d228422b4e98ad02ab11134a9481', N'99356', N'27', 158, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2af7e01d0b1413dabfd27020431c1b3', N'99356', N'28', 122, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2b7b545429b49e2a982bac92101543a', N'99335', N'29', 748, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2b8b12759c544599012deadcfac5f76', N'99308', N'46', 9398, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2c2a04238b1438a97f799351e1e0a17', N'99220', N'11', 534531, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2c7724736174da0a944cc36996a7c53', N'99306', N'11', 623625, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2c9e2c89252467bbfee85bbc4ceefb9', N'99356', N'29', 7592, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2cd76ce6cab4c4d94dd6ca9da590a00', N'99342', N'11', 1494, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2cefbbd133547fe9780e16534758ea5', N'99406', N'89', 188, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2d82824a31946f9bc8bfc8c18371ec1', N'99349', N'6', 7536, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2d91d380b7a4c3a8db8edc0085aa8ba', N'99204', N'81', 21942, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2d929094b9949cba39d4464cfb2bb8f', N'99239', N'14', 372, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2dbd34d54cc4d94bd7d3d1c834edd5e', N'99211', N'12', 1728, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2dd0dcac2354f968250668e480c4aca', N'99356', N'33', 199, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2df85c616ab46ae93669ee55d8acb71', N'99337', N'93', 1624, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2e1f02a79934f21894d0f794e3f4d9c', N'99407', N'29', 9555, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2e39f1b9cfe41df80b0b23f2c2b45d4', N'99343', N'37', 269, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2e57cfdfcec4dfe8ade03915e218e22', N'99356', N'34', 580, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2ee6bf789e9400ea56f5989b58b4487', N'99490', N'16', 842, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2ef4f34f6444c1e984a20ca2e0f5230', N'99283', N'39', 1075, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2ef990f59834119a500be24818beedb', N'99356', N'36', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2faa291a3104ec1b347d0e0b7e11b8f', N'99356', N'33', 153, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2fdd4013f3549c89a745ed8879125fc', N'99225', N'29', 4300, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f2ff1c1f37d642398863f6b4b50945d1', N'99356', N'92', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3039cea0a8c475dad18894fa0c25735', N'99344', N'44', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3075051ab394473a2f2ac4cfa7a6667', N'99281', N'77', 170, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f30c65ad5434499d831a52ae71fd111f', N'99215', N'38', 64383, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f310e10a5fec45e2b3266d9219991319', N'99349', N'25', 1821, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f311cb74b7374559966be4f6490b6f60', N'99281', N'26', 2030, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f317c2cb9748468ea7e66638487a6605', N'99326', N'89', 147, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f32194491fe1471aadd310a40c8c2f8f', N'99221', N'85', 517, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3253002c90c4fc0a27fb83a01f7e04b', N'99220', N'2', 8939, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3297a02b0574559a05cf7ed7d24a730', N'99356', N'37', 563, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f32996ad305b412b9260a6ffb80aa6b8', N'99356', N'38', 4609, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f33083f567bb4ace885b8be20a6da9c4', N'99356', N'39', 5558, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f330b468fc474e59805a2044dc9bb584', N'99285', N'44', 694, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3368a4687bf4936b3c6187fa98ef723', N'99282', N'34', 1360, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f33c649f640f4b7db2942fae39d01f7a', N'99309', N'37', 3871, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f33cc027dfac44408d044ada403b8313', N'99204', N'74', 118, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f33e9c81d9fd4e4990f44b6f12c009db', N'99337', N'38', 12312, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f33fe7989aa14f4ebac0db3023620728', N'99334', N'24', 271, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f343c78fa69f43db9345aeef916bb3a1', N'99406', N'79', 37, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f344f4dbae3c402995941f92c8897c5e', N'99356', N'44', 6633, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f345e7fc24d24e49aea07cde7e1ecdb7', N'99221', N'11', 292648, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f346b2c2a33645f8a92030e3f31fb8f5', N'99356', N'46', 1755, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f34f7aed95fb4bcca04521a35dce8075', N'99496', N'14', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3553a29e45c4b5b8408d221581612d0', N'99291', N'5', 118976, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3587ffb204640a8a5c66d52cb2bab98', N'99356', N'48', 35, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f35b3c0387c646908a73a44a5352632d', N'99356', N'50', 19176, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f363a6c674f9434b9bbb2fce04cb982b', N'99350', N'66', 77, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f37055de21da4cc2bf20f1ce0352d706', N'99213', N'36', 5198, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f375d08e7393435685a4135b8c791d44', N'99236', N'48', 35, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f37a294e12da41419b101acaf4610308', N'99356', N'66', 81, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f37c1067f04a4d1eb00a1b710e3d57e8', N'99335', N'86', 246, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f37e6934a34b4ec2b00527fde3cd66c2', N'99356', N'72', 75, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f385a4d87cf4438eb5565922c1ab63d9', N'99356', N'77', 48, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f386fa3a024b48218b84bac0475b7e26', N'99221', N'28', 5976, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f38b5436bebf436dbc147f10c2d28f1d', N'99356', N'78', 233, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f38ff3184ae8496790c776d2b22d5152', N'99345', N'1', 3887, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3904ae8e2af49229294f48fb5140558', N'99347', N'48', 162115, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f39057e15d3d4379b4ae465eba9ab14c', N'99212', N'83', 173742, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3906b22e44149b1a1af16e842f9cf33', N'99219', N'46', 1056, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f393db836e354902bc557a04cde03f8e', N'99212', N'89', 24218, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f39897119a2f424ba62d74423d918bf5', N'99356', N'79', 76, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f39eada31a92482689110c000aa135b8', N'99221', N'6', 203731, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f39f3b4e4f1a4e348cf3fc81b4ff7031', N'99356', N'81', 1106, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3a86c6e859943618fb0ba1a64356172', N'99315', N'20', 77, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3ad6192793340e99b2e824ffc9dc503', N'99356', N'82', 480, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3af3c11df0f4e63b6f5d140ed9177bf', N'99281', N'2', 1267, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3b25ed0b10d48feb50facdfb898c82d', N'99318', N'50', 30165, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3b296763fd6471aad950f91848b1bce', N'99356', N'83', 4670, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3b3028a9d1e4c18b038e415fa28b60d', N'99356', N'86', 59, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3b790b8f55a49578c0a66f48a2eb9a3', N'99220', N'9', 337, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3bd286678cb4dd791505d676320f9f6', N'99219', N'39', 7827, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3c801b77b87452283522a4561c5605c', N'99211', N'27', 272, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3cc300c8e644773b915894f72678148', N'99238', N'41', 22, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3d45538e3934f01a5eb0a5b61af2ac5', N'99356', N'86', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3d4e8a73f574e1f87a85e38a110c0b2', N'99238', N'99', 602, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3d637ccdd874ae39930fed10d1afe1d', N'99304', N'23', 127, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3d6a6843072431cada1837468e6bd3c', N'99356', N'89', 977, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3d7c7538e864429bd6e6cf7016c9ccb', N'99292', N'11', 74666, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3db1e2ac84c4f1e83983d81ad242077', N'99213', N'27', 23596, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3dcf600026a45d2ad86d57bd80b341b', N'99215', N'66', 146731, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3df1497bc2f454492b714727ae19cef', N'99212', N'48', 2078260, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3e68f596677413cbcbc25621176a69f', N'99407', N'29', 9306, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3e6e13884644d2eaa4dce3d49bc36cc', N'99356', N'90', 801, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3ea78b867e540ea90542a67523b4bcc', N'99356', N'91', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3ebdc8692a64553a5a522c264f5d642', N'99235', N'98', 325, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3ecf74c98cd4d1cb9c19e5915d08b2f', N'99356', N'92', 26, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3efb409e07549178e95dc3f796750de', N'99355', N'46', 268, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3f197660dcd41549c5ed99c84d191b1', N'99496', N'84', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3f2aed0cb45480c8c4ced9cc786e165', N'99201', N'13', 2742, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3f493c461d843569dc6a959cf7b79eb', N'99328', N'48', 87, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f3f5020ac5b64a61b05004e470270f88', N'99235', N'37', 254, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f402e945f5f34a30bbbcbc3bcd269f3a', N'99284', N'36', 198, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4084ca912ee49fda8362433241ed52b', N'99284', N'1', 50002, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f40b40cd6665491a8bd87c6f10931cd2', N'99213', N'99', 5693, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f40bb453c73b46eab95762b835e545a2', N'99334', N'90', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f40bb86df6594de8b96b555d53730d5d', N'99356', N'93', 802, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f40ea85b0e804a2cb05230533f25de50', N'99336', N'6', 4123, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f411580442fe4599ad045a7e7c2a3eca', N'99308', N'44', 33848, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4118a4a0b114349965aa4978d635a4b', N'99334', N'92', 14, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4163c1d02884c1e95a6c0371d72f634', N'99406', N'37', 286, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f41715b4814940fa9b8ac7d018f9faee', N'99304', N'83', 213, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4199a88099f4c61b9711214970c59f1', N'99284', N'1', 34223, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f425a0a9400f4b87949254d32d048985', N'99284', N'92', 84, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f427b93a48b246fb9ad1a0dae371ea46', N'99337', N'2', 562, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4287d7b0d44468d9808fb3f9fcddcca', N'99356', N'97', 3912, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f42b0e3a468e4b9685b7b0c8c0cf1407', N'99291', N'72', 51, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f42bd7ff9a70450fbe01faa9da83581a', N'99283', N'22', 502, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f42e16a2c4d7441eade652b78cf37ec8', N'99334', N'38', 11744, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f430aadad4044e7e9ae4c15e1fd5a5a6', N'99204', N'24', 48323, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f43b59910c9549ef894d77c40cf86e6b', N'99356', N'98', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f43e43bedcff477590b4f7d2f2f13dbb', N'99357', N'10', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f43f3ca9632a4624aef45b7bce41651f', N'99211', N'10', 28842, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f43fb455f95a44d4b50a0120917f31d8', N'99203', N'20', 1544324, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4424cdff24744aab22cc584fd26059d', N'99218', N'42', 70, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f44280c55ea54633aa7307003b4be306', N'99355', N'6', 741, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f445fc19913c48c0876c3038fa40b276', N'99356', N'46', 616, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f44850d099ca4dacaa73dca286f7f946', N'99235', N'29', 857, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f44ca38d9cd540c58a32806a6e73401d', N'99356', N'99', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f44cefa994b44945be421f8337602870', N'99284', N'98', 309, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f44ebf717eb14a738fdddc715deed3c4', N'99232', N'27', 29561, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f44f23faba364709a26515f384026820', N'99316', N'36', 34, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f459771815e04b94976f557bd62d6f11', N'99496', N'78', 92, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f45c829de49d4b7383410330f77ad5a1', N'99221', N'10', 134578, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f45f99e2a88a4722a818630c4b0d1231', N'99357', N'1', 166, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f468cf1aae7b45c18079602fbd92fc1a', N'99357', N'2', 86, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f46de61770c046d0a0b888f341a0d33f', N'99292', N'10', 387, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4708c0b15544a74afc469d2008dbf9e', N'99223', N'17', 42723, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4758fcd83054ba9868941864406d22b', N'99327', N'97', 2425, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f47734fe321b4a77bf376dd0336d134c', N'99349', N'14', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f479954022814ca99a7a709b23f1165b', N'99283', N'41', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f47a29eb7978492c8454dcb6508a0a9b', N'99406', N'26', 1793, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f48793e8c1ac4012911adf9c93aead06', N'99212', N'2', 569338, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f48b52fe7b8d4ee3ad4a9c91e8e2401d', N'99357', N'4', 97, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4915e5e9b1844f8b65e2176f4872b73', N'99239', N'78', 363, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f492ad2c8de24667b155e00ad81bb5a9', N'99407', N'92', 137, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4963e882510447da9a996ab762b3975', N'99232', N'4', 31770, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f49df0b2f1b24245b3bf15e733ab5265', N'99213', N'36', 5020, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f49df3eab67c4ce58769c3ee8548b1a4', N'99357', N'6', 399, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f49e994a016742c4adfb3fc0c75d1dd4', N'99357', N'8', 1189, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4a4d9890f884b3dbc6417350d27d96c', N'99342', N'38', 123, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4a519d76b414ee9be24110252e225f1', N'99306', N'23', 15, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4a73eaae853401e9429285770be7b32', N'99215', N'90', 259213, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4aec66b8afa43f4bbe80cb25c8be04a', N'99357', N'10', 40, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4b90b03a10146239ee7f4c090359e7e', N'99234', N'12', 26, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4bb8548fcb64c509dfcd54fcfdeaeab', N'99213', N'20', 5098360, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4c60b8599594b169a520d20654c2238', N'99310', N'44', 6735, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4c9de9100d24ce19a3eff0df8ef4564', N'99203', N'81', 6262, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4cc7ea21ba042508474bf2d7b1c525b', N'99308', N'86', 2006, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4cd33f5561a423ab48b1cb11646d68d', N'99357', N'11', 5207, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4d623bb5ab947f4b17966e223530297', N'99201', N'25', 4996, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4d8d51a240748db8f6a8168c14f7a29', N'99407', N'8', 12407, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4d9f5ba9f9d43889f90455e576e842a', N'99357', N'17', 958, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4da370f017041c08e3ac9e05e094ef7', N'99235', N'19', 54, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4dc3098443d450ebd1a2c16406789e2', N'99357', N'13', 321, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4df21b67e1d4244b0c5b939f0cee4e5', N'99357', N'16', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4df53c3668541f7aa84d7db457b95da', N'99342', N'50', 2018, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4e238061a23404980d9eb7aa80555d0', N'99221', N'41', 659, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4e2d5c4c93945b0b14cbec13a72e299', N'99307', N'86', 601, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4e3b921465a4925912481f56ec4a5ae', N'99337', N'37', 188, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4ead8beeda841df9703c4b15e9957ce', N'99212', N'99', 1751, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4eb9c7d1c3949acb77da0c9734daa50', N'99343', N'4', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4ede9af0c044df6b2e6c21328dc6338', N'99239', N'1', 16911, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4f9410cbf7e474ca171018e31b36d63', N'99223', N'97', 107644, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f4fea3882e9d40e594dc0e83fed9722e', N'99356', N'48', 56, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f500b421d34b4e94b22e167dc570396d', N'99308', N'3', 1441, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f501c8901f5b4be6a15a6c0aa1b94918', N'99345', N'24', 42, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f502a6a4c9c346fe80daa21568ccbedd', N'99357', N'17', 516, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f503e8dee460408eb6df7e25eb1e9f90', N'99218', N'72', 31, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f506c80cf1074997a57886dab1c67c29', N'99335', N'97', 43907, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f514e6ee18f2486983f144c4d9fcb6fd', N'99219', N'90', 606, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f516438cad1043b7b9fa867caa3295bc', N'99357', N'20', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f519336125dd4a2f98b8e635fa635499', N'99341', N'7', 59, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f519a759cfd345c4866306d7382295ed', N'99345', N'12', 145, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f519c01aeb3f47e7a4bcd775e580e479', N'99336', N'9', 188, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f51af78c3f7741e2a51c89a4c98e2885', N'99204', N'91', 13653, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f51dd43810774e7d98653172c010a7e3', N'99304', N'33', 268, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f51f624df52045ab9351c1f6d233648f', N'99214', N'92', 150042, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa10', N'99201', N'3', 303, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa100', N'99202', N'26', 1863, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1000', N'99220', N'C6', 95424, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1001', N'99220', N'C7', 134, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1002', N'99221', N'1', 5224, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1003', N'99221', N'2', 141908, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1004', N'99221', N'3', 719, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1005', N'99221', N'4', 16504, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1006', N'99221', N'5', 9126, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1007', N'99221', N'6', 140230, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1008', N'99221', N'7', 6382, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1009', N'99221', N'8', 78479, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa101', N'99202', N'28', 14057, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1010', N'99221', N'9', 1430, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1011', N'99221', N'10', 117831, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1012', N'99221', N'11', 284417, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1013', N'99221', N'12', 865, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1014', N'99221', N'13', 68264, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1015', N'99221', N'14', 42210, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1016', N'99221', N'16', 5913, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1017', N'99221', N'17', 11823, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1018', N'99221', N'18', 4395, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1019', N'99221', N'19', 520, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa102', N'99202', N'29', 6863, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1020', N'99221', N'20', 95227, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1021', N'99221', N'21', 18579, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1022', N'99221', N'22', 309, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1023', N'99221', N'23', 1733, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1024', N'99221', N'24', 7208, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1025', N'99221', N'25', 40583, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1026', N'99221', N'26', 64225, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1027', N'99221', N'27', 755, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1028', N'99221', N'28', 6131, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1029', N'99221', N'29', 46068, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa103', N'99202', N'30', 6648, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1030', N'99221', N'30', 2815, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1031', N'99221', N'33', 13198, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1032', N'99221', N'34', 76338, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1033', N'99221', N'36', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1034', N'99221', N'37', 1664, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1035', N'99221', N'38', 4061, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1036', N'99221', N'39', 62660, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1037', N'99221', N'40', 3162, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1038', N'99221', N'41', 741, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1039', N'99221', N'42', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa104', N'99202', N'33', 6722, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1040', N'99221', N'43', 93, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1041', N'99221', N'44', 55368, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1042', N'99221', N'46', 14313, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1043', N'99221', N'48', 29860, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1044', N'99221', N'50', 120156, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1045', N'99221', N'66', 3658, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1046', N'99221', N'68', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1047', N'99221', N'70', 153, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1048', N'99221', N'72', 2756, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1049', N'99221', N'76', 579, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa105', N'99202', N'34', 48255, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1050', N'99221', N'77', 33953, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1051', N'99221', N'78', 9127, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1052', N'99221', N'79', 442, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1053', N'99221', N'81', 13308, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1054', N'99221', N'82', 2379, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1055', N'99221', N'83', 30842, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1056', N'99221', N'84', 248, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1057', N'99221', N'85', 424, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1058', N'99221', N'86', 415, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1059', N'99221', N'88', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa106', N'99202', N'36', 138, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1060', N'99221', N'89', 3391, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1061', N'99221', N'90', 9037, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1062', N'99221', N'91', 2311, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1063', N'99221', N'92', 5672, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1064', N'99221', N'93', 7898, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1065', N'99221', N'94', 1904, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1066', N'99221', N'97', 79271, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1067', N'99221', N'98', 1735, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1068', N'99221', N'99', 2401, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1069', N'99221', N'C0', 276, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa107', N'99202', N'37', 2724, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1070', N'99221', N'C3', 22695, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1071', N'99221', N'C6', 20671, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1072', N'99221', N'C7', 480, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1073', N'99221', N'C9', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1074', N'99222', N'1', 22396, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1075', N'99222', N'2', 272610, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1076', N'99222', N'3', 2536, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1077', N'99222', N'4', 26025, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1078', N'99222', N'5', 12572, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1079', N'99222', N'6', 722690, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa108', N'99202', N'38', 865, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1080', N'99222', N'7', 4254, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1081', N'99222', N'8', 394354, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1082', N'99222', N'9', 3812, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1083', N'99222', N'10', 457500, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1084', N'99222', N'11', 1484169, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1085', N'99222', N'12', 2493, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1086', N'99222', N'13', 258396, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1087', N'99222', N'14', 50310, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1088', N'99222', N'16', 6293, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1089', N'99222', N'17', 27235, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa109', N'99202', N'39', 4475, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1090', N'99222', N'18', 6206, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1091', N'99222', N'19', 412, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1092', N'99222', N'20', 123175, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1093', N'99222', N'21', 68407, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1094', N'99222', N'22', 781, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1095', N'99222', N'23', 1830, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1096', N'99222', N'24', 10667, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1097', N'99222', N'25', 211379, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1098', N'99222', N'26', 184721, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1099', N'99222', N'27', 1480, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa11', N'99201', N'4', 6085, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa110', N'99202', N'40', 21056, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1100', N'99222', N'28', 13657, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1101', N'99222', N'29', 275427, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1102', N'99222', N'30', 3243, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1103', N'99222', N'33', 20909, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1104', N'99222', N'34', 129917, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1105', N'99222', N'36', 1064, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1106', N'99222', N'37', 4533, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1107', N'99222', N'38', 19793, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1108', N'99222', N'39', 443373, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1109', N'99222', N'40', 3618, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa111', N'99202', N'41', 30975, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1110', N'99222', N'41', 1837, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1111', N'99222', N'42', 141, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1112', N'99222', N'43', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1113', N'99222', N'44', 418650, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1114', N'99222', N'46', 64384, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1115', N'99222', N'48', 56272, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1116', N'99222', N'50', 303693, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1117', N'99222', N'66', 11915, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1118', N'99222', N'68', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1119', N'99222', N'70', 431, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa112', N'99202', N'42', 1177, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1120', N'99222', N'72', 6596, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1121', N'99222', N'76', 835, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1122', N'99222', N'77', 54021, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1123', N'99222', N'78', 16408, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1124', N'99222', N'79', 1682, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1125', N'99222', N'81', 36983, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1126', N'99222', N'82', 6813, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1127', N'99222', N'83', 109637, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1128', N'99222', N'84', 828, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1129', N'99222', N'85', 647, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa113', N'99202', N'43', 306, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1130', N'99222', N'86', 841, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1131', N'99222', N'88', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1132', N'99222', N'89', 6792, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1133', N'99222', N'90', 29381, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1134', N'99222', N'91', 3401, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1135', N'99222', N'92', 8541, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1136', N'99222', N'93', 28527, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1137', N'99222', N'94', 2284, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1138', N'99222', N'97', 139206, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1139', N'99222', N'98', 2707, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa114', N'99202', N'44', 3340, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1140', N'99222', N'99', 8245, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1141', N'99222', N'C0', 1586, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1142', N'99222', N'C3', 103855, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1143', N'99222', N'C6', 100711, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1144', N'99222', N'C7', 1334, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1145', N'99222', N'C9', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1146', N'99223', N'1', 24211, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1147', N'99223', N'2', 250445, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1148', N'99223', N'3', 2194, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1149', N'99223', N'4', 16641, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa115', N'99202', N'45', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1150', N'99223', N'5', 9022, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1151', N'99223', N'6', 975463, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1152', N'99223', N'7', 1884, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1153', N'99223', N'8', 639917, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1154', N'99223', N'9', 3850, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1155', N'99223', N'10', 308325, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1156', N'99223', N'11', 3675443, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1157', N'99223', N'12', 3516, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1158', N'99223', N'13', 476386, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1159', N'99223', N'14', 51044, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa116', N'99202', N'46', 2848, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1160', N'99223', N'16', 4382, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1161', N'99223', N'17', 55051, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1162', N'99223', N'18', 6371, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1163', N'99223', N'19', 324, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1164', N'99223', N'20', 89524, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1165', N'99223', N'21', 91851, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1166', N'99223', N'22', 550, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1167', N'99223', N'23', 1038, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1168', N'99223', N'24', 7905, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1169', N'99223', N'25', 244388, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa117', N'99202', N'48', 323915, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1170', N'99223', N'26', 208078, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1171', N'99223', N'27', 2791, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1172', N'99223', N'28', 12018, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1173', N'99223', N'29', 580338, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1174', N'99223', N'30', 1455, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1175', N'99223', N'33', 35531, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1176', N'99223', N'34', 83729, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1177', N'99223', N'36', 1258, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1178', N'99223', N'37', 7751, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1179', N'99223', N'38', 34836, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa118', N'99202', N'50', 232630, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1180', N'99223', N'39', 627293, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1181', N'99223', N'40', 1998, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1182', N'99223', N'41', 1000, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1183', N'99223', N'42', 57, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1184', N'99223', N'43', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1185', N'99223', N'44', 487952, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1186', N'99223', N'46', 57298, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1187', N'99223', N'48', 23918, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1188', N'99223', N'50', 386251, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1189', N'99223', N'66', 13416, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa119', N'99202', N'64', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1190', N'99223', N'68', 71, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1191', N'99223', N'70', 1058, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1192', N'99223', N'72', 5102, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1193', N'99223', N'76', 1437, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1194', N'99223', N'77', 44636, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1195', N'99223', N'78', 28773, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1196', N'99223', N'79', 1500, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1197', N'99223', N'81', 84052, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1198', N'99223', N'82', 14133, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1199', N'99223', N'83', 232582, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa12', N'99201', N'5', 2580, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa120', N'99202', N'66', 2703, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1200', N'99223', N'84', 819, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1201', N'99223', N'85', 260, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1202', N'99223', N'86', 1903, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1203', N'99223', N'88', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1204', N'99223', N'89', 9318, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1205', N'99223', N'90', 52344, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1206', N'99223', N'91', 3974, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1207', N'99223', N'92', 11494, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1208', N'99223', N'93', 46857, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1209', N'99223', N'94', 2062, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa121', N'99202', N'70', 152, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1210', N'99223', N'97', 156748, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1211', N'99223', N'98', 3910, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1212', N'99223', N'99', 19253, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1213', N'99223', N'C0', 2433, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1214', N'99223', N'C3', 144433, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1215', N'99223', N'C6', 332299, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1216', N'99223', N'C7', 2706, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1217', N'99223', N'C9', 150, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1218', N'99224', N'1', 430, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1219', N'99224', N'2', 6605, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa122', N'99202', N'72', 3597, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1220', N'99224', N'4', 220, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1221', N'99224', N'5', 242, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1222', N'99224', N'6', 10191, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1223', N'99224', N'7', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1224', N'99224', N'8', 13655, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1225', N'99224', N'9', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1226', N'99224', N'10', 2104, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1227', N'99224', N'11', 48912, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1228', N'99224', N'12', 154, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1229', N'99224', N'13', 3032, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa123', N'99202', N'76', 405, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1230', N'99224', N'14', 713, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1231', N'99224', N'16', 335, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1232', N'99224', N'17', 78, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1233', N'99224', N'18', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1234', N'99224', N'20', 843, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1235', N'99224', N'21', 615, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1236', N'99224', N'22', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1237', N'99224', N'23', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1238', N'99224', N'24', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1239', N'99224', N'25', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa124', N'99202', N'77', 27772, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1240', N'99224', N'26', 2006, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1241', N'99224', N'28', 222, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1242', N'99224', N'29', 1378, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1243', N'99224', N'30', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1244', N'99224', N'33', 165, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1245', N'99224', N'34', 2662, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1246', N'99224', N'37', 90, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1247', N'99224', N'38', 277, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1248', N'99224', N'39', 1549, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1249', N'99224', N'40', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa125', N'99202', N'78', 4625, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1250', N'99224', N'44', 529, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1251', N'99224', N'46', 324, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1252', N'99224', N'48', 112, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1253', N'99224', N'50', 7391, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1254', N'99224', N'66', 66, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1255', N'99224', N'72', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1256', N'99224', N'76', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1257', N'99224', N'77', 581, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1258', N'99224', N'78', 124, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1259', N'99224', N'81', 484, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa126', N'99202', N'79', 196, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1260', N'99224', N'82', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1261', N'99224', N'83', 608, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1262', N'99224', N'86', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1263', N'99224', N'89', 66, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1264', N'99224', N'90', 156, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1265', N'99224', N'91', 84, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1266', N'99224', N'93', 2367, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1267', N'99224', N'94', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1268', N'99224', N'97', 4265, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1269', N'99224', N'98', 120, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa127', N'99202', N'81', 1176, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1270', N'99224', N'99', 327, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1271', N'99224', N'C3', 1086, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1272', N'99224', N'C6', 5066, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1273', N'99224', N'C7', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1274', N'99225', N'1', 1260, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1275', N'99225', N'2', 7250, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1276', N'99225', N'3', 41, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1277', N'99225', N'4', 219, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1278', N'99225', N'5', 240, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1279', N'99225', N'6', 37433, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa128', N'99202', N'82', 292, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1280', N'99225', N'7', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1281', N'99225', N'8', 64742, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1282', N'99225', N'9', 89, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1283', N'99225', N'10', 4450, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1284', N'99225', N'11', 324408, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1285', N'99225', N'12', 518, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1286', N'99225', N'13', 9423, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1287', N'99225', N'14', 640, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1288', N'99225', N'16', 489, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1289', N'99225', N'17', 355, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa129', N'99202', N'83', 4766, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1290', N'99225', N'18', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1291', N'99225', N'20', 834, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1292', N'99225', N'21', 2745, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1293', N'99225', N'22', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1294', N'99225', N'23', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1295', N'99225', N'24', 53, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1296', N'99225', N'25', 193, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1297', N'99225', N'26', 2343, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1298', N'99225', N'27', 57, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1299', N'99225', N'28', 182, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa13', N'99201', N'6', 2289, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa130', N'99202', N'84', 1006, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1300', N'99225', N'29', 4855, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1301', N'99225', N'30', 91, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1302', N'99225', N'33', 176, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1303', N'99225', N'34', 1960, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1304', N'99225', N'36', 41, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1305', N'99225', N'37', 687, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1306', N'99225', N'38', 2017, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1307', N'99225', N'39', 7890, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1308', N'99225', N'40', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1309', N'99225', N'44', 2626, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa131', N'99202', N'85', 8264, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1310', N'99225', N'46', 996, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1311', N'99225', N'48', 130, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1312', N'99225', N'50', 31329, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1313', N'99225', N'66', 266, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1314', N'99225', N'70', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1315', N'99225', N'72', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1316', N'99225', N'76', 76, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1317', N'99225', N'77', 484, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1318', N'99225', N'78', 209, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1319', N'99225', N'79', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa132', N'99202', N'86', 85, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1320', N'99225', N'81', 1034, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1321', N'99225', N'82', 100, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1322', N'99225', N'83', 1838, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1323', N'99225', N'84', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1324', N'99225', N'86', 235, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1325', N'99225', N'89', 190, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1326', N'99225', N'90', 509, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1327', N'99225', N'91', 70, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1328', N'99225', N'93', 5171, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1329', N'99225', N'94', 126, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa133', N'99202', N'89', 898, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1330', N'99225', N'97', 13670, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1331', N'99225', N'98', 220, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1332', N'99225', N'99', 2881, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1333', N'99225', N'C0', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1334', N'99225', N'C3', 5232, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1335', N'99225', N'C6', 39957, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1336', N'99225', N'C7', 83, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1337', N'99226', N'1', 538, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1338', N'99226', N'2', 1598, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1339', N'99226', N'3', 41, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa134', N'99202', N'90', 1484, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1340', N'99226', N'4', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1341', N'99226', N'5', 63, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1342', N'99226', N'6', 17385, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1343', N'99226', N'8', 26801, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1344', N'99226', N'9', 96, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1345', N'99226', N'10', 1246, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1346', N'99226', N'11', 169132, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1347', N'99226', N'12', 111, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1348', N'99226', N'13', 6968, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1349', N'99226', N'14', 132, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa135', N'99202', N'91', 2215, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1350', N'99226', N'16', 115, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1351', N'99226', N'17', 305, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1352', N'99226', N'18', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1353', N'99226', N'20', 150, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1354', N'99226', N'21', 1169, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1355', N'99226', N'25', 68, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1356', N'99226', N'26', 1036, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1357', N'99226', N'27', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1358', N'99226', N'28', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1359', N'99226', N'29', 2261, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa136', N'99202', N'92', 8249, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1360', N'99226', N'30', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1361', N'99226', N'33', 53, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1362', N'99226', N'34', 474, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1363', N'99226', N'36', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1364', N'99226', N'37', 350, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1365', N'99226', N'38', 948, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1366', N'99226', N'39', 3150, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1367', N'99226', N'44', 1051, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1368', N'99226', N'46', 483, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1369', N'99226', N'48', 28, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa137', N'99202', N'93', 31621, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1370', N'99226', N'50', 13187, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1371', N'99226', N'66', 131, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1372', N'99226', N'72', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1373', N'99226', N'76', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1374', N'99226', N'77', 92, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1375', N'99226', N'78', 162, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1376', N'99226', N'81', 503, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1377', N'99226', N'82', 137, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1378', N'99226', N'83', 1211, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1379', N'99226', N'86', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa138', N'99202', N'94', 3942, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1380', N'99226', N'89', 91, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1381', N'99226', N'90', 256, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1382', N'99226', N'91', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1383', N'99226', N'93', 2893, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1384', N'99226', N'94', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1385', N'99226', N'97', 7272, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1386', N'99226', N'98', 53, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1387', N'99226', N'99', 1484, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1388', N'99226', N'C0', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1389', N'99226', N'C3', 2565, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa139', N'99202', N'97', 275581, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1390', N'99226', N'C6', 19292, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1391', N'99226', N'C7', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1392', N'99231', N'1', 37344, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1393', N'99231', N'2', 467763, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1394', N'99231', N'3', 743, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1395', N'99231', N'4', 14179, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1396', N'99231', N'5', 106614, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1397', N'99231', N'6', 406429, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1398', N'99231', N'7', 2601, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1399', N'99231', N'8', 395494, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa14', N'99201', N'7', 67127, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa140', N'99202', N'98', 940, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1400', N'99231', N'9', 5152, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1401', N'99231', N'10', 323729, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1402', N'99231', N'11', 1405758, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1403', N'99231', N'12', 3055, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1404', N'99231', N'13', 226048, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1405', N'99231', N'14', 73214, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1406', N'99231', N'16', 10993, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1407', N'99231', N'17', 26600, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1408', N'99231', N'18', 2497, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1409', N'99231', N'19', 437, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa141', N'99202', N'99', 639, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1410', N'99231', N'20', 48861, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1411', N'99231', N'21', 28950, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1412', N'99231', N'22', 885, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1413', N'99231', N'23', 5503, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1414', N'99231', N'24', 25602, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1415', N'99231', N'25', 604316, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1416', N'99231', N'26', 1049281, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1417', N'99231', N'27', 12999, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1418', N'99231', N'28', 25549, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1419', N'99231', N'29', 219653, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa142', N'99202', N'C0', 890, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1420', N'99231', N'30', 8232, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1421', N'99231', N'32', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1422', N'99231', N'33', 35843, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1423', N'99231', N'34', 186858, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1424', N'99231', N'36', 174, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1425', N'99231', N'37', 5076, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1426', N'99231', N'38', 25737, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1427', N'99231', N'39', 290980, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1428', N'99231', N'40', 1571, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1429', N'99231', N'41', 421, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa143', N'99202', N'C3', 4310, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1430', N'99231', N'42', 105, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1431', N'99231', N'43', 3448, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1432', N'99231', N'44', 282414, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1433', N'99231', N'46', 104870, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1434', N'99231', N'48', 40639, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1435', N'99231', N'50', 552704, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1436', N'99231', N'66', 10568, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1437', N'99231', N'68', 105, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1438', N'99231', N'70', 246, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1439', N'99231', N'72', 11610, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa144', N'99202', N'C5', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1440', N'99231', N'76', 348, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1441', N'99231', N'77', 55634, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1442', N'99231', N'78', 20030, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1443', N'99231', N'79', 4278, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1444', N'99231', N'81', 38305, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1445', N'99231', N'82', 7470, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1446', N'99231', N'83', 138360, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1447', N'99231', N'84', 1159, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1448', N'99231', N'85', 186, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1449', N'99231', N'86', 1536, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa145', N'99202', N'C6', 478, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1450', N'99231', N'88', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1451', N'99231', N'89', 23329, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1452', N'99231', N'90', 42997, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1453', N'99231', N'91', 6940, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1454', N'99231', N'92', 1905, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1455', N'99231', N'93', 27633, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1456', N'99231', N'94', 4162, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1457', N'99231', N'97', 255341, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1458', N'99231', N'98', 7175, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1459', N'99231', N'99', 8691, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa146', N'99202', N'C7', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1460', N'99231', N'C0', 1175, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1461', N'99231', N'C3', 58050, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1462', N'99231', N'C5', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1463', N'99231', N'C6', 80221, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1464', N'99231', N'C7', 893, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1465', N'99231', N'C9', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1466', N'99232', N'1', 157935, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1467', N'99232', N'2', 764760, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1468', N'99232', N'3', 5624, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1469', N'99232', N'4', 30286, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa147', N'99203', N'1', 51338, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1470', N'99232', N'5', 82943, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1471', N'99232', N'6', 3737765, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1472', N'99232', N'7', 9024, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1473', N'99232', N'8', 2927594, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1474', N'99232', N'9', 19356, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1475', N'99232', N'10', 1214923, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1476', N'99232', N'11', 15761283, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1477', N'99232', N'12', 17241, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1478', N'99232', N'13', 1033095, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1479', N'99232', N'14', 88501, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa148', N'99203', N'2', 453461, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1480', N'99232', N'16', 18392, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1481', N'99232', N'17', 65528, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1482', N'99232', N'18', 4626, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1483', N'99232', N'19', 241, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1484', N'99232', N'20', 71188, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1485', N'99232', N'21', 217165, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1486', N'99232', N'22', 1838, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1487', N'99232', N'23', 1884, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1488', N'99232', N'24', 23157, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1489', N'99232', N'25', 2149938, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa149', N'99203', N'3', 55795, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1490', N'99232', N'26', 2134063, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1491', N'99232', N'27', 32195, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1492', N'99232', N'28', 29227, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1493', N'99232', N'29', 2669183, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1494', N'99232', N'30', 7782, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1495', N'99232', N'33', 49006, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1496', N'99232', N'34', 242092, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1497', N'99232', N'36', 3428, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1498', N'99232', N'37', 38297, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1499', N'99232', N'38', 139200, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa15', N'99201', N'8', 9092, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa150', N'99203', N'4', 950398, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1500', N'99232', N'39', 3745758, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1501', N'99232', N'40', 2239, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1502', N'99232', N'41', 820, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1503', N'99232', N'42', 105, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1504', N'99232', N'43', 337, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1505', N'99232', N'44', 2879705, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1506', N'99232', N'46', 373344, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1507', N'99232', N'48', 118742, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1508', N'99232', N'50', 2048842, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1509', N'99232', N'66', 34689, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa151', N'99203', N'5', 69476, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1510', N'99232', N'68', 404, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1511', N'99232', N'70', 1083, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1512', N'99232', N'72', 33299, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1513', N'99232', N'76', 4864, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1514', N'99232', N'77', 75719, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1515', N'99232', N'78', 31891, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1516', N'99232', N'79', 12865, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1517', N'99232', N'81', 352293, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1518', N'99232', N'82', 42832, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1519', N'99232', N'83', 757320, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa152', N'99203', N'6', 218764, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1520', N'99232', N'84', 6093, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1521', N'99232', N'85', 437, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1522', N'99232', N'86', 6668, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1523', N'99232', N'88', 123, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1524', N'99232', N'89', 45157, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1525', N'99232', N'90', 186345, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1526', N'99232', N'91', 10463, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1527', N'99232', N'92', 3613, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1528', N'99232', N'93', 185511, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1529', N'99232', N'94', 5851, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa153', N'99203', N'7', 822417, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1530', N'99232', N'97', 823901, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1531', N'99232', N'98', 15014, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1532', N'99232', N'99', 70387, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1533', N'99232', N'C0', 10737, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1534', N'99232', N'C3', 504081, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1535', N'99232', N'C6', 1150864, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1536', N'99232', N'C7', 11151, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1537', N'99232', N'C9', 423, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1538', N'99233', N'1', 54661, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1539', N'99233', N'2', 261175, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa154', N'99203', N'8', 802248, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1540', N'99233', N'3', 3643, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1541', N'99233', N'4', 9121, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1542', N'99233', N'5', 56018, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1543', N'99233', N'6', 1718173, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1544', N'99233', N'7', 1806, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1545', N'99233', N'8', 1355023, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1546', N'99233', N'9', 6421, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1547', N'99233', N'10', 275320, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1548', N'99233', N'11', 8736788, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1549', N'99233', N'12', 7257, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa155', N'99203', N'9', 52681, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1550', N'99233', N'13', 561040, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1551', N'99233', N'14', 27140, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1552', N'99233', N'16', 6694, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1553', N'99233', N'17', 92603, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1554', N'99233', N'18', 2778, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1555', N'99233', N'19', 105, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1556', N'99233', N'20', 19958, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1557', N'99233', N'21', 107164, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1558', N'99233', N'22', 714, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1559', N'99233', N'23', 502, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa156', N'99203', N'10', 422537, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1560', N'99233', N'24', 10658, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1561', N'99233', N'25', 466929, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1562', N'99233', N'26', 603342, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1563', N'99233', N'27', 9614, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1564', N'99233', N'28', 10523, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1565', N'99233', N'29', 2078900, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1566', N'99233', N'30', 2310, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1567', N'99233', N'33', 27780, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1568', N'99233', N'34', 50795, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1569', N'99233', N'36', 3255, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa157', N'99203', N'11', 436601, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1570', N'99233', N'37', 24601, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1571', N'99233', N'38', 72642, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1572', N'99233', N'39', 1625800, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1573', N'99233', N'40', 774, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1574', N'99233', N'41', 469, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1575', N'99233', N'42', 55, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1576', N'99233', N'43', 96, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1577', N'99233', N'44', 1083054, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1578', N'99233', N'46', 82153, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1579', N'99233', N'48', 26647, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa158', N'99203', N'12', 7901, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1580', N'99233', N'50', 811484, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1581', N'99233', N'66', 17672, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1582', N'99233', N'68', 656, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1583', N'99233', N'70', 694, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1584', N'99233', N'72', 7439, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1585', N'99233', N'76', 955, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1586', N'99233', N'77', 19770, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1587', N'99233', N'78', 21711, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1588', N'99233', N'79', 3086, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1589', N'99233', N'81', 431328, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa159', N'99203', N'13', 104393, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1590', N'99233', N'82', 56686, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1591', N'99233', N'83', 549223, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1592', N'99233', N'84', 1164, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1593', N'99233', N'85', 68, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1594', N'99233', N'86', 6113, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1595', N'99233', N'88', 176, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1596', N'99233', N'89', 20589, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1597', N'99233', N'90', 150360, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1598', N'99233', N'91', 5437, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1599', N'99233', N'92', 3565, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa16', N'99201', N'9', 278, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa160', N'99203', N'14', 153622, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1600', N'99233', N'93', 96631, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1601', N'99233', N'94', 3896, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1602', N'99233', N'97', 301960, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1603', N'99233', N'98', 6742, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1604', N'99233', N'99', 47788, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1605', N'99233', N'C0', 8087, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1606', N'99233', N'C3', 227230, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1607', N'99233', N'C6', 778784, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1608', N'99233', N'C7', 15296, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1609', N'99233', N'C8', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa161', N'99203', N'16', 155904, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1610', N'99233', N'C9', 1476, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1611', N'99234', N'1', 408, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1612', N'99234', N'2', 1431, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1613', N'99234', N'3', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1614', N'99234', N'4', 156, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1615', N'99234', N'5', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1616', N'99234', N'6', 4038, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1617', N'99234', N'8', 5193, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1618', N'99234', N'9', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1619', N'99234', N'10', 796, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa162', N'99203', N'17', 1667, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1620', N'99234', N'11', 13302, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1621', N'99234', N'12', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1622', N'99234', N'13', 826, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1623', N'99234', N'14', 169, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1624', N'99234', N'16', 541, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1625', N'99234', N'17', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1626', N'99234', N'18', 72, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1627', N'99234', N'20', 486, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1628', N'99234', N'21', 173, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1629', N'99234', N'23', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa163', N'99203', N'18', 196360, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1630', N'99234', N'24', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1631', N'99234', N'25', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1632', N'99234', N'26', 1381, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1633', N'99234', N'28', 170, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1634', N'99234', N'29', 414, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1635', N'99234', N'30', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1636', N'99234', N'33', 111, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1637', N'99234', N'34', 616, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1638', N'99234', N'37', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1639', N'99234', N'38', 142, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa164', N'99203', N'19', 16001, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1640', N'99234', N'39', 832, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1641', N'99234', N'40', 48, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1642', N'99234', N'42', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1643', N'99234', N'44', 188, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1644', N'99234', N'46', 58, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1645', N'99234', N'48', 417, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1646', N'99234', N'50', 1741, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1647', N'99234', N'66', 63, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1648', N'99234', N'72', 103, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1649', N'99234', N'77', 216, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa165', N'99203', N'20', 1538194, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1650', N'99234', N'78', 102, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1651', N'99234', N'81', 88, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1652', N'99234', N'82', 122, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1653', N'99234', N'83', 1396, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1654', N'99234', N'90', 94, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1655', N'99234', N'93', 2379, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1656', N'99234', N'94', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1657', N'99234', N'97', 1025, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1658', N'99234', N'98', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1659', N'99234', N'99', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa166', N'99203', N'21', 19480, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1660', N'99234', N'C0', 53, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1661', N'99234', N'C3', 235, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1662', N'99234', N'C6', 861, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1663', N'99235', N'1', 641, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1664', N'99235', N'2', 1449, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1665', N'99235', N'3', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1666', N'99235', N'4', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1667', N'99235', N'5', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1668', N'99235', N'6', 5865, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1669', N'99235', N'7', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa167', N'99203', N'22', 3000, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1670', N'99235', N'8', 19655, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1671', N'99235', N'10', 439, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1672', N'99235', N'11', 48950, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1673', N'99235', N'12', 57, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1674', N'99235', N'13', 999, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1675', N'99235', N'14', 140, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1676', N'99235', N'16', 519, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1677', N'99235', N'17', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1678', N'99235', N'18', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1679', N'99235', N'20', 295, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa168', N'99203', N'23', 81200, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1680', N'99235', N'21', 666, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1681', N'99235', N'23', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1682', N'99235', N'24', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1683', N'99235', N'25', 372, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1684', N'99235', N'26', 869, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1685', N'99235', N'28', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1686', N'99235', N'29', 762, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1687', N'99235', N'30', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1688', N'99235', N'33', 113, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1689', N'99235', N'34', 474, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa169', N'99203', N'24', 117382, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1690', N'99235', N'36', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1691', N'99235', N'37', 172, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1692', N'99235', N'38', 408, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1693', N'99235', N'39', 1523, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1694', N'99235', N'42', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1695', N'99235', N'44', 257, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1696', N'99235', N'46', 103, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1697', N'99235', N'48', 107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1698', N'99235', N'50', 4370, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1699', N'99235', N'66', 53, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa17', N'99201', N'10', 5610, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa170', N'99203', N'25', 159779, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1700', N'99235', N'70', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1701', N'99235', N'77', 256, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1702', N'99235', N'78', 217, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1703', N'99235', N'81', 199, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1704', N'99235', N'82', 50, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1705', N'99235', N'83', 856, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1706', N'99235', N'86', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1707', N'99235', N'89', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1708', N'99235', N'90', 273, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1709', N'99235', N'92', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa171', N'99203', N'26', 8654, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1710', N'99235', N'93', 3870, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1711', N'99235', N'97', 2091, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1712', N'99235', N'98', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1713', N'99235', N'99', 170, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1714', N'99235', N'C0', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1715', N'99235', N'C3', 890, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1716', N'99235', N'C6', 4057, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1717', N'99235', N'C7', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1718', N'99236', N'1', 416, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1719', N'99236', N'2', 948, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa172', N'99203', N'27', 135, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1720', N'99236', N'3', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1721', N'99236', N'4', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1722', N'99236', N'5', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1723', N'99236', N'6', 5781, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1724', N'99236', N'8', 16269, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1725', N'99236', N'9', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1726', N'99236', N'10', 342, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1727', N'99236', N'11', 73695, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1728', N'99236', N'12', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1729', N'99236', N'13', 1141, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa173', N'99203', N'28', 55506, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1730', N'99236', N'14', 111, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1731', N'99236', N'16', 162, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1732', N'99236', N'17', 86, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1733', N'99236', N'20', 201, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1734', N'99236', N'21', 416, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1735', N'99236', N'24', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1736', N'99236', N'25', 253, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1737', N'99236', N'26', 902, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1738', N'99236', N'27', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1739', N'99236', N'28', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa174', N'99203', N'29', 91752, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1740', N'99236', N'29', 954, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1741', N'99236', N'30', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1742', N'99236', N'33', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1743', N'99236', N'34', 265, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1744', N'99236', N'36', 102, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1745', N'99236', N'37', 216, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1746', N'99236', N'38', 429, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1747', N'99236', N'39', 1577, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1748', N'99236', N'44', 297, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1749', N'99236', N'46', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa175', N'99203', N'30', 16745, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1750', N'99236', N'48', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1751', N'99236', N'50', 6194, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1752', N'99236', N'66', 50, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1753', N'99236', N'72', 41, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1754', N'99236', N'77', 90, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1755', N'99236', N'78', 584, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1756', N'99236', N'79', 163, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1757', N'99236', N'81', 252, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1758', N'99236', N'82', 66, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1759', N'99236', N'83', 1052, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa176', N'99203', N'33', 22837, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1760', N'99236', N'89', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1761', N'99236', N'90', 107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1762', N'99236', N'91', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1763', N'99236', N'93', 11612, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1764', N'99236', N'94', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1765', N'99236', N'97', 4505, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1766', N'99236', N'98', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1767', N'99236', N'99', 447, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1768', N'99236', N'C3', 1257, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1769', N'99236', N'C6', 6981, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa177', N'99203', N'34', 372218, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1770', N'99236', N'C7', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1771', N'99238', N'1', 19397, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1772', N'99238', N'2', 59037, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1773', N'99238', N'3', 658, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1774', N'99238', N'4', 444, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1775', N'99238', N'5', 1075, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1776', N'99238', N'6', 124987, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1777', N'99238', N'7', 101, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1778', N'99238', N'8', 462902, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1779', N'99238', N'9', 544, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa178', N'99203', N'36', 1169, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1780', N'99238', N'10', 8250, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1781', N'99238', N'11', 1498015, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1782', N'99238', N'12', 1233, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1783', N'99238', N'13', 32421, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1784', N'99238', N'14', 2904, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1785', N'99238', N'16', 3339, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1786', N'99238', N'17', 2113, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1787', N'99238', N'18', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1788', N'99238', N'20', 1504, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1789', N'99238', N'21', 10418, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa179', N'99203', N'37', 11685, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1790', N'99238', N'22', 93, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1791', N'99238', N'23', 322, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1792', N'99238', N'24', 228, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1793', N'99238', N'25', 100983, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1794', N'99238', N'26', 186147, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1795', N'99238', N'27', 1593, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1796', N'99238', N'28', 1738, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1797', N'99238', N'29', 43125, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1798', N'99238', N'30', 348, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1799', N'99238', N'33', 1626, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa18', N'99201', N'11', 5415, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa180', N'99203', N'38', 6488, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1800', N'99238', N'34', 5559, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1801', N'99238', N'36', 102, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1802', N'99238', N'37', 3927, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1803', N'99238', N'38', 11888, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1804', N'99238', N'39', 39661, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1805', N'99238', N'40', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1806', N'99238', N'41', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1807', N'99238', N'42', 62, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1808', N'99238', N'44', 10296, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1809', N'99238', N'46', 2846, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa181', N'99203', N'39', 42342, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1810', N'99238', N'48', 215, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1811', N'99238', N'50', 107589, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1812', N'99238', N'66', 2672, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1813', N'99238', N'68', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1814', N'99238', N'70', 302, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1815', N'99238', N'72', 766, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1816', N'99238', N'76', 181, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1817', N'99238', N'77', 2373, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1818', N'99238', N'78', 1404, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1819', N'99238', N'79', 1259, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa182', N'99203', N'40', 179281, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1820', N'99238', N'81', 11929, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1821', N'99238', N'82', 3134, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1822', N'99238', N'83', 28016, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1823', N'99238', N'84', 225, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1824', N'99238', N'86', 638, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1825', N'99238', N'89', 1744, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1826', N'99238', N'90', 12031, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1827', N'99238', N'91', 615, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1828', N'99238', N'92', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1829', N'99238', N'93', 24513, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa183', N'99203', N'41', 144231, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1830', N'99238', N'94', 190, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1831', N'99238', N'97', 50252, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1832', N'99238', N'98', 2180, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1833', N'99238', N'99', 6832, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1834', N'99238', N'C0', 395, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1835', N'99238', N'C3', 21318, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1836', N'99238', N'C6', 108497, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1837', N'99238', N'C7', 920, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1838', N'99238', N'C9', 51, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1839', N'99239', N'1', 14625, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa184', N'99203', N'42', 1880, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1840', N'99239', N'2', 14147, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1841', N'99239', N'3', 277, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1842', N'99239', N'4', 80, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1843', N'99239', N'5', 633, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1844', N'99239', N'6', 63792, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1845', N'99239', N'8', 526204, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1846', N'99239', N'9', 1121, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1847', N'99239', N'10', 3431, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1848', N'99239', N'11', 3097971, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1849', N'99239', N'12', 3000, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa185', N'99203', N'43', 598, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1850', N'99239', N'13', 16966, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1851', N'99239', N'14', 406, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1852', N'99239', N'16', 963, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1853', N'99239', N'17', 2460, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1854', N'99239', N'18', 97, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1855', N'99239', N'20', 395, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1856', N'99239', N'21', 4427, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1857', N'99239', N'22', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1858', N'99239', N'23', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1859', N'99239', N'24', 312, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa186', N'99203', N'44', 22821, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1860', N'99239', N'25', 135611, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1861', N'99239', N'26', 132751, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1862', N'99239', N'27', 1814, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1863', N'99239', N'28', 337, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1864', N'99239', N'29', 45247, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1865', N'99239', N'30', 95, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1866', N'99239', N'33', 348, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1867', N'99239', N'34', 682, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1868', N'99239', N'36', 233, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1869', N'99239', N'37', 6520, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa187', N'99203', N'46', 46670, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1870', N'99239', N'38', 14490, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1871', N'99239', N'39', 37513, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1872', N'99239', N'41', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1873', N'99239', N'44', 8214, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1874', N'99239', N'46', 1823, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1875', N'99239', N'48', 57, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1876', N'99239', N'50', 173688, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1877', N'99239', N'66', 693, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1878', N'99239', N'70', 115, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1879', N'99239', N'72', 805, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa188', N'99203', N'48', 1254921, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1880', N'99239', N'76', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1881', N'99239', N'77', 555, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1882', N'99239', N'78', 337, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1883', N'99239', N'79', 832, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1884', N'99239', N'81', 11014, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1885', N'99239', N'82', 2302, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1886', N'99239', N'83', 21692, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1887', N'99239', N'84', 464, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1888', N'99239', N'86', 340, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1889', N'99239', N'88', 60, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa189', N'99203', N'50', 732800, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1890', N'99239', N'89', 2795, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1891', N'99239', N'90', 7178, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1892', N'99239', N'91', 107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1893', N'99239', N'92', 30, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1894', N'99239', N'93', 32937, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1895', N'99239', N'94', 626, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1896', N'99239', N'97', 86710, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1897', N'99239', N'98', 293, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1898', N'99239', N'99', 15886, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1899', N'99239', N'C0', 362, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa19', N'99201', N'12', 169, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa190', N'99203', N'64', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1900', N'99239', N'C3', 11302, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1901', N'99239', N'C6', 332923, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1902', N'99239', N'C7', 685, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1903', N'99239', N'C9', 95, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1904', N'99281', N'1', 833, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1905', N'99281', N'2', 1170, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1906', N'99281', N'4', 171, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1907', N'99281', N'5', 227, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1908', N'99281', N'6', 240, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1909', N'99281', N'7', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa191', N'99203', N'66', 44125, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1910', N'99281', N'8', 5808, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1911', N'99281', N'10', 203, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1912', N'99281', N'11', 2750, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1913', N'99281', N'12', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1914', N'99281', N'13', 196, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1915', N'99281', N'14', 252, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1916', N'99281', N'16', 239, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1917', N'99281', N'18', 157, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1918', N'99281', N'19', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1919', N'99281', N'20', 686, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa192', N'99203', N'68', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1920', N'99281', N'21', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1921', N'99281', N'23', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1922', N'99281', N'24', 160, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1923', N'99281', N'26', 1515, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1924', N'99281', N'28', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1925', N'99281', N'29', 61, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1926', N'99281', N'30', 90, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1927', N'99281', N'33', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1928', N'99281', N'34', 426, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1929', N'99281', N'37', 64, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa193', N'99203', N'70', 849, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1930', N'99281', N'38', 64, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1931', N'99281', N'39', 161, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1932', N'99281', N'40', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1933', N'99281', N'42', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1934', N'99281', N'43', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1935', N'99281', N'44', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1936', N'99281', N'46', 84, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1937', N'99281', N'48', 79, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1938', N'99281', N'50', 8703, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1939', N'99281', N'68', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa194', N'99203', N'72', 55362, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1940', N'99281', N'77', 172, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1941', N'99281', N'78', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1942', N'99281', N'80', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1943', N'99281', N'81', 98, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1944', N'99281', N'83', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1945', N'99281', N'84', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1946', N'99281', N'85', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1947', N'99281', N'89', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1948', N'99281', N'93', 36485, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1949', N'99281', N'94', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa195', N'99203', N'76', 2068, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1950', N'99281', N'97', 15927, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1951', N'99281', N'C3', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1952', N'99281', N'C6', 70, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1953', N'99282', N'1', 3607, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1954', N'99282', N'2', 5183, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1955', N'99282', N'4', 828, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1956', N'99282', N'5', 273, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1957', N'99282', N'6', 1407, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1958', N'99282', N'7', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1959', N'99282', N'8', 30744, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa196', N'99203', N'77', 126925, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1960', N'99282', N'10', 1091, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1961', N'99282', N'11', 12461, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1962', N'99282', N'12', 124, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1963', N'99282', N'13', 832, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1964', N'99282', N'14', 653, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1965', N'99282', N'16', 859, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1966', N'99282', N'17', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1967', N'99282', N'18', 733, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1968', N'99282', N'19', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1969', N'99282', N'20', 3188, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa197', N'99203', N'78', 16970, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1970', N'99282', N'21', 119, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1971', N'99282', N'23', 66, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1972', N'99282', N'24', 530, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1973', N'99282', N'25', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1974', N'99282', N'26', 4353, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1975', N'99282', N'28', 91, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1976', N'99282', N'29', 180, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1977', N'99282', N'30', 184, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1978', N'99282', N'33', 109, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1979', N'99282', N'34', 1547, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa198', N'99203', N'79', 433, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1980', N'99282', N'37', 561, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1981', N'99282', N'38', 157, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1982', N'99282', N'39', 384, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1983', N'99282', N'40', 135, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1984', N'99282', N'41', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1985', N'99282', N'42', 88, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1986', N'99282', N'44', 125, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1987', N'99282', N'46', 243, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1988', N'99282', N'48', 375, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1989', N'99282', N'50', 32124, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa199', N'99203', N'81', 7592, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1990', N'99282', N'66', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1991', N'99282', N'68', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1992', N'99282', N'70', 58, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1993', N'99282', N'77', 552, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1994', N'99282', N'78', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1995', N'99282', N'79', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1996', N'99282', N'81', 344, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1997', N'99282', N'83', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1998', N'99282', N'84', 51, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa1999', N'99282', N'85', 71, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa20', N'99201', N'13', 2160, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa200', N'99203', N'82', 2042, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2000', N'99282', N'89', 61, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2001', N'99282', N'90', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2002', N'99282', N'91', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2003', N'99282', N'93', 217680, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2004', N'99282', N'94', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2005', N'99282', N'97', 56508, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2006', N'99282', N'98', 65, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2007', N'99282', N'99', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2008', N'99282', N'C3', 127, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2009', N'99282', N'C6', 254, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa201', N'99203', N'83', 43638, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2010', N'99283', N'1', 16862, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2011', N'99283', N'2', 20455, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2012', N'99283', N'3', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2013', N'99283', N'4', 2523, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2014', N'99283', N'5', 1301, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2015', N'99283', N'6', 6220, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2016', N'99283', N'7', 182, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2017', N'99283', N'8', 192236, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2018', N'99283', N'9', 112, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2019', N'99283', N'10', 2505, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa202', N'99203', N'84', 4607, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2020', N'99283', N'11', 77023, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2021', N'99283', N'12', 1796, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2022', N'99283', N'13', 2704, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2023', N'99283', N'14', 2074, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2024', N'99283', N'16', 2726, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2025', N'99283', N'17', 218, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2026', N'99283', N'18', 3071, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2027', N'99283', N'19', 58, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2028', N'99283', N'20', 9456, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2029', N'99283', N'21', 744, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa203', N'99203', N'85', 9176, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2030', N'99283', N'22', 62, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2031', N'99283', N'23', 332, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2032', N'99283', N'24', 1991, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2033', N'99283', N'25', 274, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2034', N'99283', N'26', 9405, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2035', N'99283', N'28', 343, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2036', N'99283', N'29', 873, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2037', N'99283', N'30', 732, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2038', N'99283', N'33', 617, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2039', N'99283', N'34', 3780, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa204', N'99203', N'86', 626, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2040', N'99283', N'36', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2041', N'99283', N'37', 3742, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2042', N'99283', N'38', 233, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2043', N'99283', N'39', 1462, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2044', N'99283', N'40', 515, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2045', N'99283', N'41', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2046', N'99283', N'42', 95, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2047', N'99283', N'44', 575, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2048', N'99283', N'46', 418, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2049', N'99283', N'48', 777, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa205', N'99203', N'88', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2050', N'99283', N'50', 300314, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2051', N'99283', N'66', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2052', N'99283', N'68', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2053', N'99283', N'70', 420, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2054', N'99283', N'72', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2055', N'99283', N'77', 1359, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2056', N'99283', N'78', 282, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2057', N'99283', N'79', 240, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2058', N'99283', N'81', 1545, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2059', N'99283', N'82', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa206', N'99203', N'89', 4344, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2060', N'99283', N'83', 129, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2061', N'99283', N'84', 511, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2062', N'99283', N'85', 101, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2063', N'99283', N'86', 43, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2064', N'99283', N'89', 239, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2065', N'99283', N'90', 140, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2066', N'99283', N'91', 94, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2067', N'99283', N'92', 61, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2068', N'99283', N'93', 1931972, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2069', N'99283', N'94', 113, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa207', N'99203', N'90', 12921, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2070', N'99283', N'97', 569544, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2071', N'99283', N'98', 53, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2072', N'99283', N'99', 94, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2073', N'99283', N'C3', 558, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2074', N'99283', N'C6', 1242, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2075', N'99283', N'C8', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2076', N'99284', N'1', 18292, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2077', N'99284', N'2', 29047, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2078', N'99284', N'3', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2079', N'99284', N'4', 1379, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa208', N'99203', N'91', 10453, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2080', N'99284', N'5', 2260, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2081', N'99284', N'6', 16128, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2082', N'99284', N'7', 102, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2083', N'99284', N'8', 294736, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2084', N'99284', N'9', 198, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2085', N'99284', N'10', 3364, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2086', N'99284', N'11', 127687, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2087', N'99284', N'12', 4194, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2088', N'99284', N'13', 8199, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2089', N'99284', N'14', 2910, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa209', N'99203', N'92', 27763, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2090', N'99284', N'16', 2513, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2091', N'99284', N'17', 315, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2092', N'99284', N'18', 2504, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2093', N'99284', N'19', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2094', N'99284', N'20', 6046, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2095', N'99284', N'21', 1367, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2096', N'99284', N'22', 142, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2097', N'99284', N'23', 751, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2098', N'99284', N'24', 1458, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2099', N'99284', N'25', 523, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa21', N'99201', N'14', 4007, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa210', N'99203', N'93', 186409, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2100', N'99284', N'26', 10251, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2101', N'99284', N'27', 139, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2102', N'99284', N'28', 367, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2103', N'99284', N'29', 1350, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2104', N'99284', N'30', 640, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2105', N'99284', N'33', 980, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2106', N'99284', N'34', 3764, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2107', N'99284', N'36', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2108', N'99284', N'37', 6993, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2109', N'99284', N'38', 844, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa211', N'99203', N'94', 10638, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2110', N'99284', N'39', 1719, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2111', N'99284', N'40', 435, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2112', N'99284', N'41', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2113', N'99284', N'42', 117, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2114', N'99284', N'44', 1327, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2115', N'99284', N'46', 720, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2116', N'99284', N'48', 287, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2117', N'99284', N'50', 380249, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2118', N'99284', N'66', 67, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2119', N'99284', N'68', 30, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa212', N'99203', N'97', 767953, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2120', N'99284', N'70', 1228, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2121', N'99284', N'72', 42, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2122', N'99284', N'77', 1306, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2123', N'99284', N'78', 497, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2124', N'99284', N'79', 433, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2125', N'99284', N'81', 2703, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2126', N'99284', N'82', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2127', N'99284', N'83', 254, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2128', N'99284', N'84', 831, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2129', N'99284', N'85', 90, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa213', N'99203', N'98', 5123, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2130', N'99284', N'86', 70, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2131', N'99284', N'89', 314, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2132', N'99284', N'90', 151, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2133', N'99284', N'91', 118, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2134', N'99284', N'92', 150, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2135', N'99284', N'93', 4144110, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2136', N'99284', N'94', 117, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2137', N'99284', N'97', 702710, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2138', N'99284', N'98', 126, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2139', N'99284', N'99', 179, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa214', N'99203', N'99', 3784, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2140', N'99284', N'C3', 1678, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2141', N'99284', N'C6', 2267, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2142', N'99284', N'C7', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2143', N'99284', N'C8', 228, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2144', N'99285', N'1', 25389, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2145', N'99285', N'2', 27573, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2146', N'99285', N'4', 427, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2147', N'99285', N'5', 3498, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2148', N'99285', N'6', 9120, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2149', N'99285', N'7', 150, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa215', N'99203', N'C0', 6921, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2150', N'99285', N'8', 469866, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2151', N'99285', N'9', 153, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2152', N'99285', N'10', 1214, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2153', N'99285', N'11', 251387, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2154', N'99285', N'12', 10180, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2155', N'99285', N'13', 7526, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2156', N'99285', N'14', 1066, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2157', N'99285', N'16', 1332, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2158', N'99285', N'17', 262, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2159', N'99285', N'18', 851, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa216', N'99203', N'C3', 39357, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2160', N'99285', N'19', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2161', N'99285', N'20', 2959, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2162', N'99285', N'21', 1016, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2163', N'99285', N'22', 556, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2164', N'99285', N'23', 1044, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2165', N'99285', N'24', 1079, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2166', N'99285', N'25', 1108, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2167', N'99285', N'26', 8252, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2168', N'99285', N'27', 106, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2169', N'99285', N'28', 145, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa217', N'99203', N'C5', 340, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2170', N'99285', N'29', 1654, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2171', N'99285', N'30', 868, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2172', N'99285', N'33', 1630, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2173', N'99285', N'34', 707, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2174', N'99285', N'36', 41, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2175', N'99285', N'37', 14955, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2176', N'99285', N'38', 638, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2177', N'99285', N'39', 1359, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2178', N'99285', N'40', 378, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2179', N'99285', N'41', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa218', N'99203', N'C6', 2879, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2180', N'99285', N'44', 1036, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2181', N'99285', N'46', 948, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2182', N'99285', N'48', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2183', N'99285', N'50', 396506, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2184', N'99285', N'66', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2185', N'99285', N'68', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2186', N'99285', N'70', 1870, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2187', N'99285', N'77', 610, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2188', N'99285', N'78', 556, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2189', N'99285', N'79', 561, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa219', N'99203', N'C7', 229, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2190', N'99285', N'81', 4481, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2191', N'99285', N'82', 115, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2192', N'99285', N'83', 513, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2193', N'99285', N'84', 337, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2194', N'99285', N'86', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2195', N'99285', N'89', 260, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2196', N'99285', N'90', 282, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2197', N'99285', N'91', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2198', N'99285', N'92', 500, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2199', N'99285', N'93', 9744196, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa22', N'99201', N'16', 5514, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa220', N'99203', N'C9', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2200', N'99285', N'94', 286, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2201', N'99285', N'97', 752331, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2202', N'99285', N'98', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2203', N'99285', N'99', 150, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2204', N'99285', N'C3', 919, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2205', N'99285', N'C6', 3471, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2206', N'99285', N'C8', 290, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2207', N'99291', N'1', 8549, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2208', N'99291', N'2', 159855, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2209', N'99291', N'3', 669, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa221', N'99204', N'1', 42146, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2210', N'99291', N'4', 1649, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2211', N'99291', N'5', 136180, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2212', N'99291', N'6', 185792, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2213', N'99291', N'8', 144493, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2214', N'99291', N'9', 625, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2215', N'99291', N'10', 9850, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2216', N'99291', N'11', 863861, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2217', N'99291', N'12', 2576, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2218', N'99291', N'13', 158727, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2219', N'99291', N'14', 11091, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa222', N'99204', N'2', 373205, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2220', N'99291', N'16', 573, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2221', N'99291', N'17', 1459, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2222', N'99291', N'18', 251, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2223', N'99291', N'20', 698, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2224', N'99291', N'21', 7248, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2225', N'99291', N'22', 141, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2226', N'99291', N'23', 131, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2227', N'99291', N'24', 656, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2228', N'99291', N'25', 1308, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2229', N'99291', N'26', 566, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa223', N'99204', N'3', 96881, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2230', N'99291', N'28', 179, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2231', N'99291', N'29', 1264679, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2232', N'99291', N'30', 490, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2233', N'99291', N'33', 9068, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2234', N'99291', N'34', 858, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2235', N'99291', N'36', 360, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2236', N'99291', N'37', 5432, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2237', N'99291', N'38', 2912, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2238', N'99291', N'39', 91174, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2239', N'99291', N'40', 134, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa224', N'99204', N'4', 384018, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2240', N'99291', N'44', 53590, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2241', N'99291', N'46', 3065, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2242', N'99291', N'50', 140742, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2243', N'99291', N'66', 1257, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2244', N'99291', N'70', 437, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2245', N'99291', N'72', 67, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2246', N'99291', N'76', 141, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2247', N'99291', N'77', 1439, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2248', N'99291', N'78', 9542, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2249', N'99291', N'79', 140, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa225', N'99204', N'5', 128216, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2250', N'99291', N'81', 662815, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2251', N'99291', N'82', 897, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2252', N'99291', N'83', 7450, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2253', N'99291', N'84', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2254', N'99291', N'85', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2255', N'99291', N'86', 553, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2256', N'99291', N'88', 94, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2257', N'99291', N'89', 883, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2258', N'99291', N'90', 2597, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2259', N'99291', N'91', 321, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa226', N'99204', N'6', 806570, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2260', N'99291', N'92', 53, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2261', N'99291', N'93', 1538069, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2262', N'99291', N'94', 207, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2263', N'99291', N'97', 91382, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2264', N'99291', N'98', 106, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2265', N'99291', N'99', 3127, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2266', N'99291', N'C0', 6380, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2267', N'99291', N'C3', 18431, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2268', N'99291', N'C6', 40467, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2269', N'99291', N'C7', 2758, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa227', N'99204', N'7', 35429, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2270', N'99291', N'C8', 58, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2271', N'99292', N'1', 927, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2272', N'99292', N'2', 15641, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2273', N'99292', N'3', 152, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2274', N'99292', N'4', 63, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2275', N'99292', N'5', 15658, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2276', N'99292', N'6', 12738, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2277', N'99292', N'8', 15807, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2278', N'99292', N'9', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2279', N'99292', N'10', 248, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa228', N'99204', N'8', 527837, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2280', N'99292', N'11', 62692, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2281', N'99292', N'12', 169, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2282', N'99292', N'13', 16229, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2283', N'99292', N'14', 1545, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2284', N'99292', N'16', 74, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2285', N'99292', N'17', 253, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2286', N'99292', N'20', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2287', N'99292', N'21', 362, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2288', N'99292', N'23', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2289', N'99292', N'24', 150, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa229', N'99204', N'9', 101475, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2290', N'99292', N'25', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2291', N'99292', N'26', 126, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2292', N'99292', N'28', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2293', N'99292', N'29', 85221, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2294', N'99292', N'30', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2295', N'99292', N'33', 1026, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2296', N'99292', N'34', 160, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2297', N'99292', N'37', 672, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2298', N'99292', N'38', 130, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2299', N'99292', N'39', 3361, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa23', N'99201', N'17', 58, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa230', N'99204', N'10', 564298, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2300', N'99292', N'40', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2301', N'99292', N'44', 1315, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2302', N'99292', N'46', 161, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2303', N'99292', N'50', 49354, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2304', N'99292', N'66', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2305', N'99292', N'70', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2306', N'99292', N'77', 128, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2307', N'99292', N'78', 698, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2308', N'99292', N'79', 30, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2309', N'99292', N'81', 82427, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa231', N'99204', N'11', 739709, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2310', N'99292', N'82', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2311', N'99292', N'83', 395, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2312', N'99292', N'86', 131, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2313', N'99292', N'89', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2314', N'99292', N'90', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2315', N'99292', N'93', 135537, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2316', N'99292', N'94', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2317', N'99292', N'97', 25304, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2318', N'99292', N'99', 208, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2319', N'99292', N'C0', 814, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa232', N'99204', N'12', 6769, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2320', N'99292', N'C3', 1562, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2321', N'99292', N'C6', 4254, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2322', N'99292', N'C7', 251, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2323', N'99304', N'1', 4749, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2324', N'99304', N'2', 9636, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2325', N'99304', N'3', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2326', N'99304', N'4', 7903, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2327', N'99304', N'5', 627, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2328', N'99304', N'6', 2334, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2329', N'99304', N'7', 1601, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa233', N'99204', N'13', 555965, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2330', N'99304', N'8', 65243, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2331', N'99304', N'9', 66, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2332', N'99304', N'10', 1196, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2333', N'99304', N'11', 55825, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2334', N'99304', N'12', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2335', N'99304', N'13', 1065, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2336', N'99304', N'14', 107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2337', N'99304', N'16', 809, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2338', N'99304', N'17', 368, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2339', N'99304', N'18', 2414, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa234', N'99204', N'14', 157978, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2340', N'99304', N'20', 1311, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2341', N'99304', N'21', 87, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2342', N'99304', N'22', 689, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2343', N'99304', N'23', 76, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2344', N'99304', N'24', 3087, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2345', N'99304', N'25', 41812, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2346', N'99304', N'26', 9276, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2347', N'99304', N'27', 190, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2348', N'99304', N'28', 406, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2349', N'99304', N'29', 2145, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa235', N'99204', N'15', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2350', N'99304', N'30', 63, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2351', N'99304', N'33', 1267, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2352', N'99304', N'34', 2638, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2353', N'99304', N'36', 148, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2354', N'99304', N'37', 211, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2355', N'99304', N'38', 5251, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2356', N'99304', N'39', 1068, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2357', N'99304', N'40', 116, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2358', N'99304', N'41', 660, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2359', N'99304', N'44', 2126, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa236', N'99204', N'16', 139615, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2360', N'99304', N'46', 284, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2361', N'99304', N'48', 87460, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2362', N'99304', N'50', 29422, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2363', N'99304', N'66', 154, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2364', N'99304', N'72', 1201, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2365', N'99304', N'76', 171, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2366', N'99304', N'77', 1024, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2367', N'99304', N'78', 68, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2368', N'99304', N'79', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2369', N'99304', N'81', 102, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa237', N'99204', N'17', 2854, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2370', N'99304', N'83', 180, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2371', N'99304', N'84', 392, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2372', N'99304', N'89', 2401, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2373', N'99304', N'90', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2374', N'99304', N'92', 90, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2375', N'99304', N'93', 1633, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2376', N'99304', N'94', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2377', N'99304', N'97', 7109, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2378', N'99304', N'99', 65, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2379', N'99304', N'C3', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa238', N'99204', N'18', 745902, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2380', N'99304', N'C6', 544, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2381', N'99305', N'1', 16451, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2382', N'99305', N'2', 16870, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2383', N'99305', N'3', 416, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2384', N'99305', N'4', 9683, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2385', N'99305', N'5', 1723, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2386', N'99305', N'6', 12234, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2387', N'99305', N'7', 3193, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2388', N'99305', N'8', 219449, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2389', N'99305', N'9', 797, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa239', N'99204', N'19', 8835, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2390', N'99305', N'10', 2540, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2391', N'99305', N'11', 346337, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2392', N'99305', N'12', 488, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2393', N'99305', N'13', 3656, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2394', N'99305', N'14', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2395', N'99305', N'16', 1013, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2396', N'99305', N'17', 1910, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2397', N'99305', N'18', 7171, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2398', N'99305', N'20', 3159, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2399', N'99305', N'21', 382, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa24', N'99201', N'18', 2379, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa240', N'99204', N'20', 517000, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2400', N'99305', N'22', 697, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2401', N'99305', N'23', 129, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2402', N'99305', N'24', 4605, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2403', N'99305', N'25', 123350, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2404', N'99305', N'26', 37140, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2405', N'99305', N'27', 1820, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2406', N'99305', N'28', 100, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2407', N'99305', N'29', 11287, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2408', N'99305', N'30', 265, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2409', N'99305', N'33', 442, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa241', N'99204', N'21', 81535, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2410', N'99305', N'34', 2153, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2411', N'99305', N'36', 366, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2412', N'99305', N'37', 270, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2413', N'99305', N'38', 30687, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2414', N'99305', N'39', 5448, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2415', N'99305', N'40', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2416', N'99305', N'41', 2639, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2417', N'99305', N'44', 12393, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2418', N'99305', N'46', 1544, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2419', N'99305', N'48', 36835, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa242', N'99204', N'22', 1045, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2420', N'99305', N'50', 117150, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2421', N'99305', N'66', 1689, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2422', N'99305', N'70', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2423', N'99305', N'72', 1258, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2424', N'99305', N'76', 425, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2425', N'99305', N'77', 1243, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2426', N'99305', N'78', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2427', N'99305', N'79', 166, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2428', N'99305', N'81', 934, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2429', N'99305', N'82', 77, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa243', N'99204', N'23', 26709, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2430', N'99305', N'83', 695, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2431', N'99305', N'84', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2432', N'99305', N'86', 179, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2433', N'99305', N'89', 2364, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2434', N'99305', N'90', 68, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2435', N'99305', N'91', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2436', N'99305', N'93', 6323, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2437', N'99305', N'94', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2438', N'99305', N'97', 26850, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2439', N'99305', N'99', 154, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa244', N'99204', N'24', 49914, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2440', N'99305', N'C0', 66, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2441', N'99305', N'C3', 333, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2442', N'99305', N'C6', 3663, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2443', N'99306', N'1', 19297, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2444', N'99306', N'2', 8071, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2445', N'99306', N'3', 68, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2446', N'99306', N'4', 2016, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2447', N'99306', N'5', 981, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2448', N'99306', N'6', 14879, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2449', N'99306', N'7', 2150, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa245', N'99204', N'25', 244961, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2450', N'99306', N'8', 274622, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2451', N'99306', N'9', 2399, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2452', N'99306', N'10', 2287, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2453', N'99306', N'11', 615097, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2454', N'99306', N'12', 1433, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2455', N'99306', N'13', 3050, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2456', N'99306', N'14', 131, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2457', N'99306', N'16', 1049, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2458', N'99306', N'17', 2990, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2459', N'99306', N'18', 5509, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa246', N'99204', N'26', 33804, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2460', N'99306', N'20', 1459, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2461', N'99306', N'21', 67, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2462', N'99306', N'22', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2463', N'99306', N'23', 250, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2464', N'99306', N'24', 2244, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2465', N'99306', N'25', 89474, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2466', N'99306', N'26', 43937, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2467', N'99306', N'27', 2489, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2468', N'99306', N'29', 13107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2469', N'99306', N'30', 136, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa247', N'99204', N'27', 837, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2470', N'99306', N'33', 993, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2471', N'99306', N'34', 975, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2472', N'99306', N'36', 899, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2473', N'99306', N'37', 1135, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2474', N'99306', N'38', 77033, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2475', N'99306', N'39', 6190, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2476', N'99306', N'41', 877, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2477', N'99306', N'44', 8258, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2478', N'99306', N'46', 1249, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2479', N'99306', N'48', 4490, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa248', N'99204', N'28', 38180, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2480', N'99306', N'50', 112709, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2481', N'99306', N'66', 612, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2482', N'99306', N'68', 51, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2483', N'99306', N'70', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2484', N'99306', N'72', 2202, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2485', N'99306', N'76', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2486', N'99306', N'77', 638, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2487', N'99306', N'78', 256, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2488', N'99306', N'79', 63, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2489', N'99306', N'81', 1651, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa249', N'99204', N'29', 367214, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2490', N'99306', N'82', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2491', N'99306', N'83', 1613, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2492', N'99306', N'84', 271, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2493', N'99306', N'86', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2494', N'99306', N'89', 2562, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2495', N'99306', N'90', 124, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2496', N'99306', N'92', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2497', N'99306', N'93', 10167, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2498', N'99306', N'94', 88, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2499', N'99306', N'97', 16670, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa25', N'99201', N'19', 4374, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa250', N'99204', N'30', 10504, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2500', N'99306', N'99', 420, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2501', N'99306', N'C0', 408, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2502', N'99306', N'C3', 413, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2503', N'99306', N'C6', 9458, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2504', N'99306', N'C7', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2505', N'99307', N'1', 41470, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2506', N'99307', N'2', 37455, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2507', N'99307', N'3', 142, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2508', N'99307', N'4', 11048, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2509', N'99307', N'5', 1114, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa251', N'99204', N'33', 41269, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2510', N'99307', N'6', 6488, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2511', N'99307', N'7', 1288, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2512', N'99307', N'8', 520182, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2513', N'99307', N'9', 212, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2514', N'99307', N'10', 4440, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2515', N'99307', N'11', 616334, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2516', N'99307', N'12', 454, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2517', N'99307', N'13', 3517, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2518', N'99307', N'14', 787, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2519', N'99307', N'16', 2514, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa252', N'99204', N'34', 574065, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2520', N'99307', N'17', 867, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2521', N'99307', N'18', 1232, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2522', N'99307', N'20', 4223, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2523', N'99307', N'21', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2524', N'99307', N'22', 1277, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2525', N'99307', N'23', 60, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2526', N'99307', N'24', 15352, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2527', N'99307', N'25', 102635, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2528', N'99307', N'26', 108395, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2529', N'99307', N'27', 6102, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa253', N'99204', N'36', 1701, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2530', N'99307', N'28', 636, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2531', N'99307', N'29', 22194, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2532', N'99307', N'30', 288, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2533', N'99307', N'33', 3083, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2534', N'99307', N'34', 4157, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2535', N'99307', N'36', 325, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2536', N'99307', N'37', 2625, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2537', N'99307', N'38', 34000, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2538', N'99307', N'39', 6000, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2539', N'99307', N'40', 133, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa254', N'99204', N'37', 10633, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2540', N'99307', N'41', 5281, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2541', N'99307', N'44', 7627, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2542', N'99307', N'46', 2384, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2543', N'99307', N'48', 353138, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2544', N'99307', N'50', 567871, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2545', N'99307', N'66', 1716, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2546', N'99307', N'70', 51, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2547', N'99307', N'72', 1103, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2548', N'99307', N'76', 398, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2549', N'99307', N'77', 2736, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa255', N'99204', N'38', 17487, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2550', N'99307', N'78', 154, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2551', N'99307', N'79', 806, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2552', N'99307', N'81', 1244, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2553', N'99307', N'82', 93, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2554', N'99307', N'83', 5330, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2555', N'99307', N'84', 2656, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2556', N'99307', N'86', 55, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2557', N'99307', N'89', 8155, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2558', N'99307', N'90', 195, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2559', N'99307', N'91', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa256', N'99204', N'39', 166825, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2560', N'99307', N'92', 339, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2561', N'99307', N'93', 14208, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2562', N'99307', N'97', 122430, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2563', N'99307', N'99', 2257, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2564', N'99307', N'C0', 456, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2565', N'99307', N'C3', 808, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2566', N'99307', N'C6', 2184, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2567', N'99308', N'1', 135903, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2568', N'99308', N'2', 106559, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2569', N'99308', N'3', 1841, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa257', N'99204', N'40', 32606, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2570', N'99308', N'4', 16257, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2571', N'99308', N'5', 10324, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2572', N'99308', N'6', 53747, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2573', N'99308', N'7', 7277, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2574', N'99308', N'8', 1630410, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2575', N'99308', N'9', 4051, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2576', N'99308', N'10', 12955, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2577', N'99308', N'11', 2781932, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2578', N'99308', N'12', 2926, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2579', N'99308', N'13', 11593, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa258', N'99204', N'41', 174442, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2580', N'99308', N'14', 699, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2581', N'99308', N'16', 7912, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2582', N'99308', N'17', 6406, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2583', N'99308', N'18', 7654, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2584', N'99308', N'19', 65, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2585', N'99308', N'20', 9250, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2586', N'99308', N'21', 364, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2587', N'99308', N'22', 1060, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2588', N'99308', N'23', 1889, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2589', N'99308', N'24', 15887, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa259', N'99204', N'42', 673, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2590', N'99308', N'25', 557771, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2591', N'99308', N'26', 344510, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2592', N'99308', N'27', 15509, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2593', N'99308', N'28', 462, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2594', N'99308', N'29', 101006, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2595', N'99308', N'30', 808, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2596', N'99308', N'33', 3802, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2597', N'99308', N'34', 5849, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2598', N'99308', N'36', 3507, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2599', N'99308', N'37', 6144, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa26', N'99201', N'20', 10546, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa260', N'99204', N'43', 303, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2600', N'99308', N'38', 205615, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2601', N'99308', N'39', 33629, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2602', N'99308', N'40', 163, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2603', N'99308', N'41', 37041, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2604', N'99308', N'43', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2605', N'99308', N'44', 52002, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2606', N'99308', N'46', 5195, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2607', N'99308', N'48', 296309, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2608', N'99308', N'50', 3458253, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2609', N'99308', N'66', 4446, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa261', N'99204', N'44', 50593, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2610', N'99308', N'68', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2611', N'99308', N'70', 98, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2612', N'99308', N'72', 5504, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2613', N'99308', N'76', 2567, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2614', N'99308', N'77', 5095, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2615', N'99308', N'78', 1160, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2616', N'99308', N'79', 1193, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2617', N'99308', N'80', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2618', N'99308', N'81', 9270, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2619', N'99308', N'83', 6334, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa262', N'99204', N'46', 220330, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2620', N'99308', N'84', 2174, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2621', N'99308', N'86', 522, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2622', N'99308', N'89', 60405, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2623', N'99308', N'90', 461, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2624', N'99308', N'91', 59, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2625', N'99308', N'92', 291, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2626', N'99308', N'93', 42855, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2627', N'99308', N'94', 322, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2628', N'99308', N'97', 662242, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2629', N'99308', N'99', 1208, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa263', N'99204', N'48', 70184, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2630', N'99308', N'C0', 724, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2631', N'99308', N'C3', 911, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2632', N'99308', N'C6', 23556, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2633', N'99309', N'1', 123679, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2634', N'99309', N'2', 77542, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2635', N'99309', N'3', 1455, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2636', N'99309', N'4', 8202, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2637', N'99309', N'5', 5203, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2638', N'99309', N'6', 53976, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2639', N'99309', N'7', 13386, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa264', N'99204', N'50', 477339, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2640', N'99309', N'8', 1176483, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2641', N'99309', N'9', 5308, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2642', N'99309', N'10', 5040, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2643', N'99309', N'11', 2240684, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2644', N'99309', N'12', 3460, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2645', N'99309', N'13', 8412, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2646', N'99309', N'14', 522, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2647', N'99309', N'16', 4666, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2648', N'99309', N'17', 8165, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2649', N'99309', N'18', 7066, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa265', N'99204', N'66', 209843, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2650', N'99309', N'20', 10589, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2651', N'99309', N'21', 392, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2652', N'99309', N'22', 6959, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2653', N'99309', N'23', 843, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2654', N'99309', N'24', 14585, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2655', N'99309', N'25', 313862, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2656', N'99309', N'26', 195633, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2657', N'99309', N'27', 12747, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2658', N'99309', N'28', 87, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2659', N'99309', N'29', 47763, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa266', N'99204', N'68', 88, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2660', N'99309', N'30', 873, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2661', N'99309', N'33', 3407, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2662', N'99309', N'34', 3273, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2663', N'99309', N'36', 3068, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2664', N'99309', N'37', 4263, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2665', N'99309', N'38', 245604, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2666', N'99309', N'39', 28991, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2667', N'99309', N'40', 616, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2668', N'99309', N'41', 34323, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2669', N'99309', N'43', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa267', N'99204', N'70', 687, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2670', N'99309', N'44', 34800, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2671', N'99309', N'46', 3084, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2672', N'99309', N'48', 29408, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2673', N'99309', N'50', 3708098, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2674', N'99309', N'66', 3624, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2675', N'99309', N'68', 307, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2676', N'99309', N'70', 58, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2677', N'99309', N'72', 10577, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2678', N'99309', N'76', 762, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2679', N'99309', N'77', 3748, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa268', N'99204', N'72', 138010, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2680', N'99309', N'78', 1388, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2681', N'99309', N'79', 977, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2682', N'99309', N'81', 9319, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2683', N'99309', N'82', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2684', N'99309', N'83', 5020, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2685', N'99309', N'84', 2572, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2686', N'99309', N'86', 2611, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2687', N'99309', N'89', 57297, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2688', N'99309', N'90', 263, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2689', N'99309', N'91', 41, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa269', N'99204', N'76', 2767, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2690', N'99309', N'92', 231, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2691', N'99309', N'93', 39320, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2692', N'99309', N'94', 93, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2693', N'99309', N'97', 516887, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2694', N'99309', N'99', 950, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2695', N'99309', N'C0', 537, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2696', N'99309', N'C3', 589, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2697', N'99309', N'C6', 19990, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2698', N'99309', N'C7', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2699', N'99310', N'1', 7066, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa27', N'99201', N'21', 353, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa270', N'99204', N'77', 117935, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2700', N'99310', N'2', 3787, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2701', N'99310', N'3', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2702', N'99310', N'4', 1543, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2703', N'99310', N'5', 1124, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2704', N'99310', N'6', 7486, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2705', N'99310', N'7', 99, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2706', N'99310', N'8', 161581, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2707', N'99310', N'9', 166, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2708', N'99310', N'10', 415, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2709', N'99310', N'11', 304943, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa271', N'99204', N'78', 26480, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2710', N'99310', N'12', 622, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2711', N'99310', N'13', 1428, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2712', N'99310', N'16', 465, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2713', N'99310', N'17', 1936, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2714', N'99310', N'18', 1945, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2715', N'99310', N'20', 174, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2716', N'99310', N'21', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2717', N'99310', N'23', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2718', N'99310', N'24', 2990, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2719', N'99310', N'25', 23124, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa272', N'99204', N'79', 1237, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2720', N'99310', N'26', 29699, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2721', N'99310', N'27', 1264, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2722', N'99310', N'28', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2723', N'99310', N'29', 18880, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2724', N'99310', N'30', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2725', N'99310', N'33', 1009, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2726', N'99310', N'34', 230, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2727', N'99310', N'36', 3540, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2728', N'99310', N'37', 858, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2729', N'99310', N'38', 35358, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa273', N'99204', N'81', 27081, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2730', N'99310', N'39', 4421, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2731', N'99310', N'41', 12570, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2732', N'99310', N'44', 4663, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2733', N'99310', N'46', 1690, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2734', N'99310', N'48', 1163, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2735', N'99310', N'50', 612153, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2736', N'99310', N'66', 295, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2737', N'99310', N'68', 136, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2738', N'99310', N'70', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2739', N'99310', N'72', 261, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa274', N'99204', N'82', 9338, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2740', N'99310', N'77', 326, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2741', N'99310', N'78', 606, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2742', N'99310', N'79', 65, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2743', N'99310', N'81', 1759, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2744', N'99310', N'83', 1480, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2745', N'99310', N'84', 250, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2746', N'99310', N'86', 365, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2747', N'99310', N'89', 9267, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2748', N'99310', N'90', 699, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2749', N'99310', N'93', 3814, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa275', N'99204', N'83', 175717, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2750', N'99310', N'97', 88876, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2751', N'99310', N'99', 707, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2752', N'99310', N'C0', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2753', N'99310', N'C3', 209, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2754', N'99310', N'C6', 2352, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2755', N'99310', N'C7', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2756', N'99315', N'1', 3479, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2757', N'99315', N'2', 809, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2758', N'99315', N'3', 222, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2759', N'99315', N'4', 372, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa276', N'99204', N'84', 3769, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2760', N'99315', N'6', 1012, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2761', N'99315', N'8', 58396, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2762', N'99315', N'10', 81, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2763', N'99315', N'11', 94032, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2764', N'99315', N'12', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2765', N'99315', N'13', 89, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2766', N'99315', N'16', 243, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2767', N'99315', N'17', 397, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2768', N'99315', N'20', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2769', N'99315', N'25', 3589, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa277', N'99204', N'85', 3941, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2770', N'99315', N'26', 235, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2771', N'99315', N'28', 299, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2772', N'99315', N'29', 641, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2773', N'99315', N'30', 61, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2774', N'99315', N'33', 342, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2775', N'99315', N'36', 48, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2776', N'99315', N'37', 194, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2777', N'99315', N'38', 7243, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2778', N'99315', N'39', 454, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2779', N'99315', N'44', 303, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa278', N'99204', N'86', 2142, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2780', N'99315', N'46', 42, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2781', N'99315', N'50', 82777, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2782', N'99315', N'66', 111, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2783', N'99315', N'72', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2784', N'99315', N'77', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2785', N'99315', N'78', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2786', N'99315', N'79', 75, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2787', N'99315', N'81', 103, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2788', N'99315', N'83', 169, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2789', N'99315', N'89', 459, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa279', N'99204', N'88', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2790', N'99315', N'93', 3089, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2791', N'99315', N'97', 14380, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2792', N'99315', N'99', 109, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2793', N'99315', N'C0', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2794', N'99315', N'C6', 1161, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2795', N'99316', N'1', 3139, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2796', N'99316', N'2', 470, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2797', N'99316', N'5', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2798', N'99316', N'6', 719, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2799', N'99316', N'8', 49924, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa28', N'99201', N'22', 2563, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa280', N'99204', N'89', 4658, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2800', N'99316', N'9', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2801', N'99316', N'10', 48, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2802', N'99316', N'11', 120251, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2803', N'99316', N'12', 135, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2804', N'99316', N'13', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2805', N'99316', N'16', 43, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2806', N'99316', N'17', 434, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2807', N'99316', N'20', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2808', N'99316', N'25', 4400, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2809', N'99316', N'26', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa281', N'99204', N'90', 49524, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2810', N'99316', N'29', 636, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2811', N'99316', N'33', 246, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2812', N'99316', N'34', 48, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2813', N'99316', N'36', 196, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2814', N'99316', N'37', 131, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2815', N'99316', N'38', 15856, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2816', N'99316', N'39', 756, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2817', N'99316', N'44', 310, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2818', N'99316', N'46', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2819', N'99316', N'48', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa282', N'99204', N'91', 17901, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2820', N'99316', N'50', 184204, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2821', N'99316', N'66', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2822', N'99316', N'72', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2823', N'99316', N'77', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2824', N'99316', N'78', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2825', N'99316', N'81', 331, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2826', N'99316', N'83', 60, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2827', N'99316', N'84', 66, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2828', N'99316', N'89', 1940, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2829', N'99316', N'90', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa283', N'99204', N'92', 94800, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2830', N'99316', N'93', 1661, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2831', N'99316', N'97', 26637, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2832', N'99316', N'99', 147, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2833', N'99316', N'C6', 2723, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2834', N'99318', N'1', 2133, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2835', N'99318', N'2', 230, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2836', N'99318', N'4', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2837', N'99318', N'5', 53, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2838', N'99318', N'6', 260, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2839', N'99318', N'8', 29789, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa284', N'99204', N'93', 118952, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2840', N'99318', N'10', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2841', N'99318', N'11', 36722, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2842', N'99318', N'12', 107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2843', N'99318', N'13', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2844', N'99318', N'16', 131, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2845', N'99318', N'17', 201, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2846', N'99318', N'18', 58, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2847', N'99318', N'22', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2848', N'99318', N'23', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2849', N'99318', N'25', 248, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa285', N'99204', N'94', 8813, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2850', N'99318', N'26', 514, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2851', N'99318', N'29', 388, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2852', N'99318', N'37', 229, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2853', N'99318', N'38', 4292, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2854', N'99318', N'39', 153, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2855', N'99318', N'44', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2856', N'99318', N'46', 42, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2857', N'99318', N'48', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2858', N'99318', N'50', 28398, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2859', N'99318', N'66', 42, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa286', N'99204', N'97', 345739, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2860', N'99318', N'79', 61, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2861', N'99318', N'81', 58, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2862', N'99318', N'83', 236, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2863', N'99318', N'89', 261, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2864', N'99318', N'93', 700, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2865', N'99318', N'97', 3889, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2866', N'99318', N'99', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2867', N'99318', N'C0', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2868', N'99318', N'C6', 387, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2869', N'99324', N'1', 144, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa287', N'99204', N'98', 15380, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2870', N'99324', N'2', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2871', N'99324', N'4', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2872', N'99324', N'7', 160, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2873', N'99324', N'8', 610, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2874', N'99324', N'11', 678, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2875', N'99324', N'13', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2876', N'99324', N'24', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2877', N'99324', N'25', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2878', N'99324', N'26', 447, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2879', N'99324', N'29', 51, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa288', N'99204', N'99', 5648, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2880', N'99324', N'37', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2881', N'99324', N'38', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2882', N'99324', N'41', 42, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2883', N'99324', N'48', 45925, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2884', N'99324', N'50', 1892, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2885', N'99324', N'81', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2886', N'99324', N'84', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2887', N'99324', N'89', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2888', N'99324', N'93', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2889', N'99324', N'97', 967, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa289', N'99204', N'C0', 23953, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2890', N'99325', N'1', 560, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2891', N'99325', N'2', 54, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2892', N'99325', N'4', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2893', N'99325', N'5', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2894', N'99325', N'6', 61, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2895', N'99325', N'7', 322, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2896', N'99325', N'8', 2526, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2897', N'99325', N'10', 42, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2898', N'99325', N'11', 2967, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2899', N'99325', N'12', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa29', N'99201', N'23', 241, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa290', N'99204', N'C3', 134783, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2900', N'99325', N'13', 68, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2901', N'99325', N'16', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2902', N'99325', N'17', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2903', N'99325', N'18', 54, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2904', N'99325', N'24', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2905', N'99325', N'25', 72, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2906', N'99325', N'26', 1299, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2907', N'99325', N'27', 102, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2908', N'99325', N'29', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2909', N'99325', N'34', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa291', N'99204', N'C5', 62, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2910', N'99325', N'37', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2911', N'99325', N'38', 340, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2912', N'99325', N'39', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2913', N'99325', N'41', 102, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2914', N'99325', N'48', 32464, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2915', N'99325', N'50', 5493, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2916', N'99325', N'66', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2917', N'99325', N'89', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2918', N'99325', N'93', 60, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2919', N'99325', N'97', 1578, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa292', N'99204', N'C6', 5566, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2920', N'99325', N'C6', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2921', N'99326', N'1', 1256, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2922', N'99326', N'2', 106, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2923', N'99326', N'4', 134, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2924', N'99326', N'5', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2925', N'99326', N'6', 313, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2926', N'99326', N'7', 140, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2927', N'99326', N'8', 7430, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2928', N'99326', N'9', 53, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2929', N'99326', N'11', 9658, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa293', N'99204', N'C7', 1089, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2930', N'99326', N'12', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2931', N'99326', N'13', 94, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2932', N'99326', N'16', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2933', N'99326', N'17', 92, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2934', N'99326', N'18', 72, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2935', N'99326', N'20', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2936', N'99326', N'23', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2937', N'99326', N'25', 110, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2938', N'99326', N'26', 2234, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2939', N'99326', N'27', 107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa294', N'99204', N'C9', 41, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2940', N'99326', N'29', 59, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2941', N'99326', N'33', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2942', N'99326', N'34', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2943', N'99326', N'37', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2944', N'99326', N'38', 1105, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2945', N'99326', N'39', 119, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2946', N'99326', N'41', 1418, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2947', N'99326', N'44', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2948', N'99326', N'46', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2949', N'99326', N'48', 9238, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa295', N'99205', N'1', 10257, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2950', N'99326', N'50', 15914, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2951', N'99326', N'66', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2952', N'99326', N'76', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2953', N'99326', N'83', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2954', N'99326', N'89', 197, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2955', N'99326', N'93', 144, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2956', N'99326', N'97', 2970, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2957', N'99326', N'C3', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2958', N'99326', N'C6', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2959', N'99327', N'1', 1262, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa296', N'99205', N'2', 99800, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2960', N'99327', N'2', 110, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2961', N'99327', N'4', 87, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2962', N'99327', N'5', 86, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2963', N'99327', N'6', 294, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2964', N'99327', N'7', 75, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2965', N'99327', N'8', 9773, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2966', N'99327', N'10', 81, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2967', N'99327', N'11', 12614, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2968', N'99327', N'12', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2969', N'99327', N'13', 90, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa297', N'99205', N'3', 13140, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2970', N'99327', N'16', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2971', N'99327', N'17', 66, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2972', N'99327', N'18', 510, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2973', N'99327', N'20', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2974', N'99327', N'24', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2975', N'99327', N'25', 123, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2976', N'99327', N'26', 2461, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2977', N'99327', N'27', 300, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2978', N'99327', N'29', 107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2979', N'99327', N'33', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa298', N'99205', N'4', 27913, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2980', N'99327', N'34', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2981', N'99327', N'36', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2982', N'99327', N'38', 1790, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2983', N'99327', N'39', 274, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2984', N'99327', N'41', 1358, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2985', N'99327', N'44', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2986', N'99327', N'46', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2987', N'99327', N'48', 840, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2988', N'99327', N'50', 24810, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2989', N'99327', N'66', 75, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa299', N'99205', N'5', 17537, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2990', N'99327', N'68', 28, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2991', N'99327', N'80', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2992', N'99327', N'83', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2993', N'99327', N'86', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2994', N'99327', N'89', 542, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2995', N'99327', N'93', 138, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2996', N'99327', N'97', 4696, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2997', N'99327', N'C3', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2998', N'99327', N'C6', 62, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa2999', N'99328', N'1', 812, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa30', N'99201', N'24', 7794, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa300', N'99205', N'6', 253636, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3000', N'99328', N'2', 91, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3001', N'99328', N'5', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3002', N'99328', N'6', 239, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3003', N'99328', N'7', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3004', N'99328', N'8', 6045, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3005', N'99328', N'9', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3006', N'99328', N'10', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3007', N'99328', N'11', 8380, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3008', N'99328', N'13', 197, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3009', N'99328', N'16', 105, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa301', N'99205', N'7', 2160, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3010', N'99328', N'17', 62, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3011', N'99328', N'18', 289, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3012', N'99328', N'25', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3013', N'99328', N'26', 1663, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3014', N'99328', N'27', 98, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3015', N'99328', N'29', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3016', N'99328', N'38', 1025, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3017', N'99328', N'39', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3018', N'99328', N'41', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3019', N'99328', N'48', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa302', N'99205', N'8', 67886, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3020', N'99328', N'50', 15031, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3021', N'99328', N'66', 41, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3022', N'99328', N'80', 232, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3023', N'99328', N'81', 42, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3024', N'99328', N'83', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3025', N'99328', N'89', 262, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3026', N'99328', N'93', 134, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3027', N'99328', N'97', 2943, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3028', N'99328', N'C6', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3029', N'99334', N'1', 11054, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa303', N'99205', N'9', 15443, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3030', N'99334', N'2', 767, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3031', N'99334', N'3', 498, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3032', N'99334', N'4', 278, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3033', N'99334', N'5', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3034', N'99334', N'6', 602, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3035', N'99334', N'7', 920, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3036', N'99334', N'8', 52645, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3037', N'99334', N'9', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3038', N'99334', N'10', 217, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3039', N'99334', N'11', 60542, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa304', N'99205', N'10', 70056, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3040', N'99334', N'12', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3041', N'99334', N'13', 493, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3042', N'99334', N'16', 216, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3043', N'99334', N'17', 543, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3044', N'99334', N'18', 65, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3045', N'99334', N'22', 259, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3046', N'99334', N'23', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3047', N'99334', N'24', 136, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3048', N'99334', N'25', 362, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3049', N'99334', N'26', 55261, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa305', N'99205', N'11', 233970, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3050', N'99334', N'27', 9281, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3051', N'99334', N'29', 1330, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3052', N'99334', N'30', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3053', N'99334', N'33', 163, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3054', N'99334', N'34', 200, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3055', N'99334', N'37', 142, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3056', N'99334', N'38', 6001, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3057', N'99334', N'39', 469, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3058', N'99334', N'41', 352, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3059', N'99334', N'42', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa306', N'99205', N'12', 1718, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3060', N'99334', N'44', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3061', N'99334', N'46', 60, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3062', N'99334', N'48', 155282, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3063', N'99334', N'50', 96402, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3064', N'99334', N'66', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3065', N'99334', N'68', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3066', N'99334', N'72', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3067', N'99334', N'77', 136, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3068', N'99334', N'81', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3069', N'99334', N'83', 219, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa307', N'99205', N'13', 386339, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3070', N'99334', N'84', 42, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3071', N'99334', N'89', 2874, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3072', N'99334', N'90', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3073', N'99334', N'93', 1000, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3074', N'99334', N'97', 25802, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3075', N'99334', N'99', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3076', N'99334', N'C6', 122, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3077', N'99335', N'1', 19963, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3078', N'99335', N'2', 2056, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3079', N'99335', N'4', 652, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa308', N'99205', N'14', 40830, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3080', N'99335', N'5', 336, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3081', N'99335', N'6', 3542, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3082', N'99335', N'7', 1111, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3083', N'99335', N'8', 158049, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3084', N'99335', N'9', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3085', N'99335', N'10', 1247, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3086', N'99335', N'11', 235116, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3087', N'99335', N'12', 51, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3088', N'99335', N'13', 1408, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3089', N'99335', N'16', 810, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa309', N'99205', N'16', 33101, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3090', N'99335', N'17', 542, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3091', N'99335', N'18', 556, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3092', N'99335', N'22', 115, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3093', N'99335', N'23', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3094', N'99335', N'24', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3095', N'99335', N'25', 1858, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3096', N'99335', N'26', 50202, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3097', N'99335', N'27', 2211, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3098', N'99335', N'29', 1456, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3099', N'99335', N'30', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa31', N'99201', N'25', 3070, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa310', N'99205', N'17', 5305, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3100', N'99335', N'33', 140, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3101', N'99335', N'34', 366, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3102', N'99335', N'37', 440, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3103', N'99335', N'38', 25881, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3104', N'99335', N'39', 2301, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3105', N'99335', N'41', 2480, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3106', N'99335', N'42', 69, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3107', N'99335', N'44', 80, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3108', N'99335', N'46', 133, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3109', N'99335', N'48', 132313, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa311', N'99205', N'18', 44986, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3110', N'99335', N'50', 382393, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3111', N'99335', N'66', 995, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3112', N'99335', N'68', 92, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3113', N'99335', N'77', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3114', N'99335', N'80', 65, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3115', N'99335', N'81', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3116', N'99335', N'83', 115, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3117', N'99335', N'86', 163, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3118', N'99335', N'89', 9057, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3119', N'99335', N'93', 2475, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa312', N'99205', N'19', 2773, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3120', N'99335', N'97', 72599, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3121', N'99335', N'99', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3122', N'99335', N'C3', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3123', N'99335', N'C6', 329, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3124', N'99336', N'1', 34048, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3125', N'99336', N'2', 2459, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3126', N'99336', N'4', 97, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3127', N'99336', N'5', 1691, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3128', N'99336', N'6', 6369, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3129', N'99336', N'7', 687, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa313', N'99205', N'20', 38551, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3130', N'99336', N'8', 216954, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3131', N'99336', N'9', 332, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3132', N'99336', N'10', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3133', N'99336', N'11', 277266, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3134', N'99336', N'12', 111, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3135', N'99336', N'13', 1429, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3136', N'99336', N'16', 2097, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3137', N'99336', N'17', 958, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3138', N'99336', N'18', 1563, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3139', N'99336', N'20', 61, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa314', N'99205', N'21', 50642, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3140', N'99336', N'22', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3141', N'99336', N'23', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3142', N'99336', N'24', 54, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3143', N'99336', N'25', 1077, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3144', N'99336', N'26', 31923, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3145', N'99336', N'27', 4029, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3146', N'99336', N'29', 1232, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3147', N'99336', N'33', 239, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3148', N'99336', N'34', 60, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3149', N'99336', N'36', 176, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa315', N'99205', N'22', 282, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3150', N'99336', N'37', 319, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3151', N'99336', N'38', 38517, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3152', N'99336', N'39', 2132, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3153', N'99336', N'41', 4111, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3154', N'99336', N'42', 50, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3155', N'99336', N'44', 113, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3156', N'99336', N'46', 111, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3157', N'99336', N'48', 30158, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3158', N'99336', N'50', 628950, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3159', N'99336', N'66', 1239, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa316', N'99205', N'23', 919, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3160', N'99336', N'68', 303, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3161', N'99336', N'70', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3162', N'99336', N'76', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3163', N'99336', N'80', 314, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3164', N'99336', N'81', 113, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3165', N'99336', N'83', 1468, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3166', N'99336', N'84', 126, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3167', N'99336', N'89', 7093, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3168', N'99336', N'90', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3169', N'99336', N'93', 5056, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa317', N'99205', N'24', 11068, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3170', N'99336', N'97', 132666, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3171', N'99336', N'C3', 60, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3172', N'99336', N'C6', 361, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3173', N'99337', N'1', 5432, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3174', N'99337', N'2', 1025, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3175', N'99337', N'5', 107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3176', N'99337', N'6', 5654, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3177', N'99337', N'8', 72780, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3178', N'99337', N'9', 77, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3179', N'99337', N'10', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa318', N'99205', N'25', 36883, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3180', N'99337', N'11', 86676, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3181', N'99337', N'12', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3182', N'99337', N'13', 604, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3183', N'99337', N'16', 1725, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3184', N'99337', N'17', 105, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3185', N'99337', N'18', 770, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3186', N'99337', N'20', 71, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3187', N'99337', N'25', 179, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3188', N'99337', N'26', 7211, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3189', N'99337', N'27', 210, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa319', N'99205', N'26', 34998, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3190', N'99337', N'29', 953, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3191', N'99337', N'33', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3192', N'99337', N'34', 304, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3193', N'99337', N'36', 114, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3194', N'99337', N'37', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3195', N'99337', N'38', 8176, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3196', N'99337', N'39', 325, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3197', N'99337', N'41', 1948, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3198', N'99337', N'44', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3199', N'99337', N'46', 173, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa32', N'99201', N'26', 621, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa320', N'99205', N'27', 1308, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3200', N'99337', N'48', 953, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3201', N'99337', N'50', 190968, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3202', N'99337', N'68', 367, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3203', N'99337', N'80', 5517, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3204', N'99337', N'81', 2288, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3205', N'99337', N'83', 503, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3206', N'99337', N'89', 1179, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3207', N'99337', N'93', 913, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3208', N'99337', N'97', 43300, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3209', N'99337', N'C6', 190, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa321', N'99205', N'28', 11941, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3210', N'99341', N'1', 85, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3211', N'99341', N'2', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3212', N'99341', N'5', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3213', N'99341', N'8', 242, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3214', N'99341', N'11', 221, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3215', N'99341', N'26', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3216', N'99341', N'37', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3217', N'99341', N'38', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3218', N'99341', N'48', 13118, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3219', N'99341', N'50', 943, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa322', N'99205', N'29', 151204, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3220', N'99341', N'69', 249, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3221', N'99341', N'72', 526, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3222', N'99341', N'93', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3223', N'99341', N'97', 197, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3224', N'99342', N'1', 451, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3225', N'99342', N'2', 162, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3226', N'99342', N'4', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3227', N'99342', N'5', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3228', N'99342', N'6', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3229', N'99342', N'7', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa323', N'99205', N'30', 4500, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3230', N'99342', N'8', 1159, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3231', N'99342', N'11', 813, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3232', N'99342', N'13', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3233', N'99342', N'16', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3234', N'99342', N'17', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3235', N'99342', N'24', 103, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3236', N'99342', N'25', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3237', N'99342', N'26', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3238', N'99342', N'37', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3239', N'99342', N'38', 70, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa324', N'99205', N'33', 42750, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3240', N'99342', N'39', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3241', N'99342', N'41', 60, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3242', N'99342', N'48', 33523, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3243', N'99342', N'50', 3853, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3244', N'99342', N'72', 54, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3245', N'99342', N'89', 43, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3246', N'99342', N'93', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3247', N'99342', N'97', 807, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3248', N'99343', N'1', 1210, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3249', N'99343', N'2', 691, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa325', N'99205', N'34', 65011, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3250', N'99343', N'4', 54, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3251', N'99343', N'5', 80, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3252', N'99343', N'6', 87, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3253', N'99343', N'7', 90, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3254', N'99343', N'8', 5828, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3255', N'99343', N'11', 4383, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3256', N'99343', N'13', 67, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3257', N'99343', N'16', 259, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3258', N'99343', N'17', 115, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3259', N'99343', N'18', 154, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa326', N'99205', N'36', 555, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3260', N'99343', N'23', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3261', N'99343', N'24', 78, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3262', N'99343', N'25', 74, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3263', N'99343', N'26', 89, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3264', N'99343', N'29', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3265', N'99343', N'34', 60, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3266', N'99343', N'37', 102, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3267', N'99343', N'38', 356, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3268', N'99343', N'39', 43, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3269', N'99343', N'41', 577, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa327', N'99205', N'37', 3366, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3270', N'99343', N'48', 26535, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3271', N'99343', N'50', 13228, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3272', N'99343', N'84', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3273', N'99343', N'89', 181, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3274', N'99343', N'93', 167, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3275', N'99343', N'97', 2189, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3276', N'99344', N'1', 3727, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3277', N'99344', N'2', 557, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3278', N'99344', N'4', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3279', N'99344', N'5', 482, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa328', N'99205', N'38', 20144, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3280', N'99344', N'6', 258, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3281', N'99344', N'7', 43, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3282', N'99344', N'8', 10436, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3283', N'99344', N'11', 11033, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3284', N'99344', N'12', 76, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3285', N'99344', N'13', 352, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3286', N'99344', N'16', 268, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3287', N'99344', N'17', 394, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3288', N'99344', N'18', 249, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3289', N'99344', N'22', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa329', N'99205', N'39', 77371, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3290', N'99344', N'24', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3291', N'99344', N'25', 424, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3292', N'99344', N'26', 104, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3293', N'99344', N'27', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3294', N'99344', N'29', 83, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3295', N'99344', N'33', 143, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3296', N'99344', N'34', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3297', N'99344', N'38', 1164, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3298', N'99344', N'39', 223, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3299', N'99344', N'41', 1930, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa33', N'99201', N'28', 1288, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa330', N'99205', N'40', 1899, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3300', N'99344', N'48', 2760, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3301', N'99344', N'50', 33859, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3302', N'99344', N'66', 70, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3303', N'99344', N'72', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3304', N'99344', N'78', 60, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3305', N'99344', N'83', 48, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3306', N'99344', N'89', 331, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3307', N'99344', N'93', 1354, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3308', N'99344', N'97', 3587, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3309', N'99344', N'C6', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa331', N'99205', N'41', 5677, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3310', N'99345', N'1', 4521, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3311', N'99345', N'2', 363, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3312', N'99345', N'5', 169, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3313', N'99345', N'6', 279, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3314', N'99345', N'8', 7797, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3315', N'99345', N'11', 11081, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3316', N'99345', N'12', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3317', N'99345', N'13', 63, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3318', N'99345', N'14', 890, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3319', N'99345', N'16', 263, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa332', N'99205', N'42', 81, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3320', N'99345', N'17', 495, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3321', N'99345', N'18', 183, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3322', N'99345', N'20', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3323', N'99345', N'22', 119, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3324', N'99345', N'24', 196, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3325', N'99345', N'25', 386, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3326', N'99345', N'26', 310, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3327', N'99345', N'27', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3328', N'99345', N'29', 54, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3329', N'99345', N'30', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa333', N'99205', N'43', 193, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3330', N'99345', N'33', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3331', N'99345', N'34', 55, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3332', N'99345', N'37', 62, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3333', N'99345', N'38', 1318, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3334', N'99345', N'39', 470, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3335', N'99345', N'41', 395, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3336', N'99345', N'42', 136, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3337', N'99345', N'48', 346, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3338', N'99345', N'50', 28752, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3339', N'99345', N'66', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa334', N'99205', N'44', 23395, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3340', N'99345', N'78', 169, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3341', N'99345', N'81', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3342', N'99345', N'83', 59, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3343', N'99345', N'84', 1049, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3344', N'99345', N'89', 364, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3345', N'99345', N'90', 85, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3346', N'99345', N'93', 581, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3347', N'99345', N'97', 4470, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3348', N'99345', N'C6', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3349', N'99347', N'1', 5324, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa335', N'99205', N'46', 74437, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3350', N'99347', N'2', 515, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3351', N'99347', N'5', 147, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3352', N'99347', N'6', 168, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3353', N'99347', N'7', 78, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3354', N'99347', N'8', 16991, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3355', N'99347', N'10', 121, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3356', N'99347', N'11', 10821, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3357', N'99347', N'12', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3358', N'99347', N'13', 42, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3359', N'99347', N'14', 320, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa336', N'99205', N'48', 1298, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3360', N'99347', N'16', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3361', N'99347', N'17', 99, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3362', N'99347', N'18', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3363', N'99347', N'20', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3364', N'99347', N'22', 48, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3365', N'99347', N'24', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3366', N'99347', N'25', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3367', N'99347', N'26', 4996, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3368', N'99347', N'29', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3369', N'99347', N'33', 82, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa337', N'99205', N'50', 76389, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3370', N'99347', N'34', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3371', N'99347', N'37', 230, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3372', N'99347', N'38', 749, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3373', N'99347', N'39', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3374', N'99347', N'41', 694, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3375', N'99347', N'42', 30, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3376', N'99347', N'44', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3377', N'99347', N'48', 143650, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3378', N'99347', N'50', 15667, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3379', N'99347', N'60', 344, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa338', N'99205', N'66', 78773, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3380', N'99347', N'66', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3381', N'99347', N'69', 10625, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3382', N'99347', N'83', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3383', N'99347', N'84', 555, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3384', N'99347', N'89', 571, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3385', N'99347', N'93', 2537, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3386', N'99347', N'97', 2352, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3387', N'99348', N'1', 16719, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3388', N'99348', N'2', 3132, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3389', N'99348', N'4', 166, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa339', N'99205', N'68', 164, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3390', N'99348', N'5', 812, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3391', N'99348', N'6', 1116, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3392', N'99348', N'7', 226, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3393', N'99348', N'8', 56892, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3394', N'99348', N'9', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3395', N'99348', N'10', 343, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3396', N'99348', N'11', 66843, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3397', N'99348', N'12', 100, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3398', N'99348', N'13', 243, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3399', N'99348', N'14', 941, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa34', N'99201', N'29', 577, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa340', N'99205', N'70', 208, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3400', N'99348', N'16', 671, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3401', N'99348', N'17', 840, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3402', N'99348', N'18', 301, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3403', N'99348', N'20', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3404', N'99348', N'22', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3405', N'99348', N'23', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3406', N'99348', N'24', 1129, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3407', N'99348', N'25', 428, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3408', N'99348', N'26', 5592, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3409', N'99348', N'27', 758, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa341', N'99205', N'72', 15607, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3410', N'99348', N'29', 410, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3411', N'99348', N'30', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3412', N'99348', N'33', 234, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3413', N'99348', N'34', 189, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3414', N'99348', N'37', 402, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3415', N'99348', N'38', 6769, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3416', N'99348', N'39', 610, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3417', N'99348', N'41', 2202, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3418', N'99348', N'42', 205, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3419', N'99348', N'44', 72, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa342', N'99205', N'76', 811, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3420', N'99348', N'46', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3421', N'99348', N'48', 210649, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3422', N'99348', N'50', 117823, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3423', N'99348', N'66', 89, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3424', N'99348', N'72', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3425', N'99348', N'79', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3426', N'99348', N'80', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3427', N'99348', N'81', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3428', N'99348', N'83', 423, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3429', N'99348', N'84', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa343', N'99205', N'77', 22998, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3430', N'99348', N'89', 2173, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3431', N'99348', N'90', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3432', N'99348', N'93', 1428, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3433', N'99348', N'97', 18381, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3434', N'99348', N'C6', 138, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3435', N'99349', N'1', 49175, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3436', N'99349', N'2', 8308, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3437', N'99349', N'4', 148, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3438', N'99349', N'5', 4634, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3439', N'99349', N'6', 5806, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa344', N'99205', N'78', 26298, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3440', N'99349', N'7', 316, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3441', N'99349', N'8', 194421, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3442', N'99349', N'9', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3443', N'99349', N'10', 222, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3444', N'99349', N'11', 234213, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3445', N'99349', N'12', 398, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3446', N'99349', N'13', 3886, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3447', N'99349', N'14', 572, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3448', N'99349', N'16', 2972, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3449', N'99349', N'17', 2052, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa345', N'99205', N'79', 791, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3450', N'99349', N'18', 1979, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3451', N'99349', N'20', 57, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3452', N'99349', N'22', 342, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3453', N'99349', N'23', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3454', N'99349', N'24', 927, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3455', N'99349', N'25', 4062, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3456', N'99349', N'26', 2771, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3457', N'99349', N'27', 263, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3458', N'99349', N'29', 497, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3459', N'99349', N'30', 171, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa346', N'99205', N'81', 12504, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3460', N'99349', N'33', 649, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3461', N'99349', N'34', 810, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3462', N'99349', N'36', 82, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3463', N'99349', N'37', 1056, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3464', N'99349', N'38', 21407, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3465', N'99349', N'39', 2253, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3466', N'99349', N'41', 3712, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3467', N'99349', N'42', 266, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3468', N'99349', N'44', 72, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3469', N'99349', N'46', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa347', N'99205', N'82', 15037, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3470', N'99349', N'48', 37777, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3471', N'99349', N'50', 460112, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3472', N'99349', N'66', 902, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3473', N'99349', N'68', 268, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3474', N'99349', N'70', 159, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3475', N'99349', N'72', 88, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3476', N'99349', N'78', 219, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3477', N'99349', N'79', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3478', N'99349', N'81', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3479', N'99349', N'83', 285, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa348', N'99205', N'83', 245104, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3480', N'99349', N'84', 95, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3481', N'99349', N'89', 4917, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3482', N'99349', N'90', 136, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3483', N'99349', N'92', 329, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3484', N'99349', N'93', 7233, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3485', N'99349', N'97', 73048, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3486', N'99349', N'99', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3487', N'99349', N'C6', 291, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3488', N'99350', N'1', 19760, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3489', N'99350', N'2', 2164, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa349', N'99205', N'84', 835, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3490', N'99350', N'5', 1123, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3491', N'99350', N'6', 3250, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3492', N'99350', N'8', 60850, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3493', N'99350', N'9', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3494', N'99350', N'10', 68, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3495', N'99350', N'11', 71139, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3496', N'99350', N'12', 85, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3497', N'99350', N'13', 152, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3498', N'99350', N'14', 603, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3499', N'99350', N'16', 1771, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa35', N'99201', N'30', 2229, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa350', N'99205', N'85', 1010, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3500', N'99350', N'17', 1236, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3501', N'99350', N'18', 735, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3502', N'99350', N'20', 93, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3503', N'99350', N'22', 453, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3504', N'99350', N'24', 852, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3505', N'99350', N'25', 625, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3506', N'99350', N'26', 1736, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3507', N'99350', N'27', 83, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3508', N'99350', N'29', 370, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3509', N'99350', N'30', 232, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa351', N'99205', N'86', 1216, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3510', N'99350', N'33', 565, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3511', N'99350', N'34', 319, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3512', N'99350', N'36', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3513', N'99350', N'37', 360, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3514', N'99350', N'38', 9177, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3515', N'99350', N'39', 1799, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3516', N'99350', N'41', 326, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3517', N'99350', N'42', 705, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3518', N'99350', N'44', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3519', N'99350', N'46', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa352', N'99205', N'88', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3520', N'99350', N'48', 1734, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3521', N'99350', N'50', 203825, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3522', N'99350', N'66', 57, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3523', N'99350', N'68', 281, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3524', N'99350', N'77', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3525', N'99350', N'78', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3526', N'99350', N'79', 133, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3527', N'99350', N'80', 78, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3528', N'99350', N'81', 95, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3529', N'99350', N'83', 86, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa353', N'99205', N'89', 2313, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3530', N'99350', N'84', 632, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3531', N'99350', N'89', 2570, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3532', N'99350', N'90', 41, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3533', N'99350', N'93', 1785, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3534', N'99350', N'97', 30534, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3535', N'99350', N'C6', 194, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3536', N'99354', N'1', 7268, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3537', N'99354', N'2', 2134, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3538', N'99354', N'3', 629, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3539', N'99354', N'4', 439, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa354', N'99205', N'90', 88124, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3540', N'99354', N'5', 1098, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3541', N'99354', N'6', 6191, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3542', N'99354', N'7', 324, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3543', N'99354', N'8', 32404, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3544', N'99354', N'9', 1362, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3545', N'99354', N'10', 1048, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3546', N'99354', N'11', 57265, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3547', N'99354', N'12', 101, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3548', N'99354', N'13', 25229, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3549', N'99354', N'14', 685, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa355', N'99205', N'91', 17582, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3550', N'99354', N'16', 1660, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3551', N'99354', N'17', 1097, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3552', N'99354', N'18', 1430, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3553', N'99354', N'19', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3554', N'99354', N'20', 1053, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3555', N'99354', N'21', 161, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3556', N'99354', N'22', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3557', N'99354', N'23', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3558', N'99354', N'24', 160, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3559', N'99354', N'25', 3095, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa356', N'99205', N'92', 139549, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3560', N'99354', N'26', 3120, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3561', N'99354', N'27', 63, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3562', N'99354', N'28', 120, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3563', N'99354', N'29', 4856, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3564', N'99354', N'30', 186, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3565', N'99354', N'33', 223, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3566', N'99354', N'34', 1832, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3567', N'99354', N'36', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3568', N'99354', N'37', 640, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3569', N'99354', N'38', 4979, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa357', N'99205', N'93', 15365, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3570', N'99354', N'39', 2120, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3571', N'99354', N'40', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3572', N'99354', N'41', 2898, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3573', N'99354', N'42', 28, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3574', N'99354', N'44', 1044, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3575', N'99354', N'46', 3213, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3576', N'99354', N'48', 301, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3577', N'99354', N'50', 38532, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3578', N'99354', N'62', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3579', N'99354', N'66', 1441, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa358', N'99205', N'94', 2598, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3580', N'99354', N'68', 1810, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3581', N'99354', N'70', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3582', N'99354', N'72', 879, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3583', N'99354', N'77', 55, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3584', N'99354', N'78', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3585', N'99354', N'79', 164, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3586', N'99354', N'80', 3112, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3587', N'99354', N'81', 82, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3588', N'99354', N'82', 582, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3589', N'99354', N'83', 6866, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa359', N'99205', N'97', 33808, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3590', N'99354', N'84', 458, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3591', N'99354', N'85', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3592', N'99354', N'86', 215, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3593', N'99354', N'89', 732, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3594', N'99354', N'90', 1614, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3595', N'99354', N'91', 340, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3596', N'99354', N'92', 989, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3597', N'99354', N'93', 1470, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3598', N'99354', N'97', 5112, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3599', N'99354', N'98', 337, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa36', N'99201', N'33', 1101, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa360', N'99205', N'98', 23552, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3600', N'99354', N'99', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3601', N'99354', N'C0', 99, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3602', N'99354', N'C3', 344, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3603', N'99354', N'C6', 71, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3604', N'99354', N'C7', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3605', N'99355', N'1', 1148, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3606', N'99355', N'2', 76, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3607', N'99355', N'3', 178, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3608', N'99355', N'4', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3609', N'99355', N'5', 166, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa361', N'99205', N'99', 2858, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3610', N'99355', N'6', 462, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3611', N'99355', N'7', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3612', N'99355', N'8', 2812, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3613', N'99355', N'9', 644, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3614', N'99355', N'10', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3615', N'99355', N'11', 7395, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3616', N'99355', N'13', 1670, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3617', N'99355', N'16', 95, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3618', N'99355', N'17', 88, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3619', N'99355', N'18', 71, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa362', N'99205', N'C0', 5148, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3620', N'99355', N'20', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3621', N'99355', N'25', 136, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3622', N'99355', N'26', 499, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3623', N'99355', N'27', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3624', N'99355', N'29', 225, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3625', N'99355', N'34', 80, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3626', N'99355', N'37', 86, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3627', N'99355', N'38', 565, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3628', N'99355', N'39', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3629', N'99355', N'41', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa363', N'99205', N'C3', 41788, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3630', N'99355', N'44', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3631', N'99355', N'46', 159, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3632', N'99355', N'50', 3837, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3633', N'99355', N'66', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3634', N'99355', N'68', 89, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3635', N'99355', N'72', 54, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3636', N'99355', N'77', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3637', N'99355', N'79', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3638', N'99355', N'80', 264, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3639', N'99355', N'82', 43, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa364', N'99205', N'C5', 125, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3640', N'99355', N'83', 429, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3641', N'99355', N'86', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3642', N'99355', N'89', 90, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3643', N'99355', N'90', 69, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3644', N'99355', N'92', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3645', N'99355', N'93', 88, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3646', N'99355', N'97', 1026, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3647', N'99355', N'98', 78, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3648', N'99356', N'1', 923, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3649', N'99356', N'2', 674, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa365', N'99205', N'C6', 3782, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3650', N'99356', N'4', 30, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3651', N'99356', N'5', 154, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3652', N'99356', N'6', 2947, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3653', N'99356', N'8', 13289, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3654', N'99356', N'9', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3655', N'99356', N'10', 370, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3656', N'99356', N'11', 54649, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3657', N'99356', N'12', 69, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3658', N'99356', N'13', 4638, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3659', N'99356', N'14', 561, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa366', N'99205', N'C7', 847, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3660', N'99356', N'16', 60, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3661', N'99356', N'17', 12873, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3662', N'99356', N'18', 1416, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3663', N'99356', N'20', 162, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3664', N'99356', N'21', 98, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3665', N'99356', N'25', 6816, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3666', N'99356', N'26', 2731, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3667', N'99356', N'27', 116, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3668', N'99356', N'28', 30, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3669', N'99356', N'29', 5023, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa367', N'99205', N'C8', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3670', N'99356', N'30', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3671', N'99356', N'33', 147, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3672', N'99356', N'34', 569, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3673', N'99356', N'37', 262, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3674', N'99356', N'38', 3196, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3675', N'99356', N'39', 4117, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3676', N'99356', N'44', 3999, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3677', N'99356', N'46', 222, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3678', N'99356', N'50', 50636, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3679', N'99356', N'66', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa368', N'99205', N'C9', 117, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3680', N'99356', N'68', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3681', N'99356', N'72', 58, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3682', N'99356', N'77', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3683', N'99356', N'78', 145, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3684', N'99356', N'81', 919, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3685', N'99356', N'82', 119, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3686', N'99356', N'83', 2298, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3687', N'99356', N'89', 2026, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3688', N'99356', N'90', 316, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3689', N'99356', N'92', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa369', N'99211', N'1', 52091, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3690', N'99356', N'93', 1193, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3691', N'99356', N'97', 5446, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3692', N'99356', N'98', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3693', N'99356', N'99', 279, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3694', N'99356', N'C3', 151, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3695', N'99356', N'C6', 4119, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3696', N'99356', N'C7', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3697', N'99357', N'1', 153, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3698', N'99357', N'2', 99, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3699', N'99357', N'5', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa37', N'99201', N'34', 4304, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa370', N'99211', N'2', 35692, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3700', N'99357', N'6', 235, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3701', N'99357', N'8', 991, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3702', N'99357', N'10', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3703', N'99357', N'11', 2969, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3704', N'99357', N'13', 141, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3705', N'99357', N'17', 1559, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3706', N'99357', N'25', 771, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3707', N'99357', N'26', 274, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3708', N'99357', N'27', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3709', N'99357', N'29', 93, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa371', N'99211', N'3', 24760, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3710', N'99357', N'30', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3711', N'99357', N'34', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3712', N'99357', N'37', 39, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3713', N'99357', N'38', 214, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3714', N'99357', N'39', 157, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3715', N'99357', N'44', 131, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3716', N'99357', N'46', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3717', N'99357', N'50', 4658, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3718', N'99357', N'77', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3719', N'99357', N'78', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa372', N'99211', N'4', 18487, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3720', N'99357', N'81', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3721', N'99357', N'83', 92, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3722', N'99357', N'89', 113, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3723', N'99357', N'90', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3724', N'99357', N'93', 81, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3725', N'99357', N'97', 253, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3726', N'99357', N'98', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3727', N'99357', N'C3', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3728', N'99357', N'C6', 243, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3729', N'99358', N'1', 290, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa373', N'99211', N'5', 14105, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3730', N'99358', N'2', 807, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3731', N'99358', N'3', 82, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3732', N'99358', N'4', 240, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3733', N'99358', N'5', 601, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3734', N'99358', N'6', 1653, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3735', N'99358', N'7', 112, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3736', N'99358', N'8', 7348, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3737', N'99358', N'9', 1083, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3738', N'99358', N'10', 202, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3739', N'99358', N'11', 10323, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa374', N'99211', N'6', 717096, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3740', N'99358', N'13', 2853, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3741', N'99358', N'14', 275, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3742', N'99358', N'16', 167, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3743', N'99358', N'17', 1006, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3744', N'99358', N'18', 82, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3745', N'99358', N'20', 715, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3746', N'99358', N'22', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3747', N'99358', N'24', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3748', N'99358', N'25', 1397, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3749', N'99358', N'26', 1349, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa375', N'99211', N'7', 43628, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3750', N'99358', N'27', 209, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3751', N'99358', N'29', 915, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3752', N'99358', N'30', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3753', N'99358', N'33', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3754', N'99358', N'34', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3755', N'99358', N'37', 197, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3756', N'99358', N'38', 1325, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3757', N'99358', N'39', 365, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3758', N'99358', N'40', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3759', N'99358', N'44', 1662, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa376', N'99211', N'8', 762702, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3760', N'99358', N'46', 319, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3761', N'99358', N'48', 96, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3762', N'99358', N'50', 18844, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3763', N'99358', N'66', 574, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3764', N'99358', N'68', 72, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3765', N'99358', N'72', 902, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3766', N'99358', N'77', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3767', N'99358', N'78', 74, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3768', N'99358', N'81', 107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3769', N'99358', N'82', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa377', N'99211', N'9', 21050, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3770', N'99358', N'83', 1459, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3771', N'99358', N'89', 315, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3772', N'99358', N'90', 305, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3773', N'99358', N'92', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3774', N'99358', N'93', 208, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3775', N'99358', N'97', 2871, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3776', N'99358', N'98', 119, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3777', N'99358', N'99', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3778', N'99358', N'C0', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3779', N'99358', N'C3', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa378', N'99211', N'10', 19810, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3780', N'99358', N'C6', 148, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3781', N'99359', N'1', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3782', N'99359', N'3', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3783', N'99359', N'4', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3784', N'99359', N'5', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3785', N'99359', N'6', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3786', N'99359', N'7', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3787', N'99359', N'8', 638, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3788', N'99359', N'10', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3789', N'99359', N'11', 441, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa379', N'99211', N'11', 919037, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3790', N'99359', N'13', 170, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3791', N'99359', N'14', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3792', N'99359', N'17', 103, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3793', N'99359', N'25', 245, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3794', N'99359', N'26', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3795', N'99359', N'27', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3796', N'99359', N'29', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3797', N'99359', N'38', 108, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3798', N'99359', N'39', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3799', N'99359', N'44', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa38', N'99201', N'36', 334, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa380', N'99211', N'12', 1135, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3800', N'99359', N'46', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3801', N'99359', N'50', 668, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3802', N'99359', N'66', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3803', N'99359', N'68', 98, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3804', N'99359', N'83', 76, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3805', N'99359', N'93', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3806', N'99359', N'97', 103, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3807', N'99359', N'C0', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3808', N'99359', N'C6', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3809', N'99406', N'1', 8043, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa381', N'99211', N'13', 17133, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3810', N'99406', N'2', 3005, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3811', N'99406', N'3', 277, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3812', N'99406', N'4', 2747, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3813', N'99406', N'5', 8303, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3814', N'99406', N'6', 31606, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3815', N'99406', N'7', 610, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3816', N'99406', N'8', 125693, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3817', N'99406', N'9', 3683, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3818', N'99406', N'10', 1633, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3819', N'99406', N'11', 140614, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa382', N'99211', N'14', 5961, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3820', N'99406', N'12', 661, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3821', N'99406', N'13', 3946, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3822', N'99406', N'14', 977, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3823', N'99406', N'16', 1919, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3824', N'99406', N'17', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3825', N'99406', N'18', 1001, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3826', N'99406', N'20', 2398, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3827', N'99406', N'21', 930, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3828', N'99406', N'22', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3829', N'99406', N'23', 349, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa383', N'99211', N'16', 31656, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3830', N'99406', N'24', 267, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3831', N'99406', N'25', 5389, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3832', N'99406', N'26', 1459, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3833', N'99406', N'28', 70, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3834', N'99406', N'29', 43109, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3835', N'99406', N'30', 186, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3836', N'99406', N'33', 715, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3837', N'99406', N'34', 2593, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3838', N'99406', N'36', 74, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3839', N'99406', N'37', 478, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa384', N'99211', N'17', 718, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3840', N'99406', N'38', 2092, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3841', N'99406', N'39', 2778, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3842', N'99406', N'40', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3843', N'99406', N'41', 80, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3844', N'99406', N'42', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3845', N'99406', N'44', 894, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3846', N'99406', N'46', 1784, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3847', N'99406', N'48', 564, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3848', N'99406', N'50', 71736, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3849', N'99406', N'66', 1190, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa385', N'99211', N'18', 29887, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3850', N'99406', N'68', 67, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3851', N'99406', N'70', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3852', N'99406', N'72', 5069, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3853', N'99406', N'76', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3854', N'99406', N'77', 6054, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3855', N'99406', N'78', 500, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3856', N'99406', N'79', 613, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3857', N'99406', N'80', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3858', N'99406', N'81', 2760, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3859', N'99406', N'82', 170, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa386', N'99211', N'19', 1258, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3860', N'99406', N'83', 4461, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3861', N'99406', N'84', 66, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3862', N'99406', N'89', 684, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3863', N'99406', N'90', 1232, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3864', N'99406', N'91', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3865', N'99406', N'92', 813, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3866', N'99406', N'93', 14594, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3867', N'99406', N'94', 68, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3868', N'99406', N'97', 21670, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3869', N'99406', N'98', 72, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa387', N'99211', N'20', 24999, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3870', N'99406', N'99', 155, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3871', N'99406', N'C0', 180, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3872', N'99406', N'C3', 4995, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3873', N'99406', N'C6', 1837, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3874', N'99406', N'C7', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3875', N'99407', N'1', 2555, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3876', N'99407', N'2', 784, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3877', N'99407', N'3', 70, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3878', N'99407', N'4', 244, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3879', N'99407', N'5', 616, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa388', N'99211', N'21', 43558, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3880', N'99407', N'6', 5261, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3881', N'99407', N'8', 15792, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3882', N'99407', N'9', 228, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3883', N'99407', N'10', 615, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3884', N'99407', N'11', 29650, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3885', N'99407', N'12', 78, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3886', N'99407', N'13', 402, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3887', N'99407', N'14', 279, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3888', N'99407', N'16', 100, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3889', N'99407', N'18', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa389', N'99211', N'22', 596, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3890', N'99407', N'20', 89, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3891', N'99407', N'21', 76, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3892', N'99407', N'23', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3893', N'99407', N'24', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3894', N'99407', N'25', 1975, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3895', N'99407', N'26', 189, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3896', N'99407', N'28', 30, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3897', N'99407', N'29', 11702, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3898', N'99407', N'30', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3899', N'99407', N'33', 327, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa39', N'99201', N'37', 265, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa390', N'99211', N'23', 703, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3900', N'99407', N'34', 371, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3901', N'99407', N'37', 89, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3902', N'99407', N'38', 165, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3903', N'99407', N'39', 101, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3904', N'99407', N'44', 177, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3905', N'99407', N'46', 140, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3906', N'99407', N'48', 99, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3907', N'99407', N'50', 14645, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3908', N'99407', N'66', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3909', N'99407', N'68', 258, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa391', N'99211', N'24', 9213, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3910', N'99407', N'72', 100, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3911', N'99407', N'76', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3912', N'99407', N'77', 527, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3913', N'99407', N'78', 199, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3914', N'99407', N'79', 127, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3915', N'99407', N'80', 30, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3916', N'99407', N'81', 891, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3917', N'99407', N'82', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3918', N'99407', N'83', 783, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3919', N'99407', N'84', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa392', N'99211', N'25', 20941, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3920', N'99407', N'86', 90, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3921', N'99407', N'89', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3922', N'99407', N'90', 48, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3923', N'99407', N'92', 124, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3924', N'99407', N'93', 702, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3925', N'99407', N'97', 3080, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3926', N'99407', N'99', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3927', N'99407', N'C0', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3928', N'99407', N'C3', 528, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3929', N'99407', N'C6', 324, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa393', N'99211', N'26', 65126, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3930', N'99415', N'1', 84, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3931', N'99415', N'2', 490, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3932', N'99415', N'3', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3933', N'99415', N'6', 122, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3934', N'99415', N'8', 994, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3935', N'99415', N'10', 202, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3936', N'99415', N'11', 448, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3937', N'99415', N'13', 461, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3938', N'99415', N'29', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3939', N'99415', N'50', 86, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa394', N'99211', N'27', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3940', N'99415', N'72', 80, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3941', N'99415', N'77', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3942', N'99415', N'83', 132, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3943', N'99415', N'90', 57, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3944', N'99415', N'93', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3945', N'99415', N'97', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3946', N'99416', N'1', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3947', N'99416', N'3', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3948', N'99416', N'6', 79, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3949', N'99416', N'8', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa395', N'99211', N'28', 5012, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3950', N'99416', N'11', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3951', N'99416', N'72', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3952', N'99416', N'83', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3953', N'99416', N'90', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3954', N'99416', N'93', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3955', N'99471', N'37', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3956', N'99472', N'37', 264, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3957', N'99472', N'81', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3958', N'99475', N'37', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3959', N'99475', N'81', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa396', N'99211', N'29', 26132, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3960', N'99476', N'5', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3961', N'99476', N'37', 246, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3962', N'99476', N'81', 368, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3963', N'99479', N'37', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3964', N'99480', N'37', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3965', N'99487', N'1', 2513, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3966', N'99487', N'2', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3967', N'99487', N'3', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3968', N'99487', N'5', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3969', N'99487', N'6', 3914, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa397', N'99211', N'30', 10873, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3970', N'99487', N'8', 42356, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3971', N'99487', N'9', 54, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3972', N'99487', N'10', 977, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3973', N'99487', N'11', 48364, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3974', N'99487', N'12', 80, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3975', N'99487', N'13', 474, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3976', N'99487', N'17', 580, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3977', N'99487', N'18', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3978', N'99487', N'20', 76, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3979', N'99487', N'21', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa398', N'99211', N'33', 2873, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3980', N'99487', N'25', 166, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3981', N'99487', N'26', 106, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3982', N'99487', N'28', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3983', N'99487', N'29', 447, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3984', N'99487', N'30', 280, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3985', N'99487', N'37', 155, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3986', N'99487', N'38', 2132, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3987', N'99487', N'39', 889, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3988', N'99487', N'42', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3989', N'99487', N'46', 656, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa399', N'99211', N'34', 125888, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3990', N'99487', N'50', 14481, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3991', N'99487', N'66', 244, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3992', N'99487', N'81', 41, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3993', N'99487', N'83', 285, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3994', N'99487', N'86', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3995', N'99487', N'89', 48, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3996', N'99487', N'93', 412, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3997', N'99487', N'97', 3826, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3998', N'99487', N'C3', 244, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa3999', N'99487', N'C6', 1066, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa40', N'99201', N'38', 92, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa400', N'99211', N'36', 485, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4000', N'99489', N'1', 406, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4001', N'99489', N'6', 1293, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4002', N'99489', N'8', 15774, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4003', N'99489', N'9', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4004', N'99489', N'10', 154, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4005', N'99489', N'11', 15694, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4006', N'99489', N'12', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4007', N'99489', N'13', 79, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4008', N'99489', N'17', 3447, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4009', N'99489', N'20', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa401', N'99211', N'37', 4175, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4010', N'99489', N'25', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4011', N'99489', N'29', 107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4012', N'99489', N'37', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4013', N'99489', N'38', 399, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4014', N'99489', N'39', 225, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4015', N'99489', N'46', 210, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4016', N'99489', N'50', 4651, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4017', N'99489', N'66', 74, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4018', N'99489', N'78', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4019', N'99489', N'81', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa402', N'99211', N'38', 13958, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4020', N'99489', N'83', 86, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4021', N'99489', N'93', 171, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4022', N'99489', N'97', 624, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4023', N'99489', N'C3', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4024', N'99489', N'C6', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4025', N'99490', N'1', 65267, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4026', N'99490', N'2', 3058, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4027', N'99490', N'3', 253, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4028', N'99490', N'4', 63, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4029', N'99490', N'5', 7042, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa403', N'99211', N'39', 33643, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4030', N'99490', N'6', 190712, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4031', N'99490', N'7', 1819, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4032', N'99490', N'8', 1173660, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4033', N'99490', N'9', 5276, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4034', N'99490', N'10', 2668, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4035', N'99490', N'11', 1426697, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4036', N'99490', N'12', 872, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4037', N'99490', N'13', 15523, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4038', N'99490', N'14', 2003, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4039', N'99490', N'16', 3595, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa404', N'99211', N'40', 1194, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4040', N'99490', N'17', 159, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4041', N'99490', N'18', 6226, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4042', N'99490', N'20', 3340, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4043', N'99490', N'21', 5894, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4044', N'99490', N'22', 130, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4045', N'99490', N'23', 126, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4046', N'99490', N'24', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4047', N'99490', N'25', 12376, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4048', N'99490', N'26', 8403, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4049', N'99490', N'28', 215, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa405', N'99211', N'41', 20074, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4050', N'99490', N'29', 27528, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4051', N'99490', N'30', 383, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4052', N'99490', N'34', 7189, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4053', N'99490', N'36', 104, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4054', N'99490', N'37', 7352, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4055', N'99490', N'38', 36039, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4056', N'99490', N'39', 27202, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4057', N'99490', N'42', 169, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4058', N'99490', N'44', 2743, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4059', N'99490', N'46', 23468, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa406', N'99211', N'42', 261, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4060', N'99490', N'48', 91, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4061', N'99490', N'50', 191551, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4062', N'99490', N'66', 16896, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4063', N'99490', N'70', 306, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4064', N'99490', N'71', 72, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4065', N'99490', N'72', 4950, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4066', N'99490', N'77', 145, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4067', N'99490', N'78', 782, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4068', N'99490', N'79', 128, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4069', N'99490', N'80', 108, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa407', N'99211', N'43', 342, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4070', N'99490', N'81', 853, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4071', N'99490', N'82', 615, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4072', N'99490', N'83', 19246, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4073', N'99490', N'84', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4074', N'99490', N'86', 111, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4075', N'99490', N'89', 914, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4076', N'99490', N'90', 2666, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4077', N'99490', N'92', 120, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4078', N'99490', N'93', 23035, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4079', N'99490', N'97', 42787, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa408', N'99211', N'44', 12373, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4080', N'99490', N'98', 28, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4081', N'99490', N'99', 101, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4082', N'99490', N'C0', 1263, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4083', N'99490', N'C3', 13609, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4084', N'99490', N'C6', 1457, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4085', N'99490', N'C7', 183, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4086', N'99495', N'1', 4354, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4087', N'99495', N'2', 334, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4088', N'99495', N'3', 70, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4089', N'99495', N'4', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa409', N'99211', N'46', 21043, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4090', N'99495', N'5', 43, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4091', N'99495', N'6', 12043, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4092', N'99495', N'8', 215917, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4093', N'99495', N'9', 61, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4094', N'99495', N'10', 551, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4095', N'99495', N'11', 250126, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4096', N'99495', N'12', 358, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4097', N'99495', N'13', 788, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4098', N'99495', N'14', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4099', N'99495', N'16', 78, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa41', N'99201', N'39', 377, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa410', N'99211', N'48', 45287, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4100', N'99495', N'17', 75, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4101', N'99495', N'18', 72, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4102', N'99495', N'20', 67, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4103', N'99495', N'21', 489, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4104', N'99495', N'23', 70, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4105', N'99495', N'24', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4106', N'99495', N'25', 221, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4107', N'99495', N'26', 105, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4108', N'99495', N'29', 3341, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4109', N'99495', N'30', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa411', N'99211', N'50', 210552, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4110', N'99495', N'33', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4111', N'99495', N'34', 197, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4112', N'99495', N'36', 46, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4113', N'99495', N'37', 883, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4114', N'99495', N'38', 4223, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4115', N'99495', N'39', 3036, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4116', N'99495', N'44', 2346, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4117', N'99495', N'46', 404, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4118', N'99495', N'50', 52186, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4119', N'99495', N'66', 162, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa412', N'99211', N'60', 75, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4120', N'99495', N'72', 67, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4121', N'99495', N'77', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4122', N'99495', N'78', 28, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4123', N'99495', N'79', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4124', N'99495', N'81', 293, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4125', N'99495', N'82', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4126', N'99495', N'83', 1178, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4127', N'99495', N'84', 41, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4128', N'99495', N'89', 267, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4129', N'99495', N'90', 300, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa413', N'99211', N'64', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4130', N'99495', N'93', 1766, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4131', N'99495', N'97', 21331, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4132', N'99495', N'99', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4133', N'99495', N'C0', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4134', N'99495', N'C3', 1172, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4135', N'99495', N'C6', 407, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4136', N'99495', N'C7', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4137', N'99496', N'1', 4936, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4138', N'99496', N'2', 382, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4139', N'99496', N'3', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa414', N'99211', N'66', 16827, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4140', N'99496', N'5', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4141', N'99496', N'6', 15907, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4142', N'99496', N'8', 180114, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4143', N'99496', N'9', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4144', N'99496', N'10', 500, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4145', N'99496', N'11', 250430, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4146', N'99496', N'12', 376, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4147', N'99496', N'13', 670, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4148', N'99496', N'14', 1178, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4149', N'99496', N'16', 127, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa415', N'99211', N'68', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4150', N'99496', N'17', 129, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4151', N'99496', N'18', 156, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4152', N'99496', N'20', 78, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4153', N'99496', N'21', 510, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4154', N'99496', N'23', 53, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4155', N'99496', N'24', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4156', N'99496', N'25', 141, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4157', N'99496', N'26', 178, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4158', N'99496', N'29', 3462, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4159', N'99496', N'33', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa416', N'99211', N'70', 79, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4160', N'99496', N'34', 102, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4161', N'99496', N'36', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4162', N'99496', N'37', 753, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4163', N'99496', N'38', 5072, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4164', N'99496', N'39', 3256, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4165', N'99496', N'44', 2132, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4166', N'99496', N'46', 596, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4167', N'99496', N'50', 54350, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4168', N'99496', N'66', 275, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4169', N'99496', N'70', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa417', N'99211', N'71', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4170', N'99496', N'72', 124, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4171', N'99496', N'76', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4172', N'99496', N'77', 61, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4173', N'99496', N'78', 68, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4174', N'99496', N'79', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4175', N'99496', N'81', 544, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4176', N'99496', N'82', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4177', N'99496', N'83', 1476, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4178', N'99496', N'84', 51, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4179', N'99496', N'89', 297, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa418', N'99211', N'72', 17724, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4180', N'99496', N'90', 526, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4181', N'99496', N'93', 1838, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4182', N'99496', N'97', 17317, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4183', N'99496', N'99', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4184', N'99496', N'C0', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4185', N'99496', N'C3', 788, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4186', N'99496', N'C6', 302, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4187', N'99496', N'C7', 54, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4188', N'99497', N'1', 13365, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4189', N'99497', N'2', 553, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa419', N'99211', N'73', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4190', N'99497', N'3', 589, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4191', N'99497', N'4', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4192', N'99497', N'5', 596, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4193', N'99497', N'6', 5881, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4194', N'99497', N'7', 196, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4195', N'99497', N'8', 289487, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4196', N'99497', N'9', 94, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4197', N'99497', N'10', 1201, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4198', N'99497', N'11', 479632, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4199', N'99497', N'12', 819, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa42', N'99201', N'40', 1055, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa420', N'99211', N'76', 1355, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4200', N'99497', N'13', 8744, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4201', N'99497', N'14', 628, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4202', N'99497', N'16', 398, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4203', N'99497', N'17', 13766, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4204', N'99497', N'20', 61, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4205', N'99497', N'21', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4206', N'99497', N'25', 453, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4207', N'99497', N'26', 392, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4208', N'99497', N'27', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4209', N'99497', N'28', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa421', N'99211', N'77', 15649, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4210', N'99497', N'29', 5443, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4211', N'99497', N'30', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4212', N'99497', N'33', 94, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4213', N'99497', N'34', 76, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4214', N'99497', N'37', 976, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4215', N'99497', N'38', 16125, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4216', N'99497', N'39', 7031, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4217', N'99497', N'42', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4218', N'99497', N'44', 1093, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4219', N'99497', N'46', 728, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa422', N'99211', N'78', 3732, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4220', N'99497', N'50', 165824, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4221', N'99497', N'66', 1625, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4222', N'99497', N'70', 65, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4223', N'99497', N'72', 1000, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4224', N'99497', N'77', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4225', N'99497', N'80', 740, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4226', N'99497', N'81', 603, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4227', N'99497', N'82', 984, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4228', N'99497', N'83', 13622, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4229', N'99497', N'84', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa423', N'99211', N'79', 35960, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4230', N'99497', N'89', 3063, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4231', N'99497', N'90', 1909, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4232', N'99497', N'91', 35, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4233', N'99497', N'92', 413, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4234', N'99497', N'93', 5514, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4235', N'99497', N'97', 20790, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4236', N'99497', N'98', 136, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4237', N'99497', N'99', 144, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4238', N'99497', N'C0', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4239', N'99497', N'C3', 929, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa424', N'99211', N'81', 2033, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4240', N'99497', N'C6', 11024, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4241', N'99497', N'C7', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4242', N'99498', N'1', 800, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4243', N'99498', N'2', 31, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4244', N'99498', N'5', 68, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4245', N'99498', N'6', 58, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4246', N'99498', N'8', 3157, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4247', N'99498', N'11', 9350, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4248', N'99498', N'12', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4249', N'99498', N'13', 118, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa425', N'99211', N'82', 3265, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4250', N'99498', N'14', 448, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4251', N'99498', N'17', 2950, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4252', N'99498', N'25', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4253', N'99498', N'26', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4254', N'99498', N'29', 247, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4255', N'99498', N'38', 741, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4256', N'99498', N'39', 127, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4257', N'99498', N'44', 50, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4258', N'99498', N'50', 10810, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4259', N'99498', N'80', 776, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa426', N'99211', N'83', 108590, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4260', N'99498', N'81', 157, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4261', N'99498', N'82', 64, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4262', N'99498', N'83', 416, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4263', N'99498', N'89', 314, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4264', N'99498', N'90', 288, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4265', N'99498', N'93', 351, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4266', N'99498', N'97', 567, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4267', N'99498', N'99', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4268', N'99498', N'C6', 300, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4269', N'99499', N'1', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa427', N'99211', N'84', 461, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4270', N'99499', N'2', 712, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4271', N'99499', N'5', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4272', N'99499', N'6', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4273', N'99499', N'8', 165, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4274', N'99499', N'10', 38, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4275', N'99499', N'11', 181, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4276', N'99499', N'14', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4277', N'99499', N'18', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4278', N'99499', N'20', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4279', N'99499', N'25', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa428', N'99211', N'85', 1149, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4280', N'99499', N'30', 135, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4281', N'99499', N'33', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4282', N'99499', N'34', 16, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4283', N'99499', N'50', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4284', N'99499', N'81', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa4285', N'99499', N'97', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa429', N'99211', N'86', 341, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa43', N'99201', N'41', 2790, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa430', N'99211', N'89', 2469, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa431', N'99211', N'90', 30247, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa432', N'99211', N'91', 768, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa433', N'99211', N'92', 6923, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa434', N'99211', N'93', 15507, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa435', N'99211', N'94', 1975, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa436', N'99211', N'97', 74863, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa437', N'99211', N'98', 1297, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa438', N'99211', N'99', 4846, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa439', N'99211', N'C0', 1273, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa44', N'99201', N'42', 133, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa440', N'99211', N'C3', 83897, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa441', N'99211', N'C5', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa442', N'99211', N'C6', 1244, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa443', N'99211', N'C7', 552, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa444', N'99212', N'1', 106384, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa445', N'99212', N'2', 478669, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa446', N'99212', N'3', 36930, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa447', N'99212', N'4', 320547, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa448', N'99212', N'5', 67779, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa449', N'99212', N'6', 239483, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa45', N'99201', N'43', 49, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa450', N'99212', N'7', 1727563, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa451', N'99212', N'8', 875355, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa452', N'99212', N'9', 51446, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa453', N'99212', N'10', 156254, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa454', N'99212', N'11', 953528, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa455', N'99212', N'12', 15880, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa456', N'99212', N'13', 84221, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa457', N'99212', N'14', 104438, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa458', N'99212', N'16', 215185, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa459', N'99212', N'17', 1073, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa46', N'99201', N'44', 385, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa460', N'99212', N'18', 432372, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa461', N'99212', N'19', 9568, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa462', N'99212', N'20', 960177, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa463', N'99212', N'21', 22980, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa464', N'99212', N'22', 2939, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa465', N'99212', N'23', 24187, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa466', N'99212', N'24', 120552, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa467', N'99212', N'25', 99649, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa468', N'99212', N'26', 314695, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa469', N'99212', N'27', 1736, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa47', N'99201', N'46', 305, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa470', N'99212', N'28', 36283, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa471', N'99212', N'29', 55802, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa472', N'99212', N'30', 18390, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa473', N'99212', N'33', 22508, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa474', N'99212', N'34', 436678, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa475', N'99212', N'36', 801, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa476', N'99212', N'37', 11711, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa477', N'99212', N'38', 11837, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa478', N'99212', N'39', 34388, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa479', N'99212', N'40', 60295, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa48', N'99201', N'48', 12789, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa480', N'99212', N'41', 401917, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa481', N'99212', N'42', 3767, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa482', N'99212', N'43', 1390, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa483', N'99212', N'44', 31270, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa484', N'99212', N'45', 30, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa485', N'99212', N'46', 32555, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa486', N'99212', N'48', 1838481, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa487', N'99212', N'50', 876336, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa488', N'99212', N'66', 58042, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa489', N'99212', N'68', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa49', N'99201', N'50', 20881, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa490', N'99212', N'69', 4207, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa491', N'99212', N'70', 1053, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa492', N'99212', N'72', 51461, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa493', N'99212', N'76', 2055, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa494', N'99212', N'77', 162123, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa495', N'99212', N'78', 14053, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa496', N'99212', N'79', 2352, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa497', N'99212', N'80', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa498', N'99212', N'81', 6892, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa499', N'99212', N'82', 4510, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa50', N'99201', N'64', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa500', N'99212', N'83', 132348, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa501', N'99212', N'84', 4986, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa502', N'99212', N'85', 8581, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa503', N'99212', N'86', 403, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa504', N'99212', N'88', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa505', N'99212', N'89', 14440, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa506', N'99212', N'90', 31256, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa507', N'99212', N'91', 14696, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa508', N'99212', N'92', 66316, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa509', N'99212', N'93', 65928, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa51', N'99201', N'66', 496, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa510', N'99212', N'94', 10485, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa511', N'99212', N'97', 748113, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa512', N'99212', N'98', 6393, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa513', N'99212', N'99', 3070, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa514', N'99212', N'C0', 3698, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa515', N'99212', N'C3', 26999, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa516', N'99212', N'C5', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa517', N'99212', N'C6', 1820, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa518', N'99212', N'C7', 177, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa519', N'99212', N'C9', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa52', N'99201', N'70', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa520', N'99213', N'1', 958782, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa521', N'99213', N'2', 1283254, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa522', N'99213', N'3', 408789, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa523', N'99213', N'4', 2272654, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa524', N'99213', N'5', 809700, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa525', N'99213', N'6', 3904747, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa526', N'99213', N'7', 5811134, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa527', N'99213', N'8', 15243738, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa528', N'99213', N'9', 751542, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa529', N'99213', N'10', 1682724, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa53', N'99201', N'72', 280, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa530', N'99213', N'11', 15282310, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa531', N'99213', N'12', 107825, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa532', N'99213', N'13', 1269700, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa533', N'99213', N'14', 373822, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa534', N'99213', N'15', 30, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa535', N'99213', N'16', 1111022, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa536', N'99213', N'17', 11309, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa537', N'99213', N'18', 2147356, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa538', N'99213', N'19', 24259, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa539', N'99213', N'20', 5245823, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa54', N'99201', N'76', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa540', N'99213', N'21', 291205, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa541', N'99213', N'22', 14221, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa542', N'99213', N'23', 200339, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa543', N'99213', N'24', 223841, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa544', N'99213', N'25', 1224410, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa545', N'99213', N'26', 2672540, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa546', N'99213', N'27', 26123, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa547', N'99213', N'28', 109994, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa548', N'99213', N'29', 1385124, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa549', N'99213', N'30', 44489, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa55', N'99201', N'77', 3524, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa550', N'99213', N'33', 91722, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa551', N'99213', N'34', 3599268, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa552', N'99213', N'36', 5982, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa553', N'99213', N'37', 92309, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa554', N'99213', N'38', 142512, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa555', N'99213', N'39', 766265, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa556', N'99213', N'40', 288341, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa557', N'99213', N'41', 1434623, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa558', N'99213', N'42', 16312, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa559', N'99213', N'43', 3269, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa56', N'99201', N'78', 904, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa560', N'99213', N'44', 290464, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa561', N'99213', N'45', 26, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa562', N'99213', N'46', 675956, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa563', N'99213', N'48', 4898424, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa564', N'99213', N'50', 8035128, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa565', N'99213', N'60', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa566', N'99213', N'66', 980711, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa567', N'99213', N'68', 120, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa568', N'99213', N'70', 6201, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa569', N'99213', N'71', 27, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa57', N'99201', N'79', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa570', N'99213', N'72', 756480, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa571', N'99213', N'76', 9986, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa572', N'99213', N'77', 540019, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa573', N'99213', N'78', 49673, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa574', N'99213', N'79', 16402, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa575', N'99213', N'80', 104, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa576', N'99213', N'81', 80353, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa577', N'99213', N'82', 84364, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa578', N'99213', N'83', 1967219, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa579', N'99213', N'84', 32902, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa58', N'99201', N'81', 162, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa580', N'99213', N'85', 14968, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa581', N'99213', N'86', 10050, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa582', N'99213', N'88', 218, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa583', N'99213', N'89', 160107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa584', N'99213', N'90', 577426, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa585', N'99213', N'91', 71904, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa586', N'99213', N'92', 304909, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa587', N'99213', N'93', 592716, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa588', N'99213', N'94', 35747, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa589', N'99213', N'97', 5253465, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa59', N'99201', N'82', 66, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa590', N'99213', N'98', 82412, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa591', N'99213', N'99', 25920, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa592', N'99213', N'C0', 49293, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa593', N'99213', N'C3', 526359, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa594', N'99213', N'C5', 698, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa595', N'99213', N'C6', 18417, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa596', N'99213', N'C7', 3516, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa597', N'99213', N'C9', 279, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa598', N'99214', N'1', 765920, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa599', N'99214', N'2', 652546, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa60', N'99201', N'83', 595, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa600', N'99214', N'3', 312254, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa601', N'99214', N'4', 1019377, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa602', N'99214', N'5', 688678, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa603', N'99214', N'6', 9341008, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa604', N'99214', N'7', 1931810, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa605', N'99214', N'8', 19261678, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa606', N'99214', N'9', 737072, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa607', N'99214', N'10', 1611324, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa608', N'99214', N'11', 20549764, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa609', N'99214', N'12', 78579, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa61', N'99201', N'84', 73, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa610', N'99214', N'13', 2651131, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa611', N'99214', N'14', 237091, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa612', N'99214', N'15', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa613', N'99214', N'16', 660367, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa614', N'99214', N'17', 25563, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa615', N'99214', N'18', 1446628, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa616', N'99214', N'19', 15657, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa617', N'99214', N'20', 2110434, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa618', N'99214', N'21', 574597, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa619', N'99214', N'22', 7680, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa62', N'99201', N'85', 3922, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa620', N'99214', N'23', 118395, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa621', N'99214', N'24', 74967, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa622', N'99214', N'25', 1151010, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa623', N'99214', N'26', 1843876, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa624', N'99214', N'27', 23309, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa625', N'99214', N'28', 49725, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa626', N'99214', N'29', 2415512, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa627', N'99214', N'30', 29238, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa628', N'99214', N'33', 60418, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa629', N'99214', N'34', 2549256, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa63', N'99201', N'89', 127, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa630', N'99214', N'36', 16545, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa631', N'99214', N'37', 122011, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa632', N'99214', N'38', 363087, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa633', N'99214', N'39', 1990821, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa634', N'99214', N'40', 95686, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa635', N'99214', N'41', 868414, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa636', N'99214', N'42', 7195, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa637', N'99214', N'43', 7243, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa638', N'99214', N'44', 390079, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa639', N'99214', N'46', 2141753, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa64', N'99201', N'90', 355, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa640', N'99214', N'48', 295321, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa641', N'99214', N'50', 7977696, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa642', N'99214', N'66', 2024118, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa643', N'99214', N'68', 281, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa644', N'99214', N'70', 6215, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa645', N'99214', N'71', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa646', N'99214', N'72', 695399, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa647', N'99214', N'76', 10039, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa648', N'99214', N'77', 248890, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa649', N'99214', N'78', 50537, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa65', N'99201', N'91', 642, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa650', N'99214', N'79', 19778, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa651', N'99214', N'80', 197, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa652', N'99214', N'81', 168994, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa653', N'99214', N'82', 191071, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa654', N'99214', N'83', 3545817, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa655', N'99214', N'84', 25401, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa656', N'99214', N'85', 4838, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa657', N'99214', N'86', 16428, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa658', N'99214', N'88', 182, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa659', N'99214', N'89', 182565, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa66', N'99201', N'92', 1168, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa660', N'99214', N'90', 1093193, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa661', N'99214', N'91', 42950, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa662', N'99214', N'92', 158563, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa663', N'99214', N'93', 664222, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa664', N'99214', N'94', 26344, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa665', N'99214', N'97', 4045075, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa666', N'99214', N'98', 111755, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa667', N'99214', N'99', 38520, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa668', N'99214', N'C0', 74068, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa669', N'99214', N'C3', 1286734, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa67', N'99201', N'93', 1861, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa670', N'99214', N'C5', 398, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa671', N'99214', N'C6', 34156, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa672', N'99214', N'C7', 14843, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa673', N'99214', N'C9', 1152, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa674', N'99215', N'1', 71063, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa675', N'99215', N'2', 119813, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa676', N'99215', N'3', 21771, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa677', N'99215', N'4', 49317, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa678', N'99215', N'5', 34506, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa679', N'99215', N'6', 1011253, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa68', N'99201', N'94', 1078, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa680', N'99215', N'7', 21017, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa681', N'99215', N'8', 1109680, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa682', N'99215', N'9', 23483, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa683', N'99215', N'10', 175703, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa684', N'99215', N'11', 1851291, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa685', N'99215', N'12', 6680, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa686', N'99215', N'13', 740134, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa687', N'99215', N'14', 45353, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa688', N'99215', N'16', 85127, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa689', N'99215', N'17', 13567, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa69', N'99201', N'97', 21538, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa690', N'99215', N'18', 121961, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa691', N'99215', N'19', 2443, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa692', N'99215', N'20', 103405, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa693', N'99215', N'21', 100278, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa694', N'99215', N'22', 867, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa695', N'99215', N'23', 4648, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa696', N'99215', N'24', 10493, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa697', N'99215', N'25', 82668, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa698', N'99215', N'26', 191357, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa699', N'99215', N'27', 3345, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa70', N'99201', N'98', 112, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa700', N'99215', N'28', 11041, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa701', N'99215', N'29', 362974, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa702', N'99215', N'30', 5052, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa703', N'99215', N'33', 23355, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa704', N'99215', N'34', 212890, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa705', N'99215', N'36', 3331, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa706', N'99215', N'37', 16971, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa707', N'99215', N'38', 60849, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa708', N'99215', N'39', 314928, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa709', N'99215', N'40', 3243, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa71', N'99201', N'99', 69, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa710', N'99215', N'41', 26991, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa711', N'99215', N'42', 616, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa712', N'99215', N'43', 104, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa713', N'99215', N'44', 76114, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa714', N'99215', N'46', 237107, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa715', N'99215', N'48', 4801, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa716', N'99215', N'50', 587777, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa717', N'99215', N'66', 168071, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa718', N'99215', N'68', 452, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa719', N'99215', N'70', 713, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa72', N'99201', N'C0', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa720', N'99215', N'71', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa721', N'99215', N'72', 28732, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa722', N'99215', N'76', 1856, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa723', N'99215', N'77', 31431, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa724', N'99215', N'78', 15859, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa725', N'99215', N'79', 1568, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa726', N'99215', N'80', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa727', N'99215', N'81', 26879, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa728', N'99215', N'82', 53031, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa729', N'99215', N'83', 819719, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa73', N'99201', N'C3', 323, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa730', N'99215', N'84', 2811, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa731', N'99215', N'85', 1036, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa732', N'99215', N'86', 3623, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa733', N'99215', N'88', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa734', N'99215', N'89', 17307, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa735', N'99215', N'90', 309878, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa736', N'99215', N'91', 12466, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa737', N'99215', N'92', 57328, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa738', N'99215', N'93', 51692, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa739', N'99215', N'94', 3281, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa74', N'99201', N'C5', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa740', N'99215', N'97', 235925, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa741', N'99215', N'98', 31869, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa742', N'99215', N'99', 8961, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa743', N'99215', N'C0', 10409, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa744', N'99215', N'C3', 124476, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa745', N'99215', N'C5', 159, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa746', N'99215', N'C6', 6746, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa747', N'99215', N'C7', 5251, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa748', N'99215', N'C9', 963, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa749', N'99217', N'1', 4050, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa75', N'99201', N'C6', 68, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa750', N'99217', N'2', 9183, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa751', N'99217', N'3', 104, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa752', N'99217', N'4', 160, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa753', N'99217', N'5', 215, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa754', N'99217', N'6', 61303, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa755', N'99217', N'8', 176935, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa756', N'99217', N'9', 154, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa757', N'99217', N'10', 1966, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa758', N'99217', N'11', 778110, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa759', N'99217', N'12', 821, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa76', N'99202', N'1', 11817, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa760', N'99217', N'13', 3560, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa761', N'99217', N'14', 288, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa762', N'99217', N'16', 981, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa763', N'99217', N'17', 430, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa764', N'99217', N'18', 61, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa765', N'99217', N'20', 140, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa766', N'99217', N'21', 9220, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa767', N'99217', N'22', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa768', N'99217', N'23', 62, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa769', N'99217', N'24', 25, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa77', N'99202', N'2', 132036, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa770', N'99217', N'25', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa771', N'99217', N'26', 1738, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa772', N'99217', N'27', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa773', N'99217', N'28', 149, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa774', N'99217', N'29', 5081, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa775', N'99217', N'30', 245, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa776', N'99217', N'33', 143, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa777', N'99217', N'34', 3158, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa778', N'99217', N'36', 113, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa779', N'99217', N'37', 1613, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa78', N'99202', N'3', 3600, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa780', N'99217', N'38', 3197, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa781', N'99217', N'39', 7589, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa782', N'99217', N'42', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa783', N'99217', N'44', 2275, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa784', N'99217', N'46', 563, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa785', N'99217', N'50', 96033, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa786', N'99217', N'66', 397, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa787', N'99217', N'70', 134, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa788', N'99217', N'72', 36, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa789', N'99217', N'76', 47, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa79', N'99202', N'4', 93952, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa790', N'99217', N'77', 701, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa791', N'99217', N'78', 220, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa792', N'99217', N'79', 50, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa793', N'99217', N'81', 1546, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa794', N'99217', N'82', 192, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa795', N'99217', N'83', 2322, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa796', N'99217', N'84', 84, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa797', N'99217', N'86', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa798', N'99217', N'88', 24, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa799', N'99217', N'89', 635, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa8', N'99201', N'1', 1268, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa80', N'99202', N'5', 8977, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa800', N'99217', N'90', 730, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa801', N'99217', N'91', 93, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa802', N'99217', N'92', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa803', N'99217', N'93', 57291, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa804', N'99217', N'94', 281, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa805', N'99217', N'97', 55151, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa806', N'99217', N'98', 269, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa807', N'99217', N'99', 5339, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa808', N'99217', N'C0', 67, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa809', N'99217', N'C3', 15450, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa81', N'99202', N'6', 23073, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa810', N'99217', N'C6', 89845, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa811', N'99217', N'C7', 134, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa812', N'99218', N'1', 1371, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa813', N'99218', N'2', 8531, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa814', N'99218', N'3', 20, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa815', N'99218', N'4', 311, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa816', N'99218', N'5', 168, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa817', N'99218', N'6', 10014, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa818', N'99218', N'7', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa819', N'99218', N'8', 21973, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa82', N'99202', N'7', 658302, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa820', N'99218', N'9', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa821', N'99218', N'10', 3117, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa822', N'99218', N'11', 58410, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa823', N'99218', N'12', 95, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa824', N'99218', N'13', 2385, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa825', N'99218', N'14', 980, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa826', N'99218', N'16', 1091, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa827', N'99218', N'17', 82, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa828', N'99218', N'18', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa829', N'99218', N'20', 1854, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa83', N'99202', N'8', 192058, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa830', N'99218', N'21', 941, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa831', N'99218', N'23', 33, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa832', N'99218', N'24', 116, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa833', N'99218', N'25', 59, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa834', N'99218', N'26', 1531, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa835', N'99218', N'28', 272, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa836', N'99218', N'29', 1306, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa837', N'99218', N'30', 96, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa838', N'99218', N'33', 158, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa839', N'99218', N'34', 2984, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa84', N'99202', N'9', 2725, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa840', N'99218', N'36', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa841', N'99218', N'37', 135, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa842', N'99218', N'38', 342, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa843', N'99218', N'39', 2059, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa844', N'99218', N'40', 76, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa845', N'99218', N'42', 127, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa846', N'99218', N'44', 566, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa847', N'99218', N'46', 238, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa848', N'99218', N'48', 91, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa849', N'99218', N'50', 8676, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa85', N'99202', N'10', 81966, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa850', N'99218', N'66', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa851', N'99218', N'70', 17, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa852', N'99218', N'72', 34, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa853', N'99218', N'76', 12, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa854', N'99218', N'77', 804, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa855', N'99218', N'78', 164, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa856', N'99218', N'81', 410, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa857', N'99218', N'82', 32, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa858', N'99218', N'83', 885, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa859', N'99218', N'84', 21, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa86', N'99202', N'11', 69990, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa860', N'99218', N'86', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa861', N'99218', N'89', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa862', N'99218', N'90', 308, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa863', N'99218', N'91', 89, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa864', N'99218', N'93', 13754, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa865', N'99218', N'94', 43, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa866', N'99218', N'97', 6406, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa867', N'99218', N'98', 200, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa868', N'99218', N'99', 343, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa869', N'99218', N'C3', 1884, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa87', N'99202', N'12', 1086, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa870', N'99218', N'C6', 4693, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa871', N'99218', N'C7', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa872', N'99219', N'1', 2700, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa873', N'99219', N'2', 14848, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa874', N'99219', N'3', 351, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa875', N'99219', N'4', 443, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa876', N'99219', N'5', 305, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa877', N'99219', N'6', 35453, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa878', N'99219', N'7', 13, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa879', N'99219', N'8', 94088, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa88', N'99202', N'13', 11297, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa880', N'99219', N'9', 48, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa881', N'99219', N'10', 5037, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa882', N'99219', N'11', 320969, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa883', N'99219', N'12', 293, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa884', N'99219', N'13', 8318, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa885', N'99219', N'14', 839, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa886', N'99219', N'16', 1137, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa887', N'99219', N'17', 320, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa888', N'99219', N'18', 45, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa889', N'99219', N'20', 1623, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa89', N'99202', N'14', 27164, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa890', N'99219', N'21', 3080, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa891', N'99219', N'22', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa892', N'99219', N'23', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa893', N'99219', N'24', 93, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa894', N'99219', N'25', 381, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa895', N'99219', N'26', 1820, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa896', N'99219', N'27', 15, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa897', N'99219', N'28', 366, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa898', N'99219', N'29', 4555, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa899', N'99219', N'30', 83, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa9', N'99201', N'2', 20201, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa90', N'99202', N'16', 49608, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa900', N'99219', N'33', 287, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa901', N'99219', N'34', 3561, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa902', N'99219', N'36', 51, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa903', N'99219', N'37', 657, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa904', N'99219', N'38', 1703, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa905', N'99219', N'39', 8143, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa906', N'99219', N'40', 52, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa907', N'99219', N'41', 18, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa908', N'99219', N'42', 80, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa909', N'99219', N'44', 2663, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa91', N'99202', N'17', 227, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa910', N'99219', N'46', 969, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa911', N'99219', N'48', 110, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa912', N'99219', N'50', 37097, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa913', N'99219', N'66', 389, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa914', N'99219', N'70', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa915', N'99219', N'72', 40, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa916', N'99219', N'76', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa917', N'99219', N'77', 1029, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa918', N'99219', N'78', 300, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa919', N'99219', N'81', 1312, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa92', N'99202', N'18', 26315, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa920', N'99219', N'82', 145, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa921', N'99219', N'83', 2113, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa922', N'99219', N'84', 70, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa923', N'99219', N'85', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa924', N'99219', N'86', 66, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa925', N'99219', N'89', 114, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa926', N'99219', N'90', 635, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa927', N'99219', N'91', 120, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa928', N'99219', N'92', 14, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa929', N'99219', N'93', 19607, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa93', N'99202', N'19', 8275, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa930', N'99219', N'94', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa931', N'99219', N'97', 17691, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa932', N'99219', N'98', 215, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa933', N'99219', N'99', 2237, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa934', N'99219', N'C0', 44, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa935', N'99219', N'C3', 6505, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa936', N'99219', N'C6', 38417, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa937', N'99219', N'C7', 82, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa938', N'99220', N'1', 2639, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa939', N'99220', N'2', 11186, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa94', N'99202', N'20', 151591, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa940', N'99220', N'3', 125, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa941', N'99220', N'4', 164, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa942', N'99220', N'5', 310, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa943', N'99220', N'6', 56932, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa944', N'99220', N'8', 137003, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa945', N'99220', N'9', 237, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa946', N'99220', N'10', 3825, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa947', N'99220', N'11', 793861, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa948', N'99220', N'12', 482, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa949', N'99220', N'13', 15837, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa95', N'99202', N'21', 2646, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa950', N'99220', N'14', 677, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa951', N'99220', N'16', 495, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa952', N'99220', N'17', 671, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa953', N'99220', N'18', 90, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa954', N'99220', N'20', 848, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa955', N'99220', N'21', 4337, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa956', N'99220', N'22', 19, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa957', N'99220', N'23', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa958', N'99220', N'24', 79, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa959', N'99220', N'25', 281, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa96', N'99202', N'22', 2195, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa960', N'99220', N'26', 1904, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa961', N'99220', N'27', 29, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa962', N'99220', N'28', 269, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa963', N'99220', N'29', 6635, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa964', N'99220', N'30', 78, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa965', N'99220', N'33', 405, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa966', N'99220', N'34', 2111, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa967', N'99220', N'36', 56, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa968', N'99220', N'37', 1224, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa969', N'99220', N'38', 2759, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa97', N'99202', N'23', 4394, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa970', N'99220', N'39', 10414, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa971', N'99220', N'40', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa972', N'99220', N'42', 11, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa973', N'99220', N'44', 3645, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa974', N'99220', N'46', 1341, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa975', N'99220', N'48', 59, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa976', N'99220', N'50', 79079, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa977', N'99220', N'66', 651, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa978', N'99220', N'70', 331, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa979', N'99220', N'72', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa98', N'99202', N'24', 43385, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa980', N'99220', N'76', 71, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa981', N'99220', N'77', 523, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa982', N'99220', N'78', 855, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa983', N'99220', N'79', 42, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa984', N'99220', N'81', 1761, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa985', N'99220', N'82', 271, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa986', N'99220', N'83', 3407, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa987', N'99220', N'84', 22, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa988', N'99220', N'86', 30, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa989', N'99220', N'89', 333, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa99', N'99202', N'25', 19631, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa990', N'99220', N'90', 795, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa991', N'99220', N'91', 119, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa992', N'99220', N'92', 23, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa993', N'99220', N'93', 96654, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa994', N'99220', N'94', 114, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa995', N'99220', N'97', 50381, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa996', N'99220', N'98', 285, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa997', N'99220', N'99', 5019, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa998', N'99220', N'C0', 37, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f525731c62c942bba9ff590dbc245aa999', N'99220', N'C3', 9642, CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f52b7fc5c39b4c5cb3c165a9e968360f', N'99342', N'18', 19, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5321f8706a24e20b08cd17f5f8e7543', N'99355', N'14', 30, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5323e0b23ac461b98f2c4349ef1e9cf', N'99357', N'25', 349, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f538987ae8974d488ef7b586b886ba0f', N'99220', N'30', 89, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f53bf97bc26b4ce184a4f632f7165aac', N'99357', N'26', 396, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f53c1040a9424b82927d57a5b49cb9dd', N'99218', N'7', 34, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f53dfb8de47d4036a3d9cca8b2457a9b', N'99357', N'29', 248, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5480ab7522a46879e3f2905b6561746', N'99343', N'12', 50, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f54b8c351c5a4a619ab2bb75899f52cd', N'99357', N'34', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5509cdc2fae45b8a2d45313be70d5fd', N'99225', N'94', 50, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f55271d653c046d4be0c698241841af3', N'99315', N'48', 154, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5547459ec004bba8b029c7030c79fe3', N'99334', N'11', 80607, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f55621bb508349ceac8d73f87521f1c8', N'99357', N'37', 35, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f556ff2a2fd249eb8345b161c2940da9', N'99357', N'38', 880, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5571ba7c3e74d9591abfe30a134c2ba', N'99347', N'12', 54, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f55a61c846dd48588acdcd817634e2fb', N'99406', N'13', 2922, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f561df8cda8b484fa74f5151c19ac9c9', N'99222', N'7', 6487, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5626ed622944f08b5611b694ad903d8', N'99357', N'39', 280, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f567b08602e741998c3a9d1632def725', N'99357', N'44', 165, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f576d15cd20448349ee08868419cb0bc', N'99307', N'97', 150295, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f57a53a2ff464166a27dfe3ba18b0839', N'99496', N'9', 63, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f57cbc3f28d8418888ded69ce3019d18', N'99357', N'46', 79, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f58f1a8389074e4ab8bc1038a7ba588b', N'99291', N'78', 10073, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f595e2a33f5b4c90b436638f8068234f', N'99221', N'48', 32091, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5964faf62f84ce6ae907b23a2d7187c', N'99343', N'43', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5968687b24b49499c4f603500f359b8', N'99201', N'42', 130, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5997e0578ed4cc4b98588a8652308b5', N'99357', N'50', 2271, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f59b226b14fa426d82c965efd2c014dd', N'99204', N'17', 1520, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f59b57cd04f743c48a82c5da5215bf69', N'99357', N'72', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5a02a9768bf435c93d8d64a883a52f2', N'99344', N'41', 2496, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5a706a1db7d4f6b9401785b77a28070', N'99211', N'42', 405, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5a7345821f944dabbf9230f39eff7ce', N'99221', N'2', 137835, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5ab0870d55b405da46ae24cebaf9d19', N'99203', N'39', 42909, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5ab9f09053348da9181c2884a5368cf', N'99347', N'27', 67, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5abddc16be44581b2566860d0db3212', N'99326', N'17', 37, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5ae2da5bdcb4dc6a13b3b91beb5c1f6', N'99221', N'94', 824, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5b169cb50bf405190fe523cb6d86110', N'99357', N'81', 19, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5b39631bb3b473abccf9299cc63eb66', N'99292', N'94', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5b6e21e72d84e1f919146db12409367', N'99347', N'7', 185, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5b99a6ee28d48639911389af3bd3b38', N'99233', N'10', 295024, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5c07625f7fa4a299dc27d63a8d585be', N'99201', N'43', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5c32a7195074cf381385b6fc4db407a', N'99281', N'46', 27, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5c3d12ab1e44242923c0e6b1c4ce8b6', N'99233', N'82', 60592, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5c59dc4de6d4f72bf48c554582cc67e', N'99336', N'20', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5c8c05c30284b659458acb712f45cd9', N'99214', N'90', 1060521, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5cb930a37984aeb948034f7373ea0c3', N'99211', N'86', 67, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5cbadeb45dd4debb9e640de2457d7ee', N'99238', N'21', 10500, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5ce211289e848ca9ab7502067dd1fa3', N'99224', N'90', 148, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5d015d8957f4328b03da960b189c89b', N'99220', N'25', 249, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5d134746767410e92ebf5d31812f30b', N'99355', N'14', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5d3c7aa0f074d76a6aeab98e83be19a', N'99357', N'83', 146, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5d4837fc7354edda66cbe314ebb4c36', N'99232', N'98', 14388, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5d7b70b214f49ad8068905157854686', N'99357', N'89', 186, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5d7f524d2824b46ad23102fc080f984', N'99335', N'16', 611, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5da5c61a81b41ad8263d28b997cac43', N'99357', N'90', 24, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5dd8a9b985e4189ac048acbf9113623', N'99357', N'93', 50, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5dfa72b40b24f5eafaaedbb10ef6707', N'99309', N'9', 2563, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5e07c1166f342dd9eb3bea79c9b1c39', N'99357', N'97', 263, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5ea47a254f547c083fd111901ac2d41', N'99356', N'82', 504, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5ee07248d364fffaad3d0de3aa26ab6', N'99221', N'14', 39367, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5f260cc0b12499bb3740526044f91cb', N'99357', N'98', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5f57a75d707453fbf6afc6d87c240c7', N'99231', N'92', 1644, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5f93b0a9afa4ce394f08a3847bdf729', N'99282', N'50', 27308, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f5fc62b7949d4a9ca21a70506c24f451', N'99232', N'24', 32384, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f607c756e48c4e5b903067c671959720', N'99236', N'37', 222, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f609932e09434079afb961c190d6ce06', N'99406', N'1', 6454, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f60b36f913954cfc8c261a376814d50a', N'99235', N'81', 440, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6113d715dc94c8c8cdc0882870290d5', N'99406', N'2', 1451, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f61632ecd5054973a5df459b40d82830', N'99222', N'72', 4948, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f617d8c99f2a42a79754513bb3c607b1', N'99406', N'3', 235, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f618dae7d15d47b6bac8352dc062e378', N'99282', N'18', 724, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f61edb5381ee46f8a352f2d6da368b6f', N'99305', N'11', 334484, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f620f798832148558875d851257e6b56', N'99202', N'6', 29438, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6213abffaa44b8799302bfb8581fce1', N'99308', N'34', 5313, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f621e08b60044004a3043f93802feae2', N'99348', N'72', 66, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6249171a3544df998df4e09a4daaa72', N'99232', N'93', 237411, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f634c69a7fa14103832c9ae8da81afaf', N'99407', N'82', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6355bcb9af34c74ab1b1000bdf6684a', N'99308', N'37', 5961, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f639968273194b968c9c2e17fbda630b', N'99205', N'37', 2943, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6428ef70fc545e58edbd45cae7e5503', N'99310', N'14', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f649650e3794472a88f4cd0a01d63040', N'99292', N'46', 463, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f64981791ffd4b57a7360e8b5edc3551', N'99406', N'4', 2009, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f64ab8c0ddbc44dab0af977c88430365', N'99235', N'76', 49, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f64dfbe584374483a9deaca8a4b4f99e', N'99282', N'7', 59, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6525777280c4e8aa1c09fc2aca39a00', N'99348', N'77', 96, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f657b0078867421ebf983889915c137c', N'99281', N'39', 98, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f659e5a738b8404b9d1a71b2cdac808b', N'99406', N'5', 2154, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f65ba6dd1b464cf0a8fdd7b0f5c8c362', N'99406', N'6', 35114, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f65d380c87e44e0a86fe0e559c6c615b', N'99315', N'10', 252, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f65f4edb986e4857858d4f73b0da264a', N'99406', N'7', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f66873f4ae6c4a90ba9cc1ec8694edbf', N'99234', N'2', 1639, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f66a1b2b0f5a453f8f08f1fbd136fb72', N'99204', N'29', 345315, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f66bb64a43f749b198abdaafcc9ae59d', N'99309', N'91', 11, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f66d9e1590354d1a9a00f66669d0a908', N'99201', N'30', 2411, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f674f3d918764acda734812eb8ef4aef', N'99316', N'36', 43, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f677fce8e3e8492095f4f76666726409', N'99406', N'8', 63121, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f67b6acba0c04d9087903a211b6e7a2c', N'99235', N'29', 1169, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6846d93c85d4d8fb41b8b7313a75ad7', N'99221', N'38', 4500, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f685dd65c367424583410c942ac962d0', N'99212', N'11', 1580934, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f68602e825054d659ab235626a8cc867', N'99204', N'11', 783390, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f687bde8b3364656b5fd89eb26aeb590', N'99214', N'1', 852217, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f68a0401b0d14eb4b127b0da113c5a63', N'99239', N'13', 14887, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f68cd134cbca4b0bb961aef97536589a', N'99223', N'46', 65751, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f68d406e3e394937b0731ca2e55451ba', N'99224', N'3', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f68e47a8fad74b3db4135135b313ea18', N'99205', N'42', 143, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f68f447e284545c296efc595bb051e27', N'99202', N'41', 30445, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f695ee8ef8a742ec868199f5b9447c6b', N'99231', N'33', 41122, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f698afeac3e34b8aa62daf131dfd78a0', N'99310', N'82', 20, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6a1401995494fd0a5bfc8c8cace4b3e', N'99205', N'68', 34, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6a42446d1694efb8ffd8126a73281db', N'99281', N'30', 34, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6a99998fe13466c9c4791b808dce4a1', N'99406', N'9', 1176, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6abdc326aed4ca9993156ee605a7c14', N'99406', N'10', 682, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6abfdbd9e2b4d84b7dcf1485549446a', N'99221', N'40', 3007, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6ad166324d74208a43938686812f0ce', N'99490', N'30', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6b47bc886f34154892ac5d697d14705', N'99215', N'86', 5010, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6b4dc7fdc744767a5046630b2f0dccc', N'99350', N'78', 337, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6b6417fed37435f8cbb843699ba7126', N'99407', N'72', 876, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6b7b50a2861405ab7aee5ad146b8d2d', N'99282', N'76', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6b9ecdce99e439f8ac7afa9cf75600f', N'99233', N'82', 54988, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6bbd2aee62c4f20bc210ff7ef3bdb2b', N'99357', N'46', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6bd28d314404ebfa2992ddc0fe11943', N'99213', N'23', 141983, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6c52393805646aea4522aa8d8b194fc', N'99291', N'14', 11046, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6cad94a0a194f33af1c8417c8931e24', N'99406', N'11', 82238, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6d1b5d4b69842d8bd5c9e589bac21d6', N'99328', N'11', 7737, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6d619806531402d9df23d571173a7d0', N'99495', N'12', 50, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6e18d8010e54862b1739970e0ce3b4b', N'99345', N'89', 283, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6e201ae7a4342049eaeba94ef86030f', N'99348', N'78', 44, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6e564eb6ff3470ab46685fec5e31535', N'99239', N'88', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6e83ca6aa60472b973b81302577ec16', N'99406', N'12', 242, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6e959f59e394002a054b04808aa22f4', N'99204', N'90', 40975, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6e9c00bc7fe45139eedca8ee3ed5cf4', N'99406', N'13', 1444, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6ed16e1e7534b3ebfbdbdd0daa3e539', N'99204', N'22', 1144, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6eeae4ca88a44d5a0343f347993e49f', N'99217', N'98', 220, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6f0c4223b6e4396bed0abc88e9cebd1', N'99205', N'17', 1518, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6f32fd8412a4704b95d366563fda338', N'99281', N'28', 23, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6f5eb3e05044b31923d9e943f928b60', N'99203', N'30', 15025, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6f6bab5d63b49a8a556a82a85fa01e9', N'99204', N'79', 279, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f6f824a4da3b4cf5809fbefefbf28f20', N'99215', N'82', 49443, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f70041960a7a4f0cb9b8423f522d5992', N'99225', N'81', 743, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f702d441192b473f8ad2ab587f9408c1', N'99283', N'36', 48, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f70737012d3440768fa158b66c4f884b', N'99223', N'38', 42461, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f70ed2966f09475c96326677159776d3', N'99205', N'8', 77906, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f70f1f944dab4224843950abb3e767f9', N'99225', N'39', 6753, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f718e1cd9e494099bed19bcffa6ae698', N'99223', N'66', 16472, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f71a54bbcb9e46c9a358e31760676609', N'99334', N'68', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f71dd51c2c804ba498b9dc2401ac674d', N'99335', N'25', 859, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f71fcffe40214877b9def86290ad4f42', N'99204', N'64', 24, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7250e32cfd7493596bc144b1cb4734d', N'99308', N'16', 6019, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f726f0e9d1ba4e33bf216b75e2b679d3', N'99212', N'6', 511807, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f72e202a67af4ade985b23a2d95a114f', N'99285', N'40', 36, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f733f30f6bd74b38852cc1360647a20b', N'99219', N'7', 21, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7381d9d16c444e783ef8b98b8fa3402', N'99308', N'42', 43, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f73cdb9b7ae5471f9f5d0d330a17c0c8', N'99223', N'92', 12515, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f73d1924ec0d441eb2d74df2d42e1c85', N'99214', N'93', 696805, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f74057388d9d49ed99326401953cbf07', N'99349', N'13', 4499, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f741655d399949e4b84516212704cedd', N'99281', N'86', 31, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f742a91087c4452d85793b47500f0779', N'99406', N'14', 917, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f74323f4a26d45859b1a64252b38d154', N'99224', N'20', 952, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f74342246a8e4398a1747acdbfe42930', N'99214', N'25', 988872, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f743c4c567c2406aae673663f515aba3', N'99406', N'79', 58, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f746d7addf284f65bff0568dc97fa305', N'99356', N'16', 150, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7496c9bdd0d468fa58d6f3d50cd37cf', N'99282', N'85', 51, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f74aaf4f4ce84beca3714ca5393e60bd', N'99225', N'5', 155, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f74f560250104549951ceace9755e2ee', N'99222', N'18', 8806, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f750f573a37b417cbb5f454113098580', N'99201', N'48', 17655, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f751db21ecb94dde9898b5a24122ee6c', N'99231', N'10', 444899, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f75826e314eb4fa5bae4fdcc84106ef9', N'99348', N'29', 740, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f75add83237e4564b79ed9932ad4454b', N'99309', N'12', 4219, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f75e49e732014444b65ad06be98697f7', N'99315', N'39', 668, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f767ecd8bcb6430cbacc03a347cc05ff', N'99285', N'28', 132, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7689039221e46c5b787bfed73d4b084', N'99217', N'14', 284, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f76f1177fea741638cbcd3680e1d343b', N'99406', N'16', 1198, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f76f84d3366f498f89db1f3691c4a004', N'99350', N'50', 222689, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f76f9c4b6f3d4c019d4ca8d862d674fb', N'99406', N'18', 669, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7754bab4a2c42ba95ebfe308b7adbd4', N'99305', N'16', 683, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f77a763a552f4077a18f1d289440f1b9', N'99232', N'50', 1561812, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f77ff599b48d4152850d9ec5075ca5b1', N'99226', N'46', 319, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7806e57e3bf4f71a4617323316e19c2', N'99345', N'25', 76, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f780b1144751403fbb5cce657d8d460d', N'99232', N'4', 29851, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7843434c9f548aa84b80177f83dfbc5', N'99406', N'20', 1029, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f784a2f74add4707917309a0e9eac114', N'99202', N'33', 7404, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f78ed50f9d3e441d8c777ee42bd4fe5c', N'99334', N'16', 818, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f78edffd35364b8b9601e977d1c8f761', N'99406', N'5', 5621, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f78f79804f7f4a14b28a4ac18bd5210c', N'99236', N'16', 323, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f79288b345784ad1aded6b0b487decd9', N'99326', N'1', 1015, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f795bd134246470a8b97912532a33724', N'99357', N'90', 35, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f79cf1ab94524f1d81f2d1af1fbbfbe5', N'99406', N'21', 211, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f79ea760d7d24dc882315c0a152da950', N'99218', N'48', 55, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f79f02ebfc264d4aa7896a8cb44d906a', N'99325', N'8', 2933, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7a9979a5ded4ea6998eb833235a71e8', N'99325', N'25', 98, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7aaa8e68c1f4af68f9200e1b2b05262', N'99283', N'11', 112658, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7ad9a76d1b24c8a94f562b95915b7a9', N'99334', N'25', 598, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7ae7d774a574598929b9101b4e01353', N'99406', N'46', 1301, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7b293d1c5764fd095ade27f90f5ca72', N'99406', N'24', 162, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7b58e3c4593479281bda1cf97a68e76', N'99283', N'4', 2841, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7b5ce895a9745df87fa51052c83993a', N'99406', N'25', 2305, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7bcb09cac2c4148980bfd55176a04f8', N'99211', N'83', 167550, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7bcd13a5a4b49c9a6a7900a8069498c', N'99325', N'20', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7bcf47649254d0baa45af45c8c20b1b', N'99234', N'90', 461, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7bfa46b8bd647cc9b7d9c9f41ac27ac', N'99220', N'79', 56, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7c0932f73934ba09a5ee8701c8ad494', N'99348', N'89', 3210, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7cbd1402d6d49be87a98abce1151262', N'99220', N'8', 93632, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7d30d21512841748c41d6e02f033b04', N'99406', N'26', 1087, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7d93dbf91fe44a3b53c23048c903885', N'99347', N'25', 864, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7da7ab440da4c02ba93b1aa0a4395f6', N'99231', N'16', 13647, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7de992896f2478ea44b75b8b6c36897', N'99223', N'79', 1720, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7eff2042aca45718bcd1b5774186d81', N'99406', N'29', 25945, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7f56f3e4aa2485a8b7299986971c078', N'99203', N'27', 67, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7f59087880041e880ab5d3ec812fedc', N'99406', N'30', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7f905f26c874ff9b29e3f6750e90b01', N'99406', N'33', 316, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f7fd37cf6d6f40dd82b24e2690b90872', N'99305', N'11', 348249, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8030dedf81c4fe7b749e206694462e6', N'99220', N'76', 58, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8070acd097645d0914cc8fcf9e04ead', N'99336', N'90', 423, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f80ee20e42904b5ca116908b1a05c680', N'99324', N'93', 36, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f82024324ca54a8c83f57f9fb1973328', N'99211', N'21', 49950, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f82d68ce9bd346f48453b563206e4149', N'99233', N'12', 6937, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f840e68dfdd740099d69065890de2271', N'99406', N'34', 2907, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f844af20c6eb41bda96b5491701c5936', N'99406', N'36', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f84ad607df1a4ab7ac9feb5ccd1c8d1e', N'99328', N'8', 6167, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8503286df194270b97e8611f3d203c3', N'99202', N'34', 57085, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f855dfeb639649edb7bfb866cf7028b3', N'99307', N'83', 3014, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f85bb5ffed3647ff8c77f871836d6b8b', N'99357', N'28', 14, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f86789c0755b4711be04a96cd87f5bdc', N'99212', N'14', 143467, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f86b4417933e4e82b81472d6b33c4bde', N'99406', N'37', 214, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f86ed16b47a544dab449f535b8ae0d5d', N'99342', N'41', 66, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f870a9dad1584aa08a292978ecced396', N'99283', N'33', 1420, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f872118a62ef4870891dbbb2e6ececbd', N'99219', N'33', 271, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f87b075b867a4b33a4432a357eac50bd', N'99304', N'7', 4104, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f87b151bb113469398aeae2ad441649b', N'99214', N'7', 968742, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f881eb2b88544a13beb20110c653db01', N'99406', N'38', 4213, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f88a05da9d48467e8bc685c942e4d44c', N'99406', N'39', 1209, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f891cace9253455792dc248081c2ceb2', N'99327', N'16', 11, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f896ccecfa494a799ade0f1d8feea0d5', N'99305', N'21', 232, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f89cae0fa71e4849b3b4c330bf84764f', N'99309', N'76', 777, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8ac20925c934e7ca3305a6054b6ae98', N'99406', N'40', 14, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8ac5c64af754547aadb2fe437f57b8d', N'99232', N'37', 36128, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8c50b518ba545a0b6f7004f6818a4e9', N'99309', N'91', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8c742ea03c14586a83a4156fd690ed1', N'99347', N'97', 2775, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8c7451f417f40f8801de43cf6688466', N'99220', N'48', 19, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8c8edd6269e4f24bd6232d7a430da22', N'99215', N'68', 17, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8cf710e637344d3b6e9999c835121bb', N'99406', N'41', 90, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8cfe31d546c48f1a1e9136adf6c06b3', N'99406', N'42', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8d1a0c0afd04b84918a928d76201d7d', N'99334', N'97', 18220, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8d30fa7ee894b9a9401e31601067c0c', N'99201', N'21', 226, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8dbc77f9bdc4fad969fa373437ce853', N'99406', N'44', 509, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8e0c75b33c240799bd7679d8994e225', N'99219', N'66', 359, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8e0f61ef3eb44329bfc6395d2bc3e65', N'99291', N'50', 95738, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8e289a333a94f0da287052c69d21797', N'99281', N'2', 1382, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8e33b94d41c49fe91124345be899247', N'99213', N'17', 5241, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8ea41075df74e62ac0e4f608bf292d7', N'99305', N'94', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8eb37484894448f94552084ec889519', N'99343', N'11', 4175, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8ebf97e2e1e4740a1ce6a728d63d8b1', N'99336', N'1', 28285, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8eeb6b557634cddaafc76b2e764bb18', N'99345', N'18', 147, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8f0e2814ab644b89467950f3e390433', N'99356', N'91', 25, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8fcd30f0d7a4d8ab356ee1e85ad90c1', N'99215', N'43', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f8fd04ee7a944ce2a18d7e2284092b84', N'99235', N'19', 17, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f907b0186a6f4ea4b27a87909815ec0c', N'99225', N'12', 258, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f909631362fa4fd6a558750fc73f035a', N'99203', N'97', 411582, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f919ab3c97794070a7bf2ad999a1e0d8', N'99202', N'14', 27719, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9261c6f11704a47bcc99c59ab9e0f28', N'99235', N'42', 25, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9264ddd34c54c34ba44acd77dfc993d', N'99348', N'6', 2054, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9292db1809f4e4186b76a51734c757f', N'99309', N'13', 7446, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f92a98fb91b34d12813cd50389ab64fc', N'99203', N'83', 35842, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f92b2dfabac6424eba044bdb8f2b42c6', N'99220', N'93', 71252, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f92bfbc82dde4e889578ebee07f14335', N'99336', N'22', 21, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f92dc02d6af5441ba9549a620be5958e', N'99213', N'5', 787526, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f93aa9b7739349daacc30ba607adba83', N'99215', N'17', 2104, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f94200e9259e4a2ea5bd4bd0500ac1b7', N'99292', N'26', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f94464d0d345470a8ecec7cb6d2dedee', N'99205', N'14', 49380, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f94856e163d7425b98e865b97a70eaab', N'99282', N'66', 17, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f950dc20d78e49faa6f103c509e6d117', N'99235', N'17', 51, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f953ce5c1a344808a7d524b75c6bc59d', N'99334', N'10', 223, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f958527d0edc4b23931f11f2177b810e', N'99226', N'50', 3161, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f959b805fd204af7bc4ef57aa8d689f0', N'99337', N'16', 265, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f95b511bf6dc4e60bab2d4bc9f1f140e', N'99235', N'91', 17, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f95c705c0a97444e97698c995b7cd7bd', N'99345', N'43', 16, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f95f350874d449dba6ac80b6502286a5', N'99406', N'46', 946, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9621c1275414a42ab89fca661512011', N'99233', N'17', 27795, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f96499882b504e389a03012ad5d648d2', N'99326', N'17', 33, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9677abe22f049e78375744a1a52638c', N'99201', N'5', 6030, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9688576fab2406cb698ac633bd9bad4', N'99218', N'97', 3518, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f96a9143f63c4d01ab99d1fec1117481', N'99406', N'48', 129, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f96cad4d2e9f41a09f4ea8b31c2860ac', N'99235', N'11', 70777, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f96eb01fde4f4610bac01043cd1aed89', N'99406', N'50', 12470, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f97392a6cf8a43a6b1ea452a6f20ea13', N'99217', N'89', 629, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9752e9bb7864bffb9dd7ea34f4a6cde', N'99203', N'77', 107229, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f976ad657f004f0db74e1109360b0c11', N'99304', N'89', 2894, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f977d88dd0db45e4bcbd6e4333017998', N'99406', N'66', 454, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f977fdc60a0e4290a4b964df178e02da', N'99234', N'29', 828, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9806fbd9fd7484dbfb5dfe25290de88', N'99232', N'20', 84221, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f982c84ed4cc4895a3ed928e1e89db3d', N'99202', N'64', 128, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9840a3669f94334a04dcce8672ac5e5', N'99406', N'70', 70, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9873be7f2e047a5864a36d1ab5f09df', N'99406', N'72', 298, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f989dd0cec8a456581fa52ab8c8714ad', N'99307', N'8', 651359, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f98c7f01693643f38024c5794a848b3a', N'99306', N'72', 130, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f98e07c2e7fe49818555006d8b238565', N'99226', N'97', 4092, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f993e1ff2b3841f9bbbaad84480bc64d', N'99406', N'76', 28, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f99d76ba30ae40dd93372e9fde8778d7', N'99406', N'77', 2962, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f99f3ff8eda34098be44e61b46113705', N'99355', N'10', 352, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9a8ba2d76204a31849e4556d1049948', N'99284', N'19', 66, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9ab9d0d6636478fab5a3716f1d94550', N'99214', N'41', 767483, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9b2a51162a04efbbaad0d121b725279', N'99238', N'91', 598, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9b788e4453f4a9e9881ed32bb704cfa', N'99238', N'3', 712, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9ba8d243fef413f807109219e88ccc9', N'99348', N'8', 67960, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9befa3d109e4ee9b361692a0fdc0c90', N'99306', N'89', 3828, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9c1ccbd7e3d4c319bb2405c7d39fba5', N'99218', N'44', 466, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9c6e0c7ff31408dac522dddb5728ff8', N'99226', N'14', 54, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9c8a935c5ef492bb73f58a0a3fcf212', N'99291', N'81', 580938, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9cb892267a7426191e7bb1ea34dc3db', N'99221', N'83', 28702, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9cf27ebdd954d48b9ad41af32b519c1', N'99495', N'11', 181264, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9d0475f6835404c86462f0627b20a0d', N'99344', N'92', 38, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9d47fe10ca24d88abb87823596a7513', N'99291', N'91', 228, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9d4c16c7d9c465c991f2e515799290b', N'99305', N'46', 1185, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9d52e2050cb4a929c95f1f2c5aca182', N'99239', N'27', 1396, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9dd82a399174b849a18763be0dbd968', N'99350', N'34', 839, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9e2032aa0a04185abee66561a2f04b7', N'99406', N'78', 520, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9e37f8ab97e4bfeb091fdec1303411d', N'99281', N'10', 167, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9eae35bf5604e759484b7ccd0547888', N'99212', N'88', 116, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9f8f27b6bbf47d3a6865e42dbb2ccc9', N'99205', N'27', 1079, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9f8f64761c64b4c91b4066cdf0dc3f8', N'99215', N'6', 976738, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9fb90ed040c46c9aab597a908ae0b43', N'99204', N'44', 44014, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9fbeea0b4ee43b38c326fba0780bc38', N'99309', N'30', 1147, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'f9fe839747ad4733944f61db72752086', N'99218', N'25', 132, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa0eb9e79c4841cc8a7a7a0fb82476e2', N'99406', N'5', 4973, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa12e479223b4a3d8ee56afd1cdf43ba', N'99349', N'2', 15722, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa134ba165c7471784ff5ec64f3962ee', N'99291', N'24', 804, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa15ab97acac4fbca24b2eaf15b69eec', N'99215', N'12', 5461, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa170dee2194422293f267e4d9f5f28a', N'99343', N'29', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa18ec707c4d4832b2d8ad38e582cc61', N'99306', N'90', 183, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa1d64f4457044e687cb3506d0da4be8', N'99213', N'19', 19668, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa1f78c47f464fc3816ec2dafc57724b', N'99212', N'40', 65348, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa2d51fdea094be1b5b53d5181691179', N'99203', N'76', 2325, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa327118bd12426a80b660883818b672', N'99231', N'76', 466, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa374ea2216a494cbb30a3957a2ec569', N'99326', N'11', 8938, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa44efc33661482093df98304b9e1140', N'99406', N'79', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa4509d5c94c4864b92a88f9d6555a9a', N'99213', N'78', 62607, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa47b0118b494f92ae52ae10a3d0c9cb', N'99218', N'1', 1571, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa491fa2845d4497afe829a9144289c5', N'99406', N'81', 2083, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa497239f11a4660ade33bb1de6d0584', N'99231', N'3', 2289, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa4a6bc485bd49d5b0844e4e45c0d5f3', N'99308', N'18', 13419, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa4c223aaba54af781ba489521697efc', N'99335', N'1', 22780, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa4f8e9e1ef24b58ba899f5f61c99d30', N'99334', N'76', 40, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa54621ea70a4b75a1340431cfaafb9d', N'99348', N'13', 678, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa5a4f17e5d041419476cd386674bbc0', N'99222', N'21', 52370, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa5b89343842490395688f808f96e539', N'99221', N'1', 8107, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa5c59515ef349acada7b14725afccc8', N'99218', N'4', 350, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa5faf2ba0b2491a9d010fd17b422c98', N'99218', N'28', 195, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa6173315c4941d1aa79830d28384607', N'99214', N'80', 480, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa61a8762c724e10913cd6231eb771aa', N'99292', N'37', 823, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa62393ff7c84fdfa9fb7416b8a98fd7', N'99406', N'82', 98, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa653e31f7c84d0b9ecf8a01b9be4442', N'99495', N'16', 22, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa6b6ac448794c109c434035decd2612', N'99219', N'76', 146, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa74d99046cd425485cae242288d7206', N'99233', N'48', 21236, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa77e7324d7a40dd844d1c34982d3440', N'99315', N'3', 297, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa786ae3fbbf4d9387def7099dddb651', N'99490', N'10', 544, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa7a1d0f9ec643ac8f9bb16ca5c4cd6a', N'99349', N'68', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa7f674589074c23852ac4ac096f5a2f', N'99213', N'2', 1374826, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa811ae2a889436eb4ce3b5c3929ba7f', N'99348', N'39', 297, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa81a8a3c41d46678cbbc92c7fc9bb88', N'99309', N'20', 4408, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa86209f241743339974a5acbe982c97', N'99328', N'50', 7389, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fa9af22c3df1460280ae6d3726bb7fad', N'99406', N'83', 3719, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'faa8be0285a34043a8b5ba7989e2d61f', N'99348', N'10', 288, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'faa8e5e80e7d444a82e477f0e66e1912', N'99304', N'41', 1340, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'faa9087d2cdf4d92adb45cf5204dfc34', N'99406', N'84', 138, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'faae12254f814e7b918ea18f9fe3aed0', N'99225', N'77', 325, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'faae69d969e14dce905162ee1dea1160', N'99406', N'89', 93, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fab51a4e62db48dea972810665c88b16', N'99406', N'90', 660, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fab5cc94f3c5455c907a3e2c91f35567', N'99224', N'93', 1626, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fabb72cb86524490a9d5d6f858b548a3', N'99306', N'48', 5344, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fac112bd288740a4ac25cadf55769ff4', N'99344', N'83', 22, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fac2cac51f53498c8d3599243eacb981', N'99204', N'42', 683, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'facb895359e64d809298374ddd73b841', N'99406', N'40', 78, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fadfdc623db346e6b7e9c64f07d850ac', N'99201', N'17', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fae02e4fc7084e898046f8b7721ff092', N'99343', N'1', 1819, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fae03aae153547b6a3d91c01d5a6b9d8', N'99309', N'16', 5379, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fae69ced52dd4cda9e19efed03d04e3f', N'99282', N'37', 859, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fae7ad88d48c4692b15ab854dbe4468f', N'99406', N'92', 439, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fae956c95d5d4dd0a85f1e72802102f9', N'99204', N'93', 125113, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'faebede4a1b94d7aa5966981e85e7cd7', N'99212', N'22', 6015, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'faeeadf3a4d1451e874fc1b2a8dedab0', N'99232', N'50', 1323899, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'faeff637bc0d4aeead0d6057ae782659', N'99284', N'12', 3869, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'faf32ad790e44199a14253653185b8d2', N'99406', N'93', 17724, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'faf5310e4d1e4fc8b109e1c0fc8e88c5', N'99307', N'13', 11904, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'faf83adb7bfc4ff8bb7ed6a16eadf451', N'99225', N'97', 5058, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fafd10d0080c4c8eb138da0a655065ca', N'99204', N'43', 220, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fafd14db39aa4aafa4806573c97ec88a', N'99406', N'94', 33, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb0197480bcd484f8aa863d57f0a92b9', N'99211', N'79', 608, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb0273f2d7404a7c9804168709867c46', N'99218', N'39', 2650, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb02b20af2b64f7b860fc57095fa7985', N'99221', N'18', 4723, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb0a1846a7bc497289cc30de4f72f14f', N'99406', N'97', 7741, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb10b1eb0fe740e09106d850fe1f127e', N'99224', N'30', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb112e1730c3471393c0a27cc19e86fe', N'99201', N'78', 1103, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb123a83d3d245d2847b48ef7a25ee34', N'99316', N'17', 210, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb1eb04061344799a1790e07da50d36c', N'99234', N'97', 628, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb2604ee12b24cf3a3fb430e75f36293', N'99282', N'10', 846, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb2a86b97b434c9ea31b5ea59ce1ae2b', N'99235', N'70', 57, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb334c35e6e941749f9f8051a5e07551', N'99327', N'89', 595, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb3496ce29d24800b4a18de9c5c4f536', N'99292', N'8', 14340, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb356867cbf24d11b9ab97aab5153be7', N'99285', N'C0', 21, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb36bfd7f3464a649c1188fb366525bb', N'99217', N'46', 686, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb376d9b8938407785701a60b1a07dbf', N'99220', N'1', 3020, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb3e4a1e348c4f85bee0c11e2c9087e4', N'99407', N'20', 93, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb4351cdeedb441a947b784ed0278d2e', N'99406', N'98', 68, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb484e90aed249d6882b7e6993eca31a', N'99215', N'39', 278688, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb4d5915a6094f1fba32f9e66cfc0eb0', N'99407', N'1', 3029, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb4dda7fbfdc4f31b406806fce2432e3', N'99281', N'93', 41762, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb5350e9ad334725a05a944dd8e62060', N'99342', N'78', 25, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb54e6e316f348fd945f650bddef8453', N'99310', N'99', 128, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb56cd7f06494671a7f05f24074f332c', N'99204', N'21', 49078, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb5773ae18554a29b67d691697c79cc8', N'99325', N'17', 12, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb57f0761ed249eba7ac39d9469cdf72', N'99283', N'46', 352, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb618610bf194c099a153ffb8eac18ff', N'99214', N'3', 269430, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb63701e8e124ad692d4654eabdca4a6', N'99356', N'28', 55, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb64b041459c467eae6a7b5b0059b743', N'99407', N'2', 501, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb66e2c2292747d5a71a69f6d5366352', N'99407', N'3', 66, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb693d74b5e9433abe82bf070dc7400d', N'99349', N'66', 521, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb6c0526d7214f3198e4bebddf7b8b2c', N'99222', N'81', 31964, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb6c3f1589c8475fa92a8d5f94b0d8f7', N'99356', N'27', 243, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb6dc90588f644728df205b3feba4330', N'99407', N'4', 149, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb6fc3137f6f4c03a197835e8f23a5f0', N'99407', N'5', 1098, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb753b797b1d47aab1ba2ad2caceee98', N'99222', N'88', 73, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb7db75b671345509fb306c33254b451', N'99222', N'26', 228782, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb8425d658f74b379ffa9cbd9aca547d', N'99223', N'44', 481478, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb8834cd0009467283d80e27137ea8bf', N'99232', N'20', 77716, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb8b21ee772e4e73a4caffddfd14bc1e', N'99407', N'34', 608, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb8bb5d0f5544ccf996c27fabfa0fad9', N'99407', N'6', 6016, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb8c77e77afe4e87ab417fb9e7551310', N'99407', N'8', 11211, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb8e97e9688d4dd1b824b250328ca3f2', N'99407', N'9', 48, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb8f359249be4b309d383b32d595dc76', N'99222', N'40', 2866, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb928c49440844ffa32f5415d8c753b2', N'99334', N'38', 11083, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb9357a0ec494ecc9625a9a93781daf2', N'99225', N'72', 49, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb935e5027e347e18640a2bef01e9c67', N'99214', N'19', 14425, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb94494301094363af1afc99b84c4079', N'99218', N'38', 394, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb95aee208b947828371bb4d0919e9bd', N'99201', N'82', 88, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fb9d1f3491a647baa9ec49a37ea76cbb', N'99326', N'46', 13, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fba8d6b3e0ad4715a5ebcd048b4b35aa', N'99215', N'44', 73227, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbb7ec0cd81d47cb96e213ff4a6e9650', N'99318', N'4', 48, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbba31144db744c59e263b9dcb528d05', N'99221', N'94', 1048, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbba7a4d653c41708da3a5a91b37236f', N'99225', N'83', 1889, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbbae936b6164d27908cfc2b2d24af7c', N'99221', N'12', 686, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbbcf0c1f1c2493aa782fe132ae131ad', N'99217', N'84', 79, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbbebaff472d4e4187b1e6e1562d5c49', N'99344', N'84', 35, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbc2c7e6aef64a31ac8ea788e0dbac7a', N'99222', N'90', 29602, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbc375be91714de9900d88663b77dd3a', N'99407', N'10', 92, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbc60df4c8424c46b7423b855e4f68f3', N'99407', N'11', 21685, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbc6199af22145a18a3b17b28226ed9c', N'99217', N'11', 593551, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbcb157625d54eca9166512ddbd9f1ae', N'99281', N'89', 37, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbce482e0a5e4fbf96a74bb01e2f66a7', N'99236', N'29', 1470, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbcf2e24e1d742f482a08bba8484b49c', N'99284', N'21', 1072, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbd0956ca78c4e659de648c2caa08467', N'99304', N'94', 30, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbd147d1d54b4ca2a08f43f868cf965d', N'99407', N'12', 30, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbd4f8a1ecf647b78d5c660f0fd199ba', N'99292', N'90', 44, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbd56c68456d4def87caeb29c2e58d5a', N'99203', N'93', 185782, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbd8cb7ad846403da719c385dd9ad00b', N'99407', N'13', 146, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbd958f09f0349329fdb465403d82d58', N'99307', N'83', 2599, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbd9dff1a9574970aaf948dcdf75c57e', N'99309', N'11', 2365438, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbde9f59b09849acaa117319ad52c476', N'99344', N'5', 13, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbdfffc0dfe24d19a7f1f445946de37a', N'99285', N'83', 738, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbe0dc3a90b04c3482c8ac108ca256d3', N'99238', N'11', 1833625, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbe26f3f086f4187a635d1136c0b63b5', N'99235', N'6', 8067, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbe28af840df4c339804a07e60ae72b5', N'99239', N'91', 64, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbe2e055c4294f378bcebd007d1cf4a2', N'99283', N'22', 293, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbe300ed797c4f68a0a22b10fde84360', N'99202', N'34', 65503, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbe9eb0e92fc47f4930bdf6de6484053', N'99407', N'14', 66, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbec05ced5354623810a7bc9fabef38e', N'99223', N'21', 83061, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbf18c71cc204526b3382213a62291d7', N'99335', N'20', 71, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbf29170960a471c8a3f3785ac3cbb22', N'99306', N'18', 3853, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbf6aea7a4274bf4aa7919d7b0502646', N'99236', N'82', 40, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbf7ad2cbd4747c09b6257a141f8479c', N'99214', N'44', 376982, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fbff62024b5e4b9aaf1323a73aca052a', N'99327', N'34', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc016979af514d32b709221da4b66c95', N'99204', N'41', 158825, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc0676a6fcf94bad8edc3551440059ff', N'99328', N'46', 99, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc15c3daa9f94d42b20d187760f95b73', N'99407', N'16', 536, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc16d4a3e2704be58613e1593f35e750', N'99407', N'18', 52, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc1c19ca388742e6b56f9d69addebedc', N'99291', N'1', 11958, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc20c86da858498b82ef652af3235cf0', N'99326', N'10', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc21ec9a0b3842f4870f0cd55a836c81', N'99334', N'6', 922, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc226f0feff748d09d9b22b0794c1df5', N'99281', N'28', 41, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc24226ba2ea418384f31664ff68e69b', N'99235', N'89', 23, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc281e3cd5654436915a178ce0798323', N'99344', N'6', 593, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc28accbcb8544e1a0ad38c5b9282b8f', N'99217', N'97', 39432, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc29a80036164902b8e0047639aec364', N'99212', N'36', 456, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc29f23e38a94a19bcdf638e9d9dc2ce', N'99325', N'1', 601, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc2e43f015f14e86941a045d3e04d6df', N'99335', N'10', 1154, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc2e527ca84145f3b1fbb3784d1ff361', N'99407', N'20', 195, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc31d65ccd724a55872d9de0673799f3', N'99231', N'12', 3571, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc3231e53e9d4eb6990f91ceecd6bbeb', N'99407', N'21', 27, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc329b8d776b4d4c9b6a523fa7b5af53', N'99407', N'22', 30, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc365e1dc0624bac83559d768083f29c', N'99306', N'66', 1348, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc39b645891e40ffb50357e134fc9d5f', N'99309', N'20', 4098, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc3dead37358438da76e44ae37bf38a7', N'99217', N'90', 957, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc3e6c32c54a4b2f80f5a6427d4e21e4', N'99407', N'24', 18, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc468a4997c647108988610fb00ef594', N'99234', N'44', 206, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc46b13bb008435382d757a2cc3ae044', N'99225', N'2', 3377, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc4e97bd257240639a7d06b14e49e33c', N'99224', N'18', 24, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc530ce50081463c890656791846ef8a', N'99284', N'12', 4369, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc56cb5140ac4c4797df2d161f105ae7', N'99213', N'76', 10399, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc5802b0d34a47578ea2a8f1ef50d942', N'99222', N'77', 54567, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc5ae74728d2488e8cc1cd848fe091eb', N'99221', N'66', 4914, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc5e525fc79543e0ad16e27821d79c3f', N'99233', N'36', 1451, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc60b22a30814a9795fda805b12c5c09', N'99226', N'6', 18959, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc627a3102ff42598a2180df5eb52afa', N'99221', N'26', 90752, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc63b465332c480bb93eebdbb4574e00', N'99407', N'25', 194, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc6491c87bab46bfa5529332416cf59d', N'99407', N'26', 634, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc6b0dda8aca4d7a900859399100be9e', N'99215', N'50', 254012, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc6e84ccce3e4c938b513a7a328e0231', N'99354', N'82', 3221, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc70d4ae7d2c486b8181106ae2b9cb9a', N'99407', N'29', 7723, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc70e5fa5e774aea94724bcb3d86ea5e', N'99334', N'81', 47, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc768c22e15a47618c38dcb259e98942', N'99407', N'33', 107, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc76f4c8635d4c2faa1296ac5902a0a5', N'99407', N'34', 1316, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc7d32fa5004499e95b18ffe413ebdeb', N'99407', N'37', 436, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc82d443fae24d0993a5059d7821b419', N'99203', N'90', 12209, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc853a31c9424613b11e596ae7da9c33', N'99472', N'37', 55, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc8b95024170485aaec942ddb7730372', N'99356', N'38', 4390, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc9190ed506746fca3085a7ecf978e48', N'99231', N'90', 55759, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fc9963dbeb1e4808a8f88260ba60affb', N'99490', N'7', 135, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fca08f12dbe1498ab97cd2e4f5ea681c', N'99407', N'38', 188, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fca8294c51a948d28b1b467ac544b80c', N'99336', N'8', 211106, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fca9821d5a3f496b9b21507a135b50e1', N'99213', N'24', 225694, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fca9a4fe86144b8b98a38ce77184b900', N'99226', N'83', 524, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcaf3897b89b491690a22186bdda034b', N'99354', N'86', 371, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcb0dcb3a0c64926a33d724853e09da0', N'99318', N'83', 66, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcb2a26231fd48c2984ad6ec972e2ef0', N'99407', N'39', 149, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcb64e0c31b94bf7bbae7751885ee151', N'99407', N'44', 94, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcbb624151f74b268eeba654ff4cdbdc', N'99407', N'46', 63, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcbdb8eca98246809d63767e7e158e45', N'99335', N'13', 1722, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcc0526a21ee44598c91e3b53ea558bb', N'99407', N'50', 1709, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcc713b3c3084e1489731fda14ed04c7', N'99335', N'6', 1293, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcc750ad3db440d185621ba34eba1466', N'99356', N'5', 123, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcc96e0711f34f8e80d2880f5e6db2c6', N'99217', N'2', 7716, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcce27c6fc9845468a7d7479131e9ce0', N'99214', N'99', 45693, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcd35f43f70c49b5a598d7487e001cf2', N'99336', N'17', 215, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcd48d7e815846958d0f0ee942528745', N'99407', N'66', 40, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcd5230339604f72b889b40144544af9', N'99407', N'68', 208, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcd5f3b3c45146f4a4d1d18a47528847', N'99205', N'19', 3305, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcdb586d5fa9466b984428ebb5697459', N'99348', N'93', 1610, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fce49f8d4d4e41029c2bca6c1beaf0ef', N'99308', N'84', 1568, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcf03b36e6be416d875e375ead5c24e1', N'99283', N'83', 234, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcf1f6b641f84d92ba309ea09882f87b', N'99318', N'26', 699, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcf27c6648d4444db94c46c04c7abdc4', N'99407', N'70', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcf912818b1c4dabbaa8e42c6fa2ca25', N'99407', N'77', 244, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcf9145d680340c5a7e01f08460ca7f2', N'99327', N'50', 19723, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcfc027dad9a4a4f9275eddfe2974b14', N'99221', N'97', 49295, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fcfcb39354c54a6f8058957ef9ba94e1', N'99307', N'1', 47872, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd0038b8f30d4a3682b1547dd9405327', N'99326', N'44', 16, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd00495c952348f493fd700f35218013', N'99218', N'8', 25570, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd0677426d334dd9964741e47c6065d9', N'99407', N'78', 65, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd08ddc871f7475c8a1fae71be0ad933', N'99310', N'39', 4347, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd0d3e03209449a4a23ce4d6a5c661df', N'99213', N'21', 161319, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd12c71b79fb4bda97bf90a1bdba5ba7', N'99219', N'13', 7529, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd13212628084e9485f497e590293f0f', N'99328', N'48', 47, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd14c45079ea4e3fb13bec7f8d747461', N'99204', N'43', 246, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd1aa653ddd94a85993f738347196b4f', N'99407', N'79', 170, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd1aca799a904b6c9e3b55ee3d84e6a0', N'99281', N'94', 14, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd1feb1c2aee42eca7e725f45ca43cbd', N'99281', N'28', 29, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd2769c3daa1470f852c068e04ced4b8', N'99285', N'27', 131, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd2a2e00538940b4b430d80c6ff34552', N'99407', N'81', 613, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd2a70b6fba54b35b33790f95ca66ef2', N'99407', N'82', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd2dcfd7485b455bba3ca0e334a0c155', N'99291', N'7', 431, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd2df0dbbcba4aff8bec1ac5694406f8', N'99407', N'80', 16, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd2e3be62e84468782f99bb03d3f8256', N'99218', N'98', 118, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd33d160e15a4f09b4bb940f0336ba10', N'99226', N'33', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd356638ea88476ba793502690335f71', N'99224', N'97', 2366, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd374138050e4a578569d5fe3404b46e', N'99283', N'24', 2291, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd44f173109b41a291644b59ef78198d', N'99202', N'82', 303, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd45328b3726471283355dbca76c9946', N'99285', N'90', 272, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd47d28e3463476cb7135803667f82d8', N'99234', N'13', 857, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd4b13a547c54dda890c22ee50f4b091', N'99218', N'20', 1434, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd4d73b341254d46bea64a1904270128', N'99236', N'18', 33, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd4ea0d2c5fa4749ae183559e5bc9340', N'99356', N'4', 180, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd50c8091fbc4e7a97f4bc929746f656', N'99499', N'6', 15, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd51d8aad8b74dfa8de2105f16548e0e', N'99334', N'7', 936, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd5255253ff74fb2bf9834bd0e59927b', N'99350', N'14', 2562, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd5a2a419b4c49cfbe95b24a2abf841f', N'99282', N'93', 266154, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd5db31d3cb74420bcb8d8f7d5174d4c', N'99407', N'83', 986, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd63729f6ca54991b8e2f9954a138858', N'99306', N'94', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd6c14eff75a418aa8c2877270c3b57a', N'99407', N'90', 105, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd6ea06c76a74d82a3e2aac3203bedb7', N'99202', N'43', 662, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd6f299efd1c421b8640f7be7290d90a', N'99219', N'6', 47675, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd6fb1346b4d4007a86060b57f2ee066', N'99336', N'38', 43958, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd764ff8515a404896192ccafbf4a063', N'99315', N'30', 36, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd792a99c06a4efd8c219c71fc9dbd50', N'99316', N'8', 51843, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd7e10a1fefa4e00a720bae489c78726', N'99496', N'1', 2514, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd80992263a644b3b3954878b6cc7965', N'99407', N'92', 183, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd821d46472d4677bc50b6ca3b95cc0c', N'99347', N'83', 28, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd88b75be0bd4b809019d56521cf8792', N'99232', N'1', 177317, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd898e09982840d58fd63c963ffb685f', N'99234', N'16', 679, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd899be8b90f47b28f5fabb6029a08ce', N'99407', N'93', 627, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd8a4f9ba95d463f97178602a505e5b8', N'99407', N'94', 36, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd93b3219993463cb87395585907ae5d', N'99205', N'21', 34534, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd96ee9745164f07917fa7d3f3a3fb87', N'99285', N'92', 835, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd9a911d078e456c8254a98ad1e4ca94', N'99334', N'34', 178, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fd9fd7fc5ab44ee5a16cc0b47ac34302', N'99325', N'6', 54, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fda136f0526f4edaa1bb7ae783e02417', N'99238', N'41', 18, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fda23284a73347d4ac66c571b13c6950', N'99343', N'1', 2062, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fda758e6e9f442d996cfb4bdd55920b5', N'99307', N'99', 732, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdafb15105b44dac9d3ed042c8b75c8a', N'99308', N'39', 23671, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdb3c28f91354c77b7ea6074ca702824', N'99347', N'44', 47, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdb521289e5a485c80e149c1c3c49c72', N'99201', N'14', 4954, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdb7d66760d7437790a119868fdbee83', N'99205', N'99', 452, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdb83c90025140249c78c85f928aa04b', N'99354', N'83', 9169, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdc19609b4ba4ad4838ef88cab328242', N'99201', N'42', 149, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdc37ba0b6e241b7ba13de6a0575190f', N'99201', N'28', 2100, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdc38d680cc84748bd9d22f24c8eaae1', N'99355', N'20', 13, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdc5b5c125f543d9b2aa30d7026d9a0e', N'99407', N'97', 1652, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdc68399ed0b4a65ae704e3d336ece05', N'99282', N'38', 70, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdc7f2d4f7d54345b73a4adbfa8608c5', N'99292', N'13', 15115, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdd39cca222f41208c2876fbc51606fd', N'99354', N'41', 1962, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdd5935e32864c63bd456e272303b378', N'99226', N'37', 289, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdd5d889c15c498690ba55d2b306eb97', N'99282', N'81', 305, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdd735fe9cb0482ab9a50581b503a825', N'99342', N'5', 14, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdda6ac775834e1d8619a769ae119f0e', N'99238', N'24', 519, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fddb4834f47e45339247c056f4e265b5', N'99212', N'29', 89877, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fddca5fc04474ea28adf056e47f13b48', N'99407', N'37', 12, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fde5f61bc9824bbdaa3929d6d715ffe1', N'99308', N'39', 29124, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdeb1665abc34baaa0a082787ae233f7', N'99309', N'26', 247281, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdede88e4ea54081a68c9b780b6c7aaf', N'99327', N'27', 334, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdefb02dbeed4c0c9cc163aa4e6160a6', N'99407', N'81', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdf07ff5c41e46528dd2d17eb5ee2479', N'99407', N'37', 115, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdf35601a1bd43ecba1802f0e9938bd4', N'99212', N'34', 522773, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fdfd80a55ae248489e41bb7197a68806', N'99407', N'34', 382, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe01359726864dbc9d1ad7c6bedb43ca', N'99345', N'48', 215, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe030998daf0418aa3e5f946c6c91cf9', N'99239', N'37', 6056, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe047298e25448b1b2ff85d3c23d8712', N'99285', N'4', 1326, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe04a1f541834a4a9766b6f5fa6dfc74', N'99224', N'21', 685, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe09edcceae4450494024831e4178193', N'99203', N'33', 22890, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe195ba0012c482e9f154e787f8572a3', N'99205', N'78', 26644, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe1a52c0a8a4412fa241c034459a6b81', N'99282', N'79', 93, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe230a03108042f4aa0dc5b993bd145f', N'99407', N'81', 64, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe25ed90b1f24077bd14194c8c918a29', N'99318', N'34', 20, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe2606f24e63444682219d23dd6dd1bd', N'99347', N'4', 26, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe2989f9204246689149e125c5064a63', N'99204', N'10', 549653, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe2d7f021db345349f9fbb25402a9d13', N'99202', N'94', 1737, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe2f11dbc34f49df9192de2f5a6214d6', N'99235', N'78', 293, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe3279116c7242199e4e360f0d500d99', N'99348', N'14', 566, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe345f9c276844a793d2eb26d479488e', N'99225', N'89', 177, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe3b65ac285944579551b67f85d39746', N'99219', N'50', 8599, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe43519baab24c77aeee233bd80779cf', N'99407', N'37', 49, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe45b91a90d347fd8706ba609204355c', N'99281', N'18', 262, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe4d1d69504e43ef8bb87dcf53161c69', N'99222', N'C0', 1020, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe51767caca94043acba9a00846462e8', N'99407', N'81', 30, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe523bac918041f5b5dd5130ab7ab582', N'99225', N'25', 121, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe5f529ddfc241bca2ac1407035f54bb', N'99496', N'34', 91, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe6303e7b87f41b1b4f62f6460e377e4', N'99233', N'9', 13372, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe6e71d705a347b3a2260c5e59bf6708', N'99407', N'37', 222, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe82edbcdea2423385ca23e88a8de694', N'99219', N'8', 97711, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe85b7d4afc047afae4551cc78c868c3', N'99407', N'81', 164, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe893a1c711e4202b130b98e6e1e2700', N'99325', N'11', 3582, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe928a906fe44d4f87d68d4007392451', N'99219', N'77', 759, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe95521e36a24079b7e3d925189bf747', N'99223', N'16', 5930, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe9e31aad484411299c32e4f53cfecd3', N'99212', N'37', 11732, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fe9f44a5d9ea4ecba70bf514cc404f4e', N'99231', N'84', 1554, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fea15338d9204c9eb21e14c036b6472d', N'99499', N'1', 37, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fea3fd19b3ab4e4abae92e012b289bf8', N'99341', N'16', 18, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fea58068351a44618878f0d7cbb50b47', N'99215', N'20', 116477, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fea5d13a441141c2a415cbdb15725e14', N'99305', N'93', 5896, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'feb0ed573a274427a7e678cf64330755', N'99215', N'92', 41485, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'feb21478e0c942b7920c84df0fa5514d', N'99214', N'88', 5083, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'feb6823574994a71840c2d2384bf1632', N'99499', N'2', 293, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'febb50a9f11148dc8193362b277f80dc', N'99349', N'77', 184, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'febe1c1a4dbf41c7a5164b56b79d6987', N'99495', N'12', 141, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'febeb9e14ad74e4b9038b18a95235344', N'99499', N'6', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fec696ad11c2472da47240d728113d7c', N'99212', N'92', 68731, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fec84a06116243429f2df830845f808e', N'99204', N'88', 1943, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'feca8305566c4a9ba57a30c4275b85ca', N'99305', N'86', 96, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fecad07cd08545e08fe67c75af1cf12e', N'99354', N'48', 966, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fecc908b4f90431b8741e7fa94bb5940', N'99309', N'44', 40590, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fed3174d1b8f4282ae550d66d2754249', N'99232', N'92', 2887, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fed59fa1afe8416598b8da9eed08829c', N'99316', N'44', 376, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fed7def0e53e4d489102e2d15451f6a8', N'99499', N'8', 92, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fedb301e457f4ea0b09967500aaf4282', N'99499', N'10', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fedddef749cd4f0d9693a8a06acb6fa9', N'99233', N'98', 5870, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fee27536204241c1827da340eb39f802', N'99203', N'10', 431737, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fee35886437542fa9541202883d21127', N'99499', N'11', 209, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fee5039fd8bf4023bb16346b20e06230', N'99306', N'13', 3637, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fee6b412053f4c92b70027e93dfccb2e', N'99349', N'66', 129, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fee775f14b8742f0b484196122549e5a', N'99496', N'9', 33, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fee845eb201c4ec7929addbba4ca17e6', N'99291', N'66', 1100, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fee86564a0474962b0b815dea6e98134', N'99324', N'1', 406, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'feecb71d2d964c2480e2819f69c3fc98', N'99205', N'18', 62320, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'feeda4ed664145749b304c8f973ddfc8', N'99406', N'24', 269, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fef8071025764b1d8eeede4e91e76629', N'99215', N'28', 9356, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'feffc88c37d048158a5566d68a6aba33', N'99499', N'13', 23, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff01c8176d364809b220f895aff8b9d1', N'99231', N'84', 3597, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff08ee4ca6d34e689c581525e91309e7', N'99356', N'24', 29, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff094899facd48b9beb6b1225ee3d6d5', N'99350', N'68', 127, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff113708a9294b21a2c3178a00c7cd6e', N'99291', N'4', 1207, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff12ff85aaec4bf3a064dc374911bff5', N'99499', N'14', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff13bf21279b41c590a3c141d48c9862', N'99325', N'78', 40, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff1409f8b3d945ddbb301d2909b89982', N'99239', N'26', 131006, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff19aeefe5d1469b8dedcbac0d719be4', N'99336', N'10', 52, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff1f94d54d8d4fbf8a103b6dc95a7508', N'99284', N'22', 179, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff23a5691bdd48c8896fbaa32a3577c6', N'99356', N'78', 181, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff252ac7a2a04e63a89b9cd088af0a75', N'99476', N'50', 19, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff3b18c5cfc04fde92297c5902ee97ba', N'99285', N'30', 2628, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff3cdad915e84536bd3f81d96419aed4', N'99222', N'2', 286519, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff3e4fd5e5a04d32839e68cb3fb05204', N'99235', N'66', 123, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff3f41b31779495082be4ed9f9381b56', N'99348', N'38', 7733, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff42e2146b384081a00408a1d6d8dc83', N'99490', N'50', 68405, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff43c42933494dceb3bfdaa282bf9241', N'99202', N'24', 49480, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff468bd370e643639c313c3a5fbcb36f', N'99315', N'26', 454, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff469df7a07a41cea3cad85a0a6493b7', N'99499', N'16', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff494a837b104e6994578dfde31e1e5c', N'99354', N'27', 48, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff4a0ffd98184f848658127fc2987c97', N'99499', N'20', 56, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff4a7e54193b4048bc67e9fa8a68e024', N'99499', N'26', 15, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff4b8e9680094e858652f5f0f709dc74', N'99499', N'29', 17, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff50e71582c14fcd96b33ab62cde2962', N'99218', N'46', 307, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff5d0d16dea14a70ac4085936120ac0f', N'99218', N'9', 45, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff5d76601f0243b78f33f51e396431c2', N'99203', N'50', 524789, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff5e0e03d84046a686562b72358de7b7', N'99499', N'30', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff623b5b783a4a87811a2fa0a73ec7ab', N'99337', N'13', 1261, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff63110212504157b292a542ef9d39d4', N'99304', N'79', 12, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff6627cf31c141b78412875767226ea1', N'99214', N'2', 641101, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff67a39a15274deab13d087de12b09ec', N'99499', N'33', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff69f30de966424aa0822048db54d8de', N'99499', N'30', 138, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff6b840128174bcd980ea72dda14d082', N'99406', N'6', 39890, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff6c105ad62d4aa3a5342ff23af2fa71', N'99232', N'88', 81, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff6d70a32ac744389600269c6b1e37a0', N'99325', N'29', 97, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff6eed768ef94b59add623cc1d97893c', N'99214', N'21', 255897, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff791f3423f54d49b7b315819cbbdac2', N'99282', N'97', 50829, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff7afa0635634791bba891e946fdc662', N'99499', N'34', 20, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff7b592ff80f4a83820899c85b7514e9', N'99236', N'6', 14923, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff7e000674ef4251baed4ad2efd511c3', N'99337', N'38', 10663, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff7f29aff3c54ada8236aadfa08d41be', N'99214', N'42', 3563, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff8141f38d744c969b39d5057a73e282', N'99499', N'44', 44, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff8187784c4f4ea9874aa284dee3f389', N'99235', N'26', 1110, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff82e7166771428880c70bfa2f6a68f4', N'99407', N'25', 158, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff84fc4bc5d64fec9d96e0c29660e967', N'99310', N'3', 64, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff85994ebfba4be5a81c81b215cd471f', N'99496', N'83', 357, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff88acd2ae044f0da19898ad66f6c60f', N'99499', N'46', 21, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff8901605577447b81d9a6e4911c8df2', N'99499', N'50', 43, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff89959bd4824703aabfa47da12e9178', N'99203', N'11', 500129, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff8e8f903a5b4843a1ac4c843e9daaa1', N'99499', N'70', 290, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff962a6fa08e4ac380cf46fe7d02391b', N'99215', N'99', 605, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ff9dbacb2e474e94a6ab7553ec207b30', N'99499', N'81', 11, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffa70645ed0b48b29c5d81387ffc8dfe', N'99225', N'72', 37, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffa81b67fe2c440d9631be897d9f12bb', N'99315', N'2', 876, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffa848714bc34e4a8276580600309b75', N'99233', N'90', 151548, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffaf0c8a9c784fe395cf7eb9319cb7d3', N'99212', N'C0', 2168, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffafbeb464a94a658dbf4cbffbd1594c', N'99282', N'91', 22, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffb6a820e6344a7b8fbba1740d02d1ac', N'99355', N'83', 482, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffbb8250989b4cafa1b32cd15e1e7a65', N'99499', N'83', 13, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffc00562f846430fad03f37dff2a37b3', N'99337', N'97', 28889, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffc54d566c454d438c1241f29ee21be0', N'99221', N'83', 28787, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffc84c85eac74f0094fc7d335cc57bb4', N'99307', N'42', 11, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffc9a9fa30054f5eb77b0d091bb83653', N'99499', N'93', 16, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffce8fe8c70b4147bd885d3cde7cc04a', N'99309', N'79', 28, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffcf6d6e9c314298bf3619df008b4b5e', N'99285', N'36', 452, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffcfce87b43d4dcbb6d577bbf518ab45', N'99225', N'82', 137, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffd52a47aaa84d8fb53262486fa6ccb6', N'99355', N'11', 4899, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffd624a4b6f8442489a28fbecad6c398', N'99219', N'28', 264, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffd8c643c08141b5b3c1b70402d69ac5', N'99406', N'11', 95041, CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffda1fd495704e7a9c985677605d3d5f', N'99283', N'92', 62, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffddead00b8643b4afe7559d2ecf85bb', N'99292', N'39', 3506, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffde93db721c4a32aba06fcd0336711b', N'99308', N'86', 3101, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffe4ea12c8c74fd69c75157f25194366', N'99233', N'25', 412500, CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffe70e2e914046c1b00aaf9ed6e2ff92', N'99310', N'2', 7189, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffe9da84f361478fae86eb8d3350920f', N'99406', N'7', 431, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffead06b5ba547bc9ee97c40e83c6efb', N'99407', N'97', 1349, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'ffed5b68917a4bb1a884d33a260a1431', N'99354', N'11', 59690, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fff146596c424b22895dcb7975a3f394', N'99219', N'66', 334, CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), NULL)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[NationalBilledData] ([MasterID], [ProcedureCode], [SpecialtyCode], [AllowedServices], [BeginDate], [EndDate], [ID]) VALUES (N'fff9dc96312c477dbd5f42ef4c4a1eb7', N'99499', N'97', 29, CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), NULL)
GO
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'1', N'Are there multiple (two or more) chronic conditions expected to last at least 12 months, or until the death of the patient?', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, 43509500, 1)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'10', N'Mandated reporting such as in situation involving abuse or neglect.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, NULL, NULL, 3)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'100', N'The service included development of future medical treatment plan.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, 1, NULL, 26)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'101', N'The service included completion of necessary documentation/certificates and report.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5, 1, NULL, 26)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'102', N'Was a medically appropriate history and/or examination documented?', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, NULL, 27)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'103', N'Does this Payor use CMS prolonged time codes? (Use G2212 instead of 99417)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 10, NULL, 4325, 10)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'104', N'Does this Payor use CMS prolonged time codes? (Use G codes instead of 99417 or 99418)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, NULL, 28)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'105', N'Did another provider perform 60 minutes of critical care on the same day?', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, NULL, 29)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'106', N'Does this payor allow 99292 to be billed separately under the below conditions?', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, NULL, NULL, 29)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'107', N'Another practitioner furnished the initial critical care service in its entirety and reported CPT code 99291 on this date.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, NULL, NULL, 29)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'108', N'This practitioner is in the same specialty and the same group as the initial critical care service''s practitioner.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, NULL, NULL, 29)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'109', N'Was a pelvic examination performed?', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, NULL, 30)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'11', N'Use of play equipment or other physical devices, or an interpreter or translator, required because of the patient''s lack of fluency or underdeveloped verbal skills.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, NULL, NULL, 3)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'110', N'Does this payor base prolonged time on the minimum required time for an office or other outpatient visit?', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 1, 1000, 28)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'111', N'One or more other informants (family members, guardians, or significant others) were seen in lieu of the patient.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6, NULL, NULL, 24)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'12', N'Was this visit performed by clinical staff?', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1, 0, 1000, 5)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'13', N'Was this Visit performed in the Inpatient Setting?', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 1, 1, NULL, 7)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'14', N'Are you transferring a neonate?', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, 1600, 6)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'15', N'Outreach to and engagement in treatment of a patient directed by the treating physician or other qualified health care professional', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, 43751000, 8)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'16', N'Initial assessment of the patient, including administration of validated rating scales, with the development of an individualized treatment plan', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, NULL, 43751000, 8)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'17', N'Review by the psychiatric consultant with modifications of the treatment plan if recommended', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, NULL, 43751000, 8)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'18', N'Entering patient in a registry and tracking patient follow-up and progress using the registry, with appropriate documentation, and participation in weekly caseload consultation with the psychiatric consultant', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, NULL, 43751000, 8)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'19', N'Provision of brief interventions using evidence-based techniques such as behavioral activation, motivational interviewing, and other focused treatment strategies', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5, NULL, 43751000, 8)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'2', N'Are there chronic conditions that place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline?', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 1, 43509500, 1)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'20', N'Tracking patient follow-up and progress using the registry, with appropriate documentation', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, 43752000, 9)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'21', N'Participation in weekly caseload consultation with the psychiatric consultant', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, NULL, 43752000, 9)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'22', N'Ongoing collaboration with and coordination of the patient''s mental health care with the treating physician or other qualified health care professional and any other treating mental health providers', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, NULL, 43752000, 9)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'23', N'Additional review of progress and recommendations for changes in treatment, as indicated, including medications, based on recommendations provided by the psychiatric consultant', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, NULL, 43752000, 9)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'24', N'Provision of brief interventions using evidence-based techniques such as behavioral activation, motivational interviewing, and other focused treatment strategies', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5, NULL, 43752000, 9)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'25', N'Monitoring of patient outcomes using validated rating scales', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6, NULL, 43752000, 9)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'26', N'Relapse prevention planning with patients as they achieve remission of symptoms and/or other treatment goals and are prepared for discharge from active treatment', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 7, NULL, 43752000, 9)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'27', N'Functional assessment (eg, basic and instrumental activities of daily living), including decision-making capacity', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, NULL, 4325, 10)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'28', N'Use of standardized instruments for staging of dementia (eg, functional assessment staging test [FAST], clinical dementia rating [CDR])', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, NULL, 4325, 10)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'29', N'Medication reconciliation and review for high-risk medications', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, NULL, 4325, 10)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'3', N'Is there a comprehensive care plan established, implemented, revised, or monitored?', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, 1, 43509500, 1)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'30', N'Evaluation for neuropsychiatric and behavioral symptoms, including depression, including use of standardized screening instrument(s)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5, NULL, 4325, 10)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'31', N'Evaluation of safety (eg, home), including motor vehicle operation', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6, NULL, 4325, 10)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'32', N'Identification of caregiver(s), caregiver knowledge, caregiver needs, social supports, and the willingness of caregiver to take on caregiving tasks', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 7, NULL, 4325, 10)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'33', N'Development, updating or revision, or review of an Advance Care Plan', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 8, NULL, 4325, 10)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'34', N'Creation of a written care plan, including initial plans to address any neuropsychiatric symptoms, neuro-cognitive symptoms, functional limitations, and referral to community resources as needed (eg, rehabilitation services, adult day programs, support groups) shared with the patient and/or caregiver with initial education and support', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 9, NULL, 4325, 10)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'35', N'Initial assessment or follow-up monitoring, including the use of applicable validated rating scales', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, 4550, 11)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'36', N'Behavioral health care planning in relation to behavioral/psychiatric health problems, including revision for patients who are not progressing or whose status changes', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, NULL, 4550, 11)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'37', N'Facilitating and coordinating treatment such as psychotherapy, pharmacotherapy, counseling and/or psychiatric consultation', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, NULL, 4550, 11)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'38', N'Continuity of care with a designated member of the care team', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, NULL, 4550, 11)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'39', N'Cognition-focused evaluation including a pertinent history and examination', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, 4325, 10)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'4', N'Are there multiple (two or more) chronic conditions expected to last at least 12 months, or until the death of the patient?', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, 43509600, 2)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'40', N'Was the patient discharged to a community setting (home, domiciliary, rest home, or assisted living)?', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, 4400, 12)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'41', N'Did care continue for the full 30 days, including the date of discharge?', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, NULL, 4400, 12)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'42', N'Was there interactive communication with the patient and/or caregiver within 2 business days of discharge, or failing that, were two unsuccessful attempts at communication documented?', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, NULL, 4400, 12)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'43', N'Was Medicine Reconciliation and Management performed on or before the date of the face-to-face visit?', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, NULL, 4400, 12)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'44', N'Were Chronic Care Management services provided personally by a physician or other qualified health care professional for at least 30 minutes?', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), 4, 1, 43509500, 1)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'45', N'Was a written report provided to the treating/requesting physician or other qualified health care provider?', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, 29509510, 13)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'46', N'Was a verbal report provided to the treating/requesting physician or other qualified health care provider?', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 1, 29509510, 13)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'47', N'This service was not provided on the same day the patient presented for an E/M service to the same provider.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, 29509642, 14)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'48', N'Separate self-measurements of two readings were made by the patient or caregiver one minute apart, twice daily over a 30-day period (minimum of 12 readings) reported to the physician or qualified health care professional.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, NULL, 29509642, 14)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'49', N'Average systolic and diastolic pressures were reported back to the patient.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, NULL, 29509642, 14)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'5', N'Are there chronic conditions that place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline?', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 1, 43509600, 2)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'50', N'A treatment plan was communicated to the patient.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, NULL, 29509642, 14)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'51', N'The service was provided by a physician or qualified health care professional that may bill E/M services.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, 29504255, 15)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'52', N'The patient initiated this service through a HIPAA-compliant secure platform.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, NULL, 29504255, 15)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'53', N'The encounter documentation is stored permanently in an electronic or hard copy format.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, NULL, 29504255, 15)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'54', N'A separately reported E/M service did not occur within 7 days after the patient initiated this service.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, NULL, 29504255, 15)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'55', N'The patient''s digital inquiry was not generated within 7 days of a previous E/M service for the same problem or a related problem.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5, NULL, 29504255, 15)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'56', N'This inquiry is unrelated to a surgical procedure or did not occur during the postoperative period of a previously completed procedure.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6, NULL, 29504255, 15)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'57', N'The patient has one complex chronic condition lasting at least 3 months, which is the focus of the care plan.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), 1, 1, 43509700, 16)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'58', N'The condition is of sufficient severity to place the patient at risk of hospitalization or have been the cause of a recent hospitalization.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), 2, 1, 43509700, 16)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'59', N'The condition requires development or revision of disease-specific care plan.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), 3, 1, 43509700, 16)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'6', N'Is there an establishment or substantial revision of a comprehensive care plan?', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 3, 1, 43509600, 2)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'60', N'The condition requires frequent adjustments in the medication regimen, and/or the management of the condition is unusually complex due to comorbidities.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), 4, 1, 43509700, 16)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'61', N'The service includes at least 30 minutes of physician or other qualified health care professional time in a calendar month.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), 5, 0, 43509700, 16)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'62', N'The service includes at least 30 minutes of clinical staff time directed by a physician or other qualified health care professional in a calendar month.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), 6, 1, 43509700, 16)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'63', N'Was the service furnished via telehealth?', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, NULL, 17)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'64', N'Has this payor adopted the 2021 Office/Outpatient rules for telehealth visits during the COVID-19 Public Health Emergency? ', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 2, 1, 1000, 17)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'65', N'The patient consented to the telephone/technology-based service.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, NULL, 18)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'66', N'The service did not originate from a related E/M service within the previous 7 days.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 1, NULL, 18)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'67', N'The service did not lead to an E/M service or procedure within the next 24 hours or at the soonest available appointment.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, 1, NULL, 18)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'68', N'Does this payor follow CMS rules only counting prolonged time beyond the maximum time for the code? (Use G2212 instead of 99417)', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 1, 1, 1000, 19)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'69', N'Is there a comprehensive care plan established, implemented, revised, or monitored?', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, 1, 43509600, 2)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'7', N'Was a psychotherapy service performed with medication management?', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, 35003545, 4)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'70', N'This visit is part of ongoing care related to a patient''s single serious condition or a complex condition.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, 1000, 20)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'71', N'The provider for the visit has a relationship with the patient that is not of a discrete, routine, or time-limited nature.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, NULL, 1000, 20)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'72', N'The patient has comorbidities that are addressed in this visit.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, NULL, 1000, 20)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'73', N'The billing practitioner has taken responsibility for ongoing medical care for the patient with consistency and continuity over time.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, NULL, 1000, 20)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'74', N'The billing practitioner plans to take responsibility for subsequent, ongoing medical care for the patient with consistency and continuity over time.', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5, NULL, 1000, 20)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'75', N'Was an appropriate telehealth attestation present?', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 1, NULL, 17)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'76', N'The patient has one complex chronic condition expected to last at least 3 months.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, 43509700, 21)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'77', N'The condition places the patient at significant risk of hospitalization, acute exacerbation/decompensation, functional decline, or death.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 1, 43509700, 21)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'78', N'The condition requires development, monitoring, or revision of disease-specific care plan.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, 1, 43509700, 21)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'79', N'The condition requires frequent adjustments in the medication regimen and/or the management of the condition is unusually complex due to comorbidities.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, 1, 43509700, 21)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'8', N'The need to manage maladaptive communication - for example, high reactivity or disagreement among family members.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, NULL, 3)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'80', N'The condition requires ongoing communication and care coordination between relevant practitioners furnishing care.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5, 1, 43509700, 21)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'81', N'Does this payor follow CMS rules requiring a full 30-minute interval before reporting 99292?', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, NULL, 22)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'82', N'The visit was an evaluation and management visit performed in the facility setting.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, NULL, 23)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'83', N'The visit was performed by both a physician and nonphysician practitioner who are in the same group.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 1, NULL, 23)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'84', N'The service could be billed by either the physician or nonphysician practitioner separately.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, 1, NULL, 23)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'85', N'The billing provider performed the substantive portion of the visit.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, 1, NULL, 23)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'86', N'The medical record identifies the physician and nonphysician practitioner who performed the visit.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5, 1, NULL, 23)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'87', N'The individual who performed the substantive portion of the visit signed and dated the medical record.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6, 1, NULL, 23)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'88', N'Patient history was included in the evaluation.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, NULL, NULL, 24)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'89', N'Patient mental status was included in the evaluation.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, NULL, NULL, 24)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'9', N'Emotions or behavior by the caregiver that impede implementation of the treatment plan.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, NULL, NULL, 3)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'90', N'Recommendations were included in the evaluation.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, NULL, NULL, 24)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'91', N'The evaluation included communication with family or other sources.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, NULL, NULL, 24)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'92', N'The evaluation included review or ordering of diagnostic studies.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5, NULL, NULL, 24)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'93', N'The service included measurement of height, weight, and blood pressure.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, NULL, 25)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'94', N'The service included completion of a medical history following a life insurance pro forma.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 1, NULL, 25)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'95', N'The service included collection of blood sample and/or urinalysis complying with "chain of custody" protocols.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, 1, NULL, 25)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'96', N'The service included completion of necessary documentation/certificates.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4, 1, NULL, 25)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'97', N'The service included completion of a medical history commensurate with the patient''s condition.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 1, NULL, 26)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'98', N'An examination was performed commensurate with the patient''s condition.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 1, NULL, 26)
INSERT [dbo].[OtherQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [Continue], [ServiceType], [QuestionTypeId]) VALUES (N'99', N'Formulation of a diagnosis, assessment of capabilities and stabililty, and calcuation of impairment.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3, 1, NULL, 26)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[PasswordSettings] ([PasswordSettingID], [PasswordSettingName], [PasswordSettingValue], [Selected]) VALUES (N'7b1ec246ef3b4a11ad1071f22b28ece9', N'PASSWORD_REQUIREMENTS', N'', NULL)
INSERT [dbo].[PasswordSettings] ([PasswordSettingID], [PasswordSettingName], [PasswordSettingValue], [Selected]) VALUES (N'dff2ac240d7f490eb67f4af9ac5d9758', N'MIN_LENGTH', N'0', NULL)
INSERT [dbo].[PasswordSettings] ([PasswordSettingID], [PasswordSettingName], [PasswordSettingValue], [Selected]) VALUES (N'f6258f5d7955464ba50f21561ca3a13f', N'RESET_DAYS', N'0', NULL)
INSERT [dbo].[PasswordSettings] ([PasswordSettingID], [PasswordSettingName], [PasswordSettingValue], [Selected]) VALUES (N'f750a75dcc0942e6a696f2ceb2cf3c94', N'MAX_LENGTH', N'0', NULL)
GO
INSERT [dbo].[PreventiveSplitVisitQuestions] ([MasterID], [Question], [Number], [BeginDate], [EndDate]) VALUES (N'630afcf0c5894c34895ef0e5596d942e', N'Was an age and gender appropriate history, examination, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of laboratory/diagnostic procedures performed and documented?', 2, CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
INSERT [dbo].[PreventiveSplitVisitQuestions] ([MasterID], [Question], [Number], [BeginDate], [EndDate]) VALUES (N'9fcfce0c7d67473b8d0d5ad18a14c562', N'Have both a preventive E&M and an Office visit been performed on this patient during the same encounter?', 1, CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime))
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00007a21ed1d490cb2134bccbf45908d', N'LAM BX/EXC ISPI NEO IDRL SACRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0007f6f53ac74fc7aaedbdc331306732', N'THYMECTOMY PRTL/TOT TRANSCERVICAL APPR SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'000829fc9e1847429d5c8c158245aafa', N'Pt no prm nurs hm res in pp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0010c2f076a548f0ab4d0163601bcaf2', N'BYP OTH/THN VEIN CAROTID-SUBCLAVIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'001353a08d8e4b03a6d95870433bee9c', N'Change vaginal graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0015ebb768c74e2e91125d06283c5479', N'PATIENT IS D (RH) NEGATIVE AND UNSENSITIZED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3290F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0017698ae55045c2b668f596cc088791', N'Inj mogamulizumab-kpkc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0017e7593434413e8a89421fba830ade', N'Nursing fac care, subseq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'001ce976b26343c582f71e0f6e206579', N'UNLISTED LAPAROSCOPY PX MATERNITY CARE&DELIVERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'001cfa8ab8e24f49ad92ff6dd68893c6', N'Mri orbt/fac/nck w/o & w/dye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'70543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'001e79ecbbf14e349af92b9470bea400', N'CYSTO W/TRURL ANT PRST8 COMMISSUROTOMY & RX DLVR', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0619T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00234668480d44ed9714970ec6a81d54', N'PSYCL/NRPSYCL TST ELEC PLATFORM AUTO RESULT', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0025343fc54b496998e04212d06fe69c', N'Fluoro polarize, fetal lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0025b5bb9fae4f4eb970f11f188a01aa', N'ANTIBODY FUNGUS NOT ELSEWHERE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0026ad98640945f3bd52162eb179c770', N'ARTHROPLASTY W/PROSTHETIC REPLACEMENT TRAPEZIUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'002bcf80f8bf472abf9b2b698bdbadc6', N'Med assist tx inject', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'002f2ada66b14ef491c46645f7c14aab', N'ARTHRODESIS POSTERIOR/POSTEROLATERAL EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0030412f253d48df8c31daa51323fc3c', N'SPINAL PUNCTURE LUMBAR DIAGNOSTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'62270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00318d33dbc94e8586836c03bac8027e', N'Removal, allograft pancreas', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'48556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'003bcb0a48684c8d8ed6c4c83dc0bd41', N'URTP 2-STG RCNSTJ/RPR PROSTAT/URETHRA 2ND STAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0044fc9f291448e58416849f9a36bb8f', N'PRQ TRLUML PULMONARY ART BALLOON ANGIOP EA VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0046e81c8cd8442d8a192b597ab4f5c4', N'Storage/year; sperm/semen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0047985f2cff4a67a5a4e11ac0d0e746', N'Interactive grp psyc php/iop', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'004f947cd1ba49028b03790789a65003', N'REM THER MNTR OL DIG COG BHV THER PRGRM CAL MO', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0703T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'004f99402cfa43f39d8bfcbb2b0ece29', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00504f9c42ff4defbffc35167f0fab30', N'Inj daxibotulinumtoxina-lanm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'C9160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'005ac06bd15449e08d110a8ece3af2b0', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'005b11b282934713a9348931729f6045', N'EXC TUMOR SOFT TISS NECK/THORAX SUBFASCIAL <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'005cc741736240f1b5a623f0cb279c1f', N'AJCC BREAST CANCER STAGE IV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3380F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'005f561ddbc447d2bf0c85f9291e96eb', N'ECG monitor/review, 24 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'006c88a4c0594e82b73fd19fc11eeff0', N'STORAGE PER YEAR SPERM/SEMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'006cd238a9b1443588be89af8486852f', N'NEUROPLASTY NERVE HAND/FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00795d4b36af467988b2f652b6b6bf00', N'EXCISION LACRIMAL GLAND XCPT TUMOR TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'007c0d892ca243499b76ea6e85c442e7', N'DYSPHAGIA SCREENING PRIOR ORAL INTAKE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'008818fe716247eaa767e71ac9cf733b', N'RPR TUNICA VAGINALIS HYDROCELE BOTTLE TYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0088edb48110458bbfbc8aa27ac39c43', N'Cvd risk assess perf', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'008b9bd012824c65ab7db9337a116144', N'Radiation tx management, x5', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'008e086dde9a48d4b2646fe70c08892f', N'Eeg, 41-60 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00918d783c4b421e98a75a0c54961b17', N'DIABETES PREVENTION PROG STANDARDIZED CURRICULUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0403T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0091f6ed1d0244bd9bc1ad29ba3117bb', N'DRUG ASSAY AMIODARONE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'009331722012460d99608aad0ced523b', N'ARTHROTOMY GLENOHUMERAL JOINT W/BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00936b9bce094568a71a00a6bda2cacc', N'UNLISTED LAPAROSCOPY PROCEDURE BILIARY TRACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0094ef52e9924aa289e33ccc161bc3d4', N'Doc chlam scr test w/follow', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'009c8f5584fa404584daa39551345208', N'Phosphatase, forensic exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00a5a5bb4a824555945577afe0be8a56', N'IAADI ENTEROVIRUS DIRECT FLUORESCENT ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00a7b2b80f484d95946db3767db48a22', N'EXCISION LESION CONJUNCTIVA > 1 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00a812a98fca4d8ca23b24da7c2900ef', N'ANTIBODY HLA CLASS I HIGH DEFINITION PANEL QUAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00b194f2302c4602b5b6abd2201e644f', N'ANES COMPLICJ EMERGENCY CONDITIONS SPECIFY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00b36e97959841889c8fdb8c1b3cef8e', N'Injection, infugem, 200 mg', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'J9199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00b40615a4ba4a868937666b6382418b', N'PROGRAMMED STIMJ & PACG AFTER IV DRUG NFS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00b8ee67520742d5ac803c9e362c1f5d', N'IRRIGATION VAGINA&/APPL MEDICAMENT TX DISEASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00ba58b37a53418c981de43709ca1cf7', N'F2 GENE ANALYSIS 20210G >A VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00bba9f70e4c4825801d2a811de8219d', N'EXPOS PROSTATE INSJ RADIOACT SBST W/LYMPH BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00bc2fa2db374918ad8d499bfb30f522', N'Id allergy test-delayed type', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00bd884e4e7644bb9d4d2edc4e4a5910', N'CATH PLMT & NJX CORONARY ART/GRFT ANGIO IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00be9280547345c78d0c4d963754adaa', N'HOSPITAL IP/OBS CARE SAME DATE MOD MDM 70 MIN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00c3ba8fae4f49c68dccf5f5de0b0fae', N'ANESTH, FAT LAYER REMOVAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00c44b4b22e0489a8d53fc90aad960d8', N'EXCISION MALIGNANT LESION S/N/H/F/G 3.1-4.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00c506ecd59346039c17c4b68a1b734d', N'Analysis only heart sound', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0069T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00c5d2b1228d48c1957d27182f4d5184', N'REVJ W/RPLCMT TOT DISC ARTHRP ANT 1 NTRSPC CRV', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00cdf6bbebe3443a928928c2d125075a', N'INDIV PSYCHOPHYS BIOFEED TRAIN W/PSYTX 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00cea9e246aa4e7dbc41f8979862b8ca', N'Laparoscope proc, lymphatic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38589')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00cf7fb60dff4075b2081113d5af168a', N'ANTERIOR TIBIAL TUBERCLEPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00d471a6c49a44a6939e555b94eeb64f', N'Sense nerve conduction test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00d662d7fa9744a79dddd8b07fc4db99', N'G stckng full/chap18-30 cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00da1278639d48ef96ffbc3b629b6990', N'IMPRESSION & PREPARATION NASAL PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00dbb617956c4692aa46e108701f7fb6', N'RATIONALE FOR LEVEL OF CARE DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00e1400c71a14c0d8fddf39797e7f66d', N'Meningococcal vaccine, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00e2a7913a5b49a4b8e12048eb7762f7', N'EXCISION MALIGNANT LESION S/N/H/F/G 2.1-3.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00e5ce82215643fb9c7be0ab0a371a79', N'BODY MASS INDEX DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3008F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00e6b91f85404e14ad940c0e2382013b', N'PT ED RE NEED LONG TERM COMPRESS THXPY RCVD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4268F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00e79ccabada42c098421ce3b25da754', N'DNA ANTIBODY SINGLE STRANDED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00e97dde8d184267bc38dbfe100b2429', N'CO-MORBID CONDITIONS ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1026F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00eb44b6367e4d2bad153d39e6f33c5c', N'CAPSULOTOMY MIDFOOT MEDIAL RELEASE ONLY SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00ebd99cebbe437b94d4150d0b14a253', N'DCMPRN FASCT LEG PST W/DBRDMT MUSC&/NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00ec3fde21b1488dbc5a0ef332d5dc35', N'FLEXIBLE ENDOSCOPIC EVAL SWALLOW C/V REC I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00ed502b5ff3461193ad85d61ca7ffdc', N'REMOVAL DEEP DRUG DELIVERY DEVICE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00edd39f46fc4e70a811577c0d9c39fa', N'REMOVAL SKN TAGS MLT FIBRQ TAGS ANY AREA UPW/15', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00ee6d532739427fb70a9edab9f36ad9', N'Removal chest lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'39200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00ee73f8ebca44929ef3c1d92ec91dce', N'ASSAY SECRETORY TYPE II PLA2', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0423T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00f2c779180146d39074617ff3ebe922', N'Prosthetic training', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'97520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00f447a72d4e4714ab756b4e61441bde', N'Cardio monitor; interrogation', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00f509bcd86a42939b53970f63084dd4', N'TGSAP SOLID ORGAN NEOPLASM 5-50 DNA/DNA&RNA ALYS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'81445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00f750f82c47457ca55d674b777b2d70', N'RPR XTNSR TDN CNTRL SLIP TISS W/LAT BAND EA FNGR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00f84c0a1df84aeab603b90fb041b47f', N'BRAIN IMAGING PET PERFUSION EVALUATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00fc908c68b8474f815f104186485d02', N'REVJ TOT HIP ARTHRP FEM ONLY W/WO ALGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'00fed3c0a0c54dd684c3c0b95ef31c76', N'DTAP-HEPB-IPV VACCINE INTRAMUSCULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'011a4f9ce73c4131bb0196257c590b98', N'FMR1 GENE ALYS EVAL TO DETECT ABNORMAL ALLELES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0120b638575041fc8ac2e43169ac8962', N'Internal medicine ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0126fdbcda334a5e91141625b433056a', N'RADEX FOOT COMPLETE MINIMUM 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0129b628c51d4208920f3d46185db201', N'ICAR CATH ABLATION DISCRETE MECHANISM ARRHYTHMIA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'012c53d8d257454c8becc9c0012006b8', N'REMOVAL POSTERIOR SEGMENTAL INSTRUMENTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'012f5a3a1fd242b7a84e72ffd676ed34', N'ORBITOTOMY BONE FLAP/WINDOW LAT RMVL BONE DCMPRN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'012fa74d718f4a908eb9e46a8b3de964', N'2+ benzo seiz', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01315253cf304208bc8c6df159c9fcca', N'VOLTAGE-GATED CALCIUM CHANNEL ANTIBODY EACH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0132151eb51c497a9ea691c1e9c2cf6e', N'ELECTRICAL IMPEDENCE SPECTROSCOPY 1+SKIN LESIONS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0658T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'013a10cc3e7f49a3916e52574e16d160', N'ARTERY BYPASS GRAFT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'013abb7d17e542d2951047b48b0f6fce', N'TRANSCRANIAL DOPPLER STDY INTRACRANIAL ART COMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'014026e55b5d4540a1cf8f7bc7d9bc79', N'EXC TUMOR SOFT TISS BACK/FLANK SUBFASCIAL 5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0146377eaaaf4c2f973c05ecf465e87e', N'TATTOOING INCL MICROPIGMENTATION 6.0 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11920')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01475c82742c48a1af3a08e8b760c622', N'Pt refrd 2 pvdr/spclst in pp', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'014a24f338234087b1116b8e6574b6ee', N'THYROIDECTOMY TOTAL/COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'014ad87811ff4a07ad3927662d66fa06', N'Bmi not doc medrsn ptref', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'014f8b1aacd94f92b972436cfe4af4be', N'RESECJ/DBRDMT PANCREAS NECROTIZING PANCREATITIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01529484c0e2462f89332d57c94645c7', N'ANTIBODY IDENTIFICATION PLATELET IMMUNOGL ASSAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'015774ffe61a40eb8537de8b056f2de0', N'CRANIECTOMY W/EXCISION TUMOR/LESION SKULL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a10', N'RX METAB GEN-RX IA VRNT ALYS 16 GENES CYP2D6', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0392U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a11', N'NEURO PRKNSN CSF DETCJ MSFLD α-SYNCLN PRTN QUAL', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0393U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a12', N'PFAS 16 PFAS COMPND LC MS/MS PLSM/SRM QUAN', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0394U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a13', N'ONC LUNG MULTIOMICS PLASMA ALG MAL RISK LNG NDUL', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0395U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a14', N'OB PREIMPLTJ TST EVAL 300000 DNA 1NUCLEOTIDE', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'0396U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a15', N'ONC NONSM CLL LNG CA CLL FR DNA AT LEAST 109 GEN', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0397U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a16', N'GI BARRETT ESOPH DNA MTHYLTN ALYS ALG DYSP/CA', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0398U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a17', N'NEURO CEREBRAL FOLATE DEFICIENCY SERUM QUAN', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0399U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a18', N'OB XPND CAR SCR 145 GEN NXT GNRJ SEQ FRAG ALYS', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0400U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a19', N'CRD C HRT DS 9 GEN 12 VRNTS TRGT VRNT GNOTYP ALG', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0401U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a2', N'CRD CAD ALYS 3 PRTN 3 CLIN PARAM PLSM OBSTR CAD', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0308U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a20', N'HEM AUTO DOM CGEN THRMBCTPNA GEN SEQ ALYS 22 GEN', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0269U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a21', N'HEM CGEN NEUTROPENIA GEN SEQ ALYS 24 GENES', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0271U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a22', N'HEM GEN BLD DO GEN SEQ ALYS 60 GENE&DUP/DEL PLAU', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0272U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a24', N'HEM GEN PLTLT DO GEN SEQ ALY 62 GEN&DUP/DEL PLAU', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0274U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a25', N'HEM GEN PLTL FUNC DO GEN SEQ ALY 40&DUP/DEL PLAU', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0277U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a26', N'HEM GEN THROMBOSIS GEN SEQ ALYS 14 GENES', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0278U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a5', N'ONC MLNMA AMBRA1&LORICRIN IMHCHEM FFPE TISS', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0387U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a6', N'ONC NONSM CLL LNG CA NXT GNRJ SEQ 37 CA RLTD GEN', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0388U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a64', N'NFCT AGT STI MULT AMP PRB TQ VAG ENDOCRV/MALE UR', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0402U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a65', N'ONC PROSTATE MRNA GENE XPRSN PRFLG 18 URINE ALG', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'0403U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a66', N'ONC BRST CA SEMIQ MEAS THYMIDINE KINASE ACTV IA', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0404U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a67', N'ONC PNCRTC 59 MTHYLTN HAPLOTYPE BLOCK MRK PLSM', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0405U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a68', N'ONC LUNG FLOW CYTOMETRY SPUTUM 5 MARKERS ALG', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0406U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a69', N'NEPHROLOGY DIABETIC CKD MULT ECLIA PLASMA ALG', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0407U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a7', N'PED FEBRILE ILNES KAWASAKI DS IFI27&MCEP1 RNA', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0389U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a70', N'IAAD BULK ACOUSTIC WAVE BIOSENSOR IA SARS-COV-2', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0408U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a71', N'ONC SLD TUM DNA 80&RNA 36 GEN NEXT GNRJ SEQ PLSM', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0409U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a72', N'ONC PNCRTC DNA WHL GN SEQ 5- HYDROXYMETHYLCYTOSN', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0410U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a73', N'PSYC GENOMIC ALYS PANEL VARIANT ALYS 15 GENES', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0411U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a74', N'BETA AMYLOID Aβ42/40 IMPRCIP QUAN LC-MS/MS ALG', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0412U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a75', N'ONC HL NEO OPT GEN MAPG CPY NMBR ALTERATIONS DNA', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0413U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a76', N'ONC LUNG AUGMNT ALG ALYS DGTZ WHOL SLD IMG 8 GEN', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0414U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a77', N'CV DS ACS IA ALG BLOOD 5 YEAR DEL RISK SCORE ACS', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0415U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a78', N'IADNA GU PTHGN 20BCT&FNGL ORG ID 20 ARG URINE', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'0416U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a79', N'RARE DS WHL MITOCHDRL GEN SEQ ALYS 335 NUC GENES', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0417U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a8', N'OB PREECLAMPSIA KDR ENDOGLIN&RBP4 IA SRM ALG', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0390U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a80', N'ONC BRST AUGMNT ALG ALYS DGTZ WHOL SLD IMG 8FEAT', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0418U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a81', N'NEUROPSYCHIATRY GEN SEQ ALYS PNL VRNT ALY 13 GEN', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0419U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a82', N'CYSTO W/DIL & URTL RX DEL F/URTL STRIX/STENOSIS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0499T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0158c99a9ca94443a1b07027dc9f8f1a9', N'ONC SLD TUM DNA&RNA NXT GNJ SEQ FFPE TISS 437', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0391U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'015dcca3b5bb4a25959858cf490be84b', N'INCISION BONE CORTEX PELVIS&/HIP JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'015f35b4d39142248734bee9ef2f17ff', N'SERUM BACTERICIDAL TITER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01661738d083496f93e9f9556a161f83', N'Pt >= 86  w/ hi risk', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'016ef1a7d93a42559bc44e415adcf407', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0172dbb21293427a80247d14961c0982', N'ABLATION BONE TUMOR RF PERQ W/IMG GDN WHEN DONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01747a20ffd34800b5d4c1a9112bf3a1', N'UNLISTED EVALUATION AND MANAGEMENT SERVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'017fa9e17cbd4466868bb7583df6dae1', N'FETAL CONGENITAL ABNOR ASSAY FIVE ANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0183ea3b188d4786a47ab9a5a41c47be', N'UNLISTED OPHTHALMOLOGICAL SERVICE/PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'018741b07844405097162c261619f4a0', N'AR GENE ANALYSIS KNOWN FAMILIAL VARIANT', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0188602043e14e0484cfa3ca729a9c78', N'ANESTH, FACIAL BONE SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'018d3cf66b904ef79cbd9ac1dc6a0bfd', N'PERQ INTRDSCL ELECTROTHRM ANNULOPLASTY 1 LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0192c7d51a164edfb794df165fefc504', N'Partial removal, foot fascia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01950e1c6a7847beafb3a7bca3a52793', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0195c297ad0c49d890e3c7d530224038', N'LYSIS LABIAL ADHESIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01979a8567b04ad087e91d433beb83dc', N'Replace component heart syst', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0053T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0198acd8d769468a9c9ca717e4e67563', N'DEMENTIA SEVERITY CLASSIFIED MILD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1490F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0198c54aaecb41cb9f34c4b56de5d188', N'Factor viii fc fusion recomb', CAST(N'2015-04-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q9975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'019984705d2f40aa90a7392ce5887e6a', N'Physician/team conference', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'019b8d5e437e4dd6b8e4852f2214fac5', N'ANES OPEN PROC BONES LOWER LEG/ANKLE/FOOT NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'019d319ef4d1411e83101b7f8966119f', N'THERAPEUTIC INJECTION IV PUSH EACH NEW DRUG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'019e0aa8e313415990a060c069f482ee', N'SLING OPERATION STRESS INCONTINENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01a10cb06448467680e3be5f0405ccf0', N'Immunotherapy, one injection', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01a492b08c4a421bb87a44fa3d0a67ac', N'ANES NERVE MUSC TENDON FASCIA&BURSA KNEE&/POPLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01a5252437df4c1080a554e266eb5863', N'CT HEART WO DYE; QUAL CALC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0144T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01a5eb4301a4486ea017596ed7f9fbb5', N'Pt met dis at dx', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01a9c40cc862487984923185f7064fee', N'Take-hom buprenorphine', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01ab399dce4e459a952ad4775a1e59a7', N'IAADI PNEUMOCUSTIS CARINII', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01ba4ce420724541b4a464bb4d52041d', N'ANES INTRAORAL W/BX EXC RETROPHARYNGEAL TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01bac0ce156b4e00bfd97b2bc0c105db', N'Treat nasoethmoid fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01bfc5eaea684beb93b6b94dfdc3538d', N'Cytopath, c/v, automated', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01c04bb3bf5b43aa9e9a90cc049be5dc', N'BIOPSY BONE OPEN SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01c0f574f4a84ed2b93216ec0eed41c4', N'ANESTH, CLEFT PALATE REPAIR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01c2dd5180ab40e18e48d88bf1dfce02', N'ANESTH, ABDOMINAL WALL SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01c354315e424dae8c384681334d57ed', N'ONCOLOGY THYROID GENE EXPRESSION 142 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'81545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01c497740e24480fbbd45ddf1259a5a3', N'Cygnus, per sq cm', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01c98602d57e4ee186b5a191132a8778', N'COMPRE CPTR MTN ALYS VIDEO TAPING 3D KINEMATICS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01cb1f8e5f7f4c52b91b8b7034823b6c', N'BIOPSY SOFT TISSUE THIGH/KNEE AREA SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01cea9acfa924217a79fa102896f755a', N'OPEN TX SESAMOID FRACTURE W/WO INTERNAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01d7d01f87a04c0eb3147f2784ff4090', N'STRABISMUS PREVIOUS EYE X INVOLVE EO MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01d80282764f451a84d8eb51e1d51814', N'EXC TUMOR SOFT TISSUE PELVIS & HIP SUBFASC 5CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01da091f0ea94e5c8dda172a8502f6f1', N'REMVL PERM PM PLS GEN W/REPL PLSE GEN MULT LEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01dcb207e11b4cd28c899ac4f6fb641d', N'DRUG SCREEN QUANTITATIVE LEVETIRACETAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01dede4089fe42f08f6726eb3379e912', N'IMMUNOELECTROPHORESIS SERUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01ead33048e747229bb0e64bfad1bd41', N'OPPONENSPLASTY TDN TR W/GRF EA TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01ef1d938cc141fb9ab6050ba8552ed4', N'Foa doc, care plan not doc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01f0f22207d9461893854d91ace4695d', N'Rh ig, iv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01f51b3ff1d444bb8651a760dad952b4', N'FBRNLYC FACTORS&INHIBITORS ALPHA-2 ANTIPLASMIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01f66f69a1954d709056e5306b92261f', N'CYSTO W/URETEROSCOPY W/LITHOTRIPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01f735c670814aa8899e55133a24ee91', N'Single transfer, toe-hand', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01f828602b964004931177226c182f1e', N'MAST RAD W/PECTORAL MUSCLES AXILLARY LYMPH NODES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01f9a8d1d1e448d8a3ddb61284e86962', N'Bl push transfuse, 2 yr or <', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'01fc4f7e92f14fe3a4be0505c80b6307', N'TENOTOMY FLEXOR FINGER OPEN EACH TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0203690ca3f74f6787caeb5d831faa30', N'PERQ PRCRD DRG 0-5YR/ANY AGE W/CGEN CAR ANOMALY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33018')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0204fa5598fb4fa889fa59115d8e75ee', N'3D VOLUMETRIC IMG&RCNSTJ BRST/AX LYMPH NODE TISS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0694T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02053cfb492b4ec5ba92b605a071950e', N'HLA I&LI LOW RESOLUTION HLA-A -B&-DRB1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0206c730424b40c3b9123a2f87a07922', N'ARTHROTOMY W/SYNOVECTOMY HIP JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'020e61214345485b909521cb76d05aaa', N'EXCISION 1ST &/CERVICAL RIB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'020f46dbaa224fcaad7cbf62791208cc', N'Med rsn no etoh couns', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G2203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'020fb0a321b74cbd8b4bcc3de5686bba', N'INJECTION AA&/STRD BRACHIAL PLEXUS CONT NFS CATH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'64416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'021307389aab4a8d8691ebcc74db0fdd', N'IC TSTS W/ALLGIC XTRCS DLYD TYP RXN W/READING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0213749710464469b4819cea0bb3153f', N'DISCECTOMY ANT DCMPRN CORD THORACIC 1 NTRSPC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'021785bf880e403b9ec30692c5f2a66a', N'REMOVAL FOREIGN BODY FOOT SUBCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02183cc3a6b14428828da704e8579297', N'APPL MODALITY 1/> AREAS IONTOPHORESIS EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'97033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'021d911fea2c4bacac43fdcfe433a149', N'TR TDN RESTORE INTRNSC FUNCJ ALL 4 FNGRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'021f304a3dc0403c8770d6d79fde6257', N'SBSQ NURSING FACILITY CARE LOW MDM 15 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'021f6c414f144674b5ffc29625a16c3e', N'MRI SPINAL CANAL THORACIC W/CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0227422b21574ca5ba5d3de62e97b0f8', N'M.avium-intra, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'022b09c1eba9481bb367077992451db4', N'DGTZ GLS MCRSCP SLD PATH CNSLT SURG CYTL XM EA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0844T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'022deb75c1794f6d85802c8c7f507797', N'LIMA GRAFT USED IN 1ST ISOLATED CABG PXD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4110F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'022e9399dac846dfad1f7718376462ec', N'ANESTHESIA PERQ IMAGE GUIDED SPINE THERAPEUTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'01936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'023399e7ca7d48488c5eae02584c24c3', N'BYP OTH/THN VEIN SUBCLAVIAN-AXILLARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'023a13f448a245a291b6228368baf647', N'CRNEC SOPL EXPL/DCMPRN CRNL NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0241c4eb1f77462ea5d3c8475f133dcf', N'HBB DUPLICATION/DELETION VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0241c683ba2643b9b3bae08bd5a91a93', N'Spinal bone autograft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02430cc85e8642c69df0f4572a6136b0', N'UNLISTED RESPIRATORY PX DX NUCLEAR MEDICINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0243c11598b04611af88059d6832e540', N'ABL1 GENE ANALYSIS KINASE DOMAIN VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'024509ebb92e401b9980a40c3b8e4c9d', N'LITHOTRIPSY XTRCORP SHOCK WAVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0245ec22e2c94e3083a6e982adf89dbc', N'CELL ENUMERATION IMMUNE SELECTJ & ID PHYS INTERP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'024a0860852541eea1669c90d48e8d89', N'UNLISTED MULTIANALYTE ASSAY ALGORITHMIC ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'024d30441a9b4c0bbf7d5e1b6c94b610', N'MAJOR DEPRESSIVE DISORDER MILD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3088F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'025ae80f74ec4f078edb6de8cb4e55ba', N'IV INFUSION THERAPY PROPHYLAXIS/DX EA HOUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0265351acf514a9089a97b1e3e1cd7ab', N'CRTJ SHUNT VENTRICULO-ATR-JUG-AUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'026619b4b3b648f195579ea901eeb413', N'OPTX TIBIAL FX PROX BICONDYLAR W/WO INT FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02661c824b674cdeb89e65933da46e1d', N'Inj., haegarda 10 units', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'026af374af0a43f9ba83d5408b6a64ad', N'Kidney flow/function image', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'026e9cf708f04ce996edf39a9d12dff8', N'Pt rcvng ace/arb blker<3mons', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4481F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'026f75ddd3d64d919c6de2210c12b49d', N'BFB TRAING W/EMG&/MANOMETRY EA ADDL 15 MIN CNTCT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'027073d9283b481faf744c7778ca5615', N'MASTECTOMY PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02716881d74c4eedaa5ca705f40694dc', N'EXCISION NAIL MATRIX PERMANENT REMOVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'027583221df147cd8d9939356e20d0a3', N'Sleep study, attended', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0276f6342b694d8da5a45b6ee2ebb6cb', N'REMVL SUBQ ELECTRODE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0458T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0277238c62de47dba9de5f92a55d92c8', N'LAPS LIGATION SPERMATIC VEINS VARICOCELE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0279d4e8058b42b18daef8d930b1d6bd', N'Reconstruct atria', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'33253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'027a002d65fb44ebad1279e664231d15', N'CELL COUNT MISC BODY FLUIDS W/DIFFERENTIAL COUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0280c8983ec64f98be36d11314449b22', N'PERICARDIOCENTESIS SUBSEQUENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'33011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0282d6d4f49d42ce8c6f400d7e25b79a', N'Inj, amiodarone (nexterone)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02857f1b257f4c19839ecb6e9e42762e', N'BIOPSY LACRIMAL SAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'028cdda924124b38949154ab09c02e2c', N'INTRACARDIAC ELECTROPHYSIOLOGIC 3D MAPPING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0290b8df0d4a462abe58e248ddcd221c', N'Remote e/m new pt 45mins', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02980715ee6642b69b8e5c5175aa62f3', N'Inj. (ani), up to 40 units', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02985fee582b48c28e31a8693fce2c0d', N'IADNA MYCOBACTERIA SPECIES AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'029be8b2d7c04d74aeba1c321f9d70a1', N'DGTZ GLS MCRSCP SLD PATH CNSLT SURG CYTL XM 1ST', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0843T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'029f2868aff04ad38193b577a7e9ab56', N'Rafs crs lbi no scor no surv', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02a086fd5d72412baf466446c65f8712', N'Endovasc exten prosth, add??l', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'34826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02a2a885dca945daa699fdde34573c02', N'ADJT/REARGMT F/C/C/M/N/AX/G/H/F 10.1-30.0 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'14041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02ac14cb5c114eefb7c5a85bb5f82651', N'DESTRUCTION MALIGNANT LESION S/N/H/F/G 0.6-1.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02b4b19f58e542e489d2245678186774', N'MEDICAL NUTRITION RE-ASSMT&IVNTJ INDIV EA 15 M', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02b562a8c0c74353a6f373e94c85fb6a', N'RESECTION SCROTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02b8cd5cea6045a9a9b407091271feab', N'IMAGE FLUID COLLXN DRAINAG CATH TRANSREC/VAGINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02b9216596cc407b9c8ad629cbf28ef9', N'PATIENT-INITIATED SPIROMETRIC PHYS/QHP R&I ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02c0ce01d8694d1394c53bfe9ad61e1a', N'RADEX NASAL BONES COMPLETE MINIMUM 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02c153ea998e4e72a88faad2059973ec', N'RADEX RENAL CYST STUDY TRANSLUMBAR RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02c249d2aff248e391f18fef51cc08d2', N'QUAN MRI ALYS BRAIN WITH DIAGNOSTIC MRI', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0866T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02cb5868657447168a4d1179ac3c7d89', N'ZIKA VIRUS IGM ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02cc0a0d3fce4236b2bc67b23fa7bb4b', N'ANES ARTERIES FOREARM WRIST & HAND EMBOLECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02d0905e42de4844afb6a108e3392f8e', N'H pylori ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02dde347c00840bbbb47520cadd3a67f', N'ANESTHESIA CLOSED CHEST NEEDLE BIOPSY PLEURA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02e543cd2e1947e4a16d4e0b9ce891fa', N'INDIC DIL STD ARTL&/OR VEN CATHJ SBSQ OUTP MEA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'93562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02e5c407797f43c7b31e71f91c333b14', N'UNLISTED CARDIOVASCULAR SERVICE/PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02e5c6524ed24b5ebe830458ecf095d1', N'Treat larynx fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'31586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02e64f7f55af4204ba382cb164173b3e', N'HLA CLASS II TYPING HIGH RESOLUTION ONE LOCUS EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02ebabff5c7a48c18e4c21cdce7b51a7', N'ANTIBODY RESPIRATORY SYNCTIAL VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02ebdcb615124e6f949f2c30ba349cf6', N'GEN SEQ ANALYS SOLID ORGAN NEOPLASM 5-50 GENE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'81445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02ed302ac7f74e3a92f38e906e2e317c', N'Ajcc brst cncr stage 1+docd', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3374F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02f1c501201546d08236c1dcf3b71bba', N'EXC FLXR TDN W/IMPLTJ SYNTH ROD DLYD TDN GRF H/F', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02f52a62160f4cc3b620567e0dbcf09e', N'N block inj, pudendal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02f5360f915445d7b1486c1b0c3ea871', N'CIRCUMCISION W/CLAMP/OTH DEV W/BLOCK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02f923b297c9495eb8e718e5f15a590c', N'MOTOR&/SENS 5-6 NRV CNDJ TST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'95909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02f9c797571d4f9c9401521f09393457', N'DEMENTIA SEVERITY CLASSIFIED SEVERE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1493F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02faaa9233084d9e8fec2a8517f727f1', N'INJECTION PX ONLY MAMMARY DUCTOGRAM/GALACTOGRAM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02fe646eee4e4493a777fedfcd0451f9', N'PARKINSON DISEASE DIAGNOSIS REVIEWED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1400F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'02fee17cd8ee4dd8bffa56d6a86362bf', N'SYNVCT TDN SHTH RAD FLXR TDN PALM&/FNGR EA TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0305613d6269481bbe81988eccc3991f', N'THORACOSCOPY W/RESECTION BULLAE W/WO PLEURAL PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0309aef83c6d40bda9314c6f839e8433', N'INSTLJ VIA CH TUBE/CATH AGENT FBRNLYSIS 1ST DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'030e826559eb4623a89ffcc4e93a2f68', N'Bronch thermoplasty 1 lobe', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0276T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'030ef6927a504d6193fd52a646ebc26b', N'EVASC RPR ILAC ART BIFUR ENDGRFT CATHJ RS&I UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0254T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0314430a3d734afea878258dfac4120f', N'ENDOLUMINAL BX URTR &/RNL PELVIS NONENDOSCOPIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0314c01ed83d4f2f94d2b2ba75e42681', N'Derm autograft, f/n/hf/g add', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0316ef3e971841ecac2b049ef70a18ac', N'Skin heterograft add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'031b7cb353154af7a780e2f1a9289b43', N'Gen, neuro, imp led, ex cntr', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'031c1820083a4126b0c9165e1fb9d8ba', N'RADEX WRIST ARTHROGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'031f1160c04a4d43862d6475289b9cb0', N'Blood pressure, measured', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'2000F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03224daa6f454b2f92def344c441f292', N'Pre and post vas wthn 3 mos', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'032a0363bed5451dbe7b1d7301efb1e5', N'FASCIECTOMY PLANTAR FASCIA RADICAL SPX', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'032cf83dafff4e81b6525e7f0fdb448e', N'INSJ/RPLCMT PERQ ELTRD RA PN W/INT NSTIM 1ST RA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'032fd4ad50ce439396c350e1d115e804', N'Irr supply sleev reus per mo', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0334358acb734d45b25131e71e3487f5', N'CAR SEAT/BED TESTNG W/INTERP & REPORT ADDL 30MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'94781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03395d47154b46d998232fdc851898d4', N'EXC CRV STUMP VAG APPR W/RPR NTRCL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'033ee3dfd6324fb4896e83d0276fd057', N'CONSLTJ&REPRT SLIDES PREPARED ELSEWHERE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'88321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03514c9efc194d49ba3d30384c16365f', N'ANESTHESIA PERQ IMAGE GUIDED SPINE DIAGNOSTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'01935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0351975c0d2840938f6f8dd9e797c02e', N'ESOPHGL FUNCJ G-ESOP RFLX IMPD ELTRD PROLNG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0355e8690b1945bc8ef8c382a5346419', N'SUBMUCOSAL ABLTJ TONGUE RF 1/> SITES PR SESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0355f8c2926c420c9b9fcae2a2dfabd5', N'CERVICAL CANCER SCREENING RESULTS DOCD & RVWD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3015F')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03564848e0764651ae03fb7d7101ca38', N'G comp bandge liner lwr extr', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'035a7803d8534bbe97f384a166aae4d9', N'Lg pn not meas w/ vas 1yr po', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'035ae172c1fb4ee697d762830e6a76c1', N'EXC/CURTG BONE CYST/BENIGN TUM HUMERUS W/ALGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0360db80549b45d7a9ca1e81a292bd2c', N'NCNTC NR IFR SPECTRSC FLAP/WND I&R ONLY', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0642T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0365d119a09e4c87b2195b82c860e520', N'HLA II HIGH RESOLUTION 1 ALLELE/ALLELE GROUP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0367874675994278911712a333eacd60', N'INCISION & DRAINAGE ABSCESS COMPLICATED/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'036a243c469040dbad84822db5b296b8', N'ESRD > 20y; Home dialysis', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'036b951db2ab414990333a368e12fb02', N'TONSILLECTOMY PRIMARY/SECONDARY AGE 12/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03710ced133a41ba80845261504920e8', N'Eo, adj lock joint prefab ot', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0371a71b23dc4804b132480a0c2108f6', N'PERI-PROC DEVICE EVAL IN PERS LEADLESS PM SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0390T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03796d2c14404a3e85fa014e54433112', N'PMS2 GENE ANALYSIS KNOWN FAMILIAL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'037b08c211424d92bb351bcd5df34536', N'XTRNL CANNULA DECLTNG SPX W/BALO CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0380ce7bb1e340cf91c2c66ded838d9b', N'Casirivimab and imdevimab', CAST(N'2020-11-21T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0390dd8482f448358c9c60e9910f58b1', N'1 STG DSTL HYPOSPADIAS RPR URTP SKN FLAPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0391398776454621b69330bff1218e271', N'IADNA ORTHOPOXVIRUS AMPLIFIED PROBE TECHNIQUE EA', CAST(N'2022-07-26T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0391398776454621b69330bff1218e272', N'DENGUE VACC QUAD LIVE 2 DOSE SCHEDULE SUBQ USE', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0391398776454621b69330bff1218e275', N'HEPB VACCINE ADULT 2/4 DOSE SCHEDULE FOR IM USE', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0391398776454621b69330bff1218e276', N'HEPB VACC 3 AG 10 MCG 3 DOSE SCHED FOR IM USE', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'90759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0391398776454621b69330bff1218e277', N'RSV VACCINE PREF SUBUNIT BIVALENT FOR IM USE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90678')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0391398776454621b69330bff1218e278', N'SMALLPOX&MONKEYPOX VACC 0.5ML DOS FOR SUBQ USE', CAST(N'2022-07-26T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0391398776454621b69330bff1218e279', N'VACCINIA VIRUS VACC LIVE 0.3 ML DOS FOR PERQ USE', CAST(N'2022-07-26T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03953860fb7b4ba884d03044b8be8cdf', N'DESOXYCORTICOSTERONE 11-', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0395ed2e2358472da9534503a39e9870', N'DOC ABSENCE PERM&PERSISTENT&PAROXYSM ATRIAL FIB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1061F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'039c68190d724fd78bfb9fe56d588176', N'CT HEAD/BRAIN W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03a1791877ff4b668dacfb43f34da2ff', N'OPRATIVE ABLTJ VENTR ARRHYTHMOGENIC FOC W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03a5ab9bf0564b51b9caba0258d0eb46', N'Chromosome analysis, 50-100', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03ab39320654419eba54e384a17fa7b7', N'UNLISTED LAPAROSCOPY PX LYMPHATIC SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38589')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03adf3c4e19848deb60c17d32225c8dd', N'REPAIR LATERAL COLLATERAL LIGAMENT ELBOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03b5e07ac5ea4adfb084419b0d77a617', N'Hspc svc any time in meas pd', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03b862b6c4644f019e0c2d08948a617e', N'Ercp remove forgn body&endo', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03b8e319b40244f6928e56c4d4516e65', N'Confirmatory consultation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03b92121c4bb4df8995e5d3a1feab80c', N'D/c ami btw 7/1-6/30 mst per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03c24e262bb24b0398907927a2b9babd', N'EXPL W/REMOVAL DEEP FOREIGN BODY FOREARM/WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03c9012a033f4849a51661f71e474168', N'Gi tract transit & pres meas', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0242T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03d517a0058b4fe3abfcc87f10e4a811', N'INJECTION PX DISCOGRAPHY EACH LEVEL LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03d53b52a8f84f0ab49f8add3ec89b57', N'IRON BINDING CAPACITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03dc64ddde254776abc8790672d06085', N'OB CARE ANTEPARTUM VAG DLVR & POSTPARTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03e4084cfa48485bbc48ae540ab2cb6d', N'NECROPSY GROSS&MCRSCP STILLBORN/NEWBORN BRAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03e7afea882f4f79b53b10d78e3fb402', N'PALATOPLASTY CLEFT PALATE SEC LNGTH PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03e997e4024540b6819d1ce48e8b420a', N'EMBRYO TRANSFER INTRAUTERINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03eb94c027cf4dfb964bd34b293f519e', N'CHLORINATED HYDROCARBONS SCREEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03f32902506e41b0be05592f9b2fdc4c', N'ANESTH, CHEST DRAINAGE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03fa6985c5bb4ed4bd7aa5dbd7f2b536', N'THRMBC ARTL/VEN GRF XCP HEMO GRF/FSTL W/REVJ GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03fb7395cc704e68acf9a6b2bf9345fb', N'Drug test def 1-7 classes', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03fb8125b5824e57a696048df6cca696', N'L HRT CATH CHD IMG CATH TRGT ZON NML/ABNL NT CNJ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03fc7d57006b4075959139a99000250d', N'Doc md rsn no antipla', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'03fd1848ef174c5ba9ee955c8bbcdbcf', N'ANESTH, CHEST PARTITION VIEW', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0406c595d9f74b3e96e05e89ae06d8ca', N'ARTHROTOMY ELBOW W/SYNOVIAL BIOPSY ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0408b98a0d2b484eba50d2baec879cea', N'IMMUNOASSAY TUMOR ANTIGEN QUAL/SEMIQUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04091a76410d44268b0ccc682fa690a3', N'REVSC OPN/PRQ ILIAC ART W/STNT & ANGIOP IPSILATL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'040ad961c2b1416fbad1d90d9dd64221', N'Inj., emicizumab-kxwh 0.5 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'040e3125ffe54a1db11eeb99911c35a1', N'CLTX TIBIAL FX PROXIMAL W/WO MANJ W/SKEL TRACJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'040e8bfe9a344716b27de58e0e4170ca', N'Hepatitis g, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0411e0c3ba7544dd9af07102496fb67d', N'Removal of stomach, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0412b1bb96514716ae1ade21e740aae8', N'Bmi doc onl fup nt doc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G8938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'041457bd72a745ca94485fc5c73db236', N'ELEC ALYS SMPL PRGRMG IINS PTN 1-3 PARAMETERS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0589T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04223e2803634fa8a5de3aabc887d7f6', N'BYPASS W/VEIN AXILLARY-AXILLARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'042e4c4c45df4157b1f92b8d8531ca7e', N'NJX ANES/STEROID TFRML EDRL W/US CER/THOR 1 LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0228T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'042f11ac93fa4979b1d798b4fca4cf28', N'CSTB GENE ANALYSIS KNOWN FAMILIAL VARIANTS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04327d1ed72e4a9d91b0fa49268cc5cc', N'SUTURE TRACHEAL WOUND/INJURY INTRATHORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0438aa176f954f089f9d3e28ba767109', N'LOW INTENSITY ESWT CORPUS CAVERNOSUM LOW ENERGY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0864T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'043aa53e3fb7485f93494da350143200', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'043abb16258e4d2fa9f314dd6ef039dd', N'Repair rotator cuff, acute', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0440ead56c644650beb3cc6e704fd160', N'REMOVAL INTRA-ARTICULAR DRUG DELIVERY DEVICE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04412873334c4b0496efc2c56f68ee44', N'RPR 1ST INGUN HRNA PRETERM INFT INCARCERATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'044c78f7a51a41cd9617aa524d822fee', N'LAPS REPOS LEAD PERM ISDSS 1ST REPOSITIONED LEAD', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0677T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'044e84e6f8aa4c18a963b1b96cbabf13', N'Injection, elotuzumab', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0451838130e54a3183b0450658bd9296', N'Treatment of skull fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'21300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04545f1f4b524e5d97e60d87fce8e5e7', N'CLTX PHLNGL FX PROX/MIDDLE PX/F/T W/O MANJ EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04576a63fb524cd18451b95656bc9da3', N'ABL LASER TX OPEN WND PR DAY 1ST 20 SQCM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0491T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'045a88b26a6e4ed6b95ea38be883c629', N'INSJ AQUEOUS DRAIN DEV EACH', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0450T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'045d114061114d3c9efccb4f5a43811f', N'Inj heparin, pfizer, 1000u', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'045d7e17df16475a98307857a517128e', N'Kyphectomy, 3 or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'045f6a0aca2545a08a0f8151cf5b3b5a', N'Hemoglobin, copper sulfate', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0461ef19343d43ce9ee55fb8ea6d0b37', N'Blood clot factor assay', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04672071fac044058a8093c549a52051', N'DILAT FEMALE URETHRA GENERAL/CNDJ SPINAL ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0467a5e7e92740eea8fabe305d75d664', N'GUIDANCE FOR LOC OF TARGET VOL RADIAJ TX DLVR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'77387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'046b8d5107e04af7acf5de015c5c7957', N'RADEX ELBOW COMPLETE MINIMUM 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'046bfef9b96e484fb6e99991cf69d30c', N'ENDOSCOPIC CATHJ BILIARY DUCTAL SYSTEM RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'046e4b790bc04f12ad1b36001173f24e', N'Gen, neuro, carot sinus baro', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0476ea8b856241e9895281ea7dd571d1', N'Apply cult derm f/hf/g add', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'047bedd7e58f4dd6b7f5fb6955c91eb1', N'EXCISION/DESTRUCTION LESION PHARYNX ANY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'047d21cede26468baa4cec79f06a4d0c', N'RADIATION TREATMENT MANAGEMENT 5 TREATMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04815f00bf3f4f488dd7804bf0621b0a', N'ARTHRODESIS POSTERIOR SPINAL DFRM 13/> VRT SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0484414c985e44b7b5b1f02d13b87390', N'Aerosol lung image, multiple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'78587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'048637222a2a4aaab5236d1ec76bec4a', N'OFFICE CONSULTATION NEW/ESTAB PATIENT 60 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'049222a02ebf473b8660bf5716396399', N'Ak 4 bar link hydl swg/stanc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0496ec1495f64c208cc344b1d5a206fe', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'049e724c906544ce879c14927aa71a25', N'PLMT NEPHROSTOMY CATH PRQ NEW ACCESS RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04a16ccb40be471c8646935442d522dd', N'EXCISION OLECRANON BURSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04a7b846d06b4582aab7830ce2f348c2', N'ADJT TIS TRNSFR/REARGMT DEFEC EA ADDL 30 SQCM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'14302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04b5779c31cb4362ada46aac3436bc75', N'ARTHRD DSTL RAD/ULN JT SGMTL RSCJ ULNA W/WO BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04b734e65f3a4d24ab1377293a8e865b', N'AJCC COLON CANCER STAGE II', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3386F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04bd5d5db9ae45e58afbdb43c5480f1d', N'Injection, reslizumab, 1mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04bd62f316e64d88b5051f282ca3bb9e', N'PREPERITONEAL PEL PACK F/HEMRRG ASSOC PEL TRMA', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04bebbe076a24473abd1d1989e1cb552', N'Spinal bone autograft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04bfb64b5e1c451ba75062b8e558298c', N'BYP W/VEIN POP-TIBL-PRONEAL ART/OTH DSTL VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04c6ad2db3554c898387a571a7ed32b0', N'REVSC OPN/PRQ FEM/POP W/STNT/ANGIOP SM VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04c7fe1a8dd343d194dc638ddaed14ef', N'Oc ni pt self dc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04c87a6cb1c048df87f45389eca517ef', N'REVISION RECONSTRUCTED BREAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19380')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04c8c4b0dad44cee94ce173d4e8366fc', N'NO imaging study ordered', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3331F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04c92c5b4290437999660267207105a4', N'Thoracoscopy, diagnostic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'32605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04cd88ed693a4e1e9f0f23df6666be08', N'EXC PRESAC/SACROCOCCYGEAL TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04ce07586bbb430ca10ad1dc37877949', N'ANTIBODY CANDIDA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04d289d9606748d6a9ac697c8c0511fc', N'Anticonvulsant monitoring', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4191F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04d537c9d37f4c6c963e0e2401e21a3c', N'ANALYSIS COCHLEAR IMPLT PT <7 YR SBSQ REPRGRMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04d625d3a3b54506b5f59bff4590c1a9', N'Chemotherapy, intracavitary', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'96445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04e6a1f8658548f7a0990ba2fdd7632a', N'CCIIV3 VACCINE PRESERVATIVE FREE 0.5 ML IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'90661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04e981df599147ee9d9d15312c35ffcd', N'ANESTH, REPAIR OF HERNIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04ed2ea685594bec9259a2a13a559688', N'Pt less 3d hospice', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04eeb15b38694856af687a1b9de7c457', N'Pt 66+ snp or ltc pos > 90d', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04eecc9efb2b44458f2dbdc52fb4317f', N'Revision of lumbar spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04f22ce68e5f4a39a2ef90e65a6c6d7c', N'MR-STAPH, DNA, AMP PROBE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04f40b7bbd9d4a89b03210b0747add72', N'REPAIR BLOOD VESSEL W/GRAFT OTHER/THAN VEIN NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'04f675d9e024438685466adb1090effd', N'Bronchoscopy/needle bx, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'050827467d864d1fb36fee4a63eca6eb', N'Nudyn sl or slw, per sq cm', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0509e98844a34816b334f6458dac5f31', N'Immunotherapy, insect venom', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'050da391441940428d9cff788155d67e', N'INJECTION PROCEDURE MYELOGRAPHY/CT LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'050e4c214b2845fba5dfd034a13b97a4', N'Cam rel asm ft/legrst rep ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'051031981c1441ac9eb6455eabf6b398', N'SHAVING SKIN LESION 1 F/E/E/N/L/M DIAM 0.5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0515efcababb4407b2d71e1e1d832ef6', N'IMG-GUIDED FLU COLLJ DRG CATH SOFT TISS PERQ', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0517e4293ccb473db2fd8f8fb9f800da', N'ARTHROPLASTY TEMPOROMANDIBULAR JT W/ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05189b6c23594a348992510f463f5231', N'DOC PT W/O SUBSTANTIAL RISK DEATH WITHIN 1 YEAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1151F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05205475a7604bdeae290dfd07f88bdd', N'Pt hospice during perf pd', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'M1022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05206fa2b05b48a0b56a375909f82422', N'AUDITORY REHABILITATION POSTLINGUAL HEARING LOSS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05272ddb82c246f3951e24a41475956a', N'ANES IPER UPR ABD LIVER TRANSPLANT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00796')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0527579f1e564e37af13015dcef21840', N'ABLTJ PERC CRYOABLTJ IMG GDN NRV PLEX/TRNCL NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0442T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0528a1f6861743559737b6568b70d2bd', N'ARTHDSIS POST/POSTEROLATRL/POSTINTERBODY LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'052be5d176ba487bb24fac49b323c4d6', N'LUNG TRANSPLANT 2 W/CARDIOPULMONARY BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'052ded7b0d3c44d9a28f7838e6865e01', N'Prolonged service, inpatient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'052fbdce500c4afcad12c0380fdf8f2a', N'ELASTASE PANCREATIC FECAL QUAL/SEMI-QUANTITATIVE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0530e486eb3c4fd0a5b0d873b66cc125', N'CMPLX CHRON CARE MGMT W/O PT VST 1ST HR PER MO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'053188cac0604ac7a50ff3ba881efc1a', N'SUTR INFRAPATELLAR TDN 2 RCNSTJ W/FSCAL/TDN GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0541ddc122174887b4c07576ff466a4d', N'LAPS GASTRIC RESTRICTIVE PX REVISION DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05431825f74b4dcba9a1ecde561feee0', N'Scale, each', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'054608b024524fe7b9422d0b874ef520', N'EVAL&/FITG VOICE PROSTC DEV SUPLMNT ORAL SPEEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05468b5483da4a0a95b954f83cf5ad53', N'VALVOTOMY MITRAL VALVE CLOSED HEART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'054dad7f14d4444e80a30d50eef20478', N'POLYSOM 6/>YRS SLEEP W/CPAP 4/> ADDL PARAM ATTND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'054ef9da2e6643fca429f273b83b204b', N'Assay of hemosiderin, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0551dd27ba0b4383a1fc89014cc6e9d9', N'Eye exam, new patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05549218de444db18dfd0fcc6cafce8a', N'Lpn care train/edu in hh', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0554ab501cfa4df98a7fdeea82862aaf', N'Fibrin degradation, vte', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0557a5da60704950b754fe44214180bd', N'DRUG SCREEN QUANT AMPHETAMINES 3 OR 4', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'055c23f000f240c8936b03bba6f3bf62', N'CYCLIC CITRULLINATED PEPTIDE ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'055cee25d6eb4f5db614329cfca792d5', N'ONCOLOGY LUNG MS 8-PROTEIN SIGNATURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0563b5859f3d45ba86d5d5a90801960b', N'Destruction, anal lesion(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0566bb03e8744b81ba8d067fb4e08507', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'057097d2f3b343179e754424ffb16d02', N'DISARTICULATION SHOULDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'057338765cbd454283cf4f978fbb9f9d', N'OSTEOARTHRITIS SYMPTOMS&FUNCJAL STATUS ASSES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1006F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05791ecef01d4cb283b4934d8ebd69fd', N'Acute care fluid or electrol', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9683')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'057d7cae91014a069f2c599ade8edac4', N'LASER SKIN DISEASE PSORIASIS TOT AREA <250 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'96920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0581ce146a2a4d5183520a93b11e1643', N'TENOTOMY FLEXOR PALM OPEN EACH TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'058280bc7f204f0ab59355e86a5d8bef', N'FTH/GFT FR W/DIR CLSR F/C/C/M/N/AX/G/H/F 20 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'15240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'058a743f64124771a3a726eb6f4fa915', N'Bone marrow collection', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'058b81d3106f48e0a868730a1ac4d7e8', N'ANESTHESIA CAROTID/CORONARY THER IVNTL RAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'058cb38d052b48b189e38016dd2ee490', N'Ic, infant pbw 2501-5000 gm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'058d44b958c24c3e948751b1ac0447fb', N'APPL MODALITY 1/> AREAS ULTRAVIOLET', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'058e2833898f4e7786ff6b5c51a706b4', N'Flu vaccine no preserv 6-35m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0593a7db89e3420e9e15e222619c6b35', N'Adenovirus ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05956ff9f7934ca18dade8816c1c1ab6', N'TCAT INSJ PERM 1CHMBR LDLS PACEMAKER R ATRIAL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0823T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05962416f62d40948014eebee8b7c265', N'ENTERECTOMY RESCJ SMALL INTESTINE W/ENTEROSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'059671ec00a54c9db6e61219d9b9271c', N'Hiv-2 ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0599f6feca1e44f9a9276f4543f325d6', N'HETEROPHILE ANTIBODIES TITER AFTER ABSORPTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'059aed28e40e47ab8d7c9367ed3ce1f6', N'RADICAL RESCTION TUMOR INNOMINATE BONE TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'059b0fb2794f4857a072aa934fc38ec1', N'ANESTHESIA EYELID RECONSTRUCTIVE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'059e3b708ee0438bb38f2c9f11cf8b10', N'CORRECTION HAMMERTOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'059fc465405c4bc894f45a85ce5dd9f2', N'Artacent ac, 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05a0fc7360fa4067b8d0cce15fd83622', N'EXENTERATION ORBIT REMVL ORBITAL CONTENTS ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05a12f7f1a3b44b786b0627000b59aa6', N'GSTRCT PRTL DSTL W/GASTROJEJUNOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05a4b277357e467994df98101079aa5d', N'CORTICOSTERONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05b177ea99d44d1995cd997a0eaa20d5', N'Insert lead pace-defib, one', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05b44f239d8a4f759f228bee2070a289', N'QMRCP W/O DIAGNOSTIC MRI SM ANATOMY DRG SM SESS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0723T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05b5fd12902c4fc59c9fa39ab241c410', N'INSJ TEMP NDWELLG BLADDER CATHETER SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05c4ca05dae84226bc1b50e3e4ce0091', N'ANES CARDIAC ELECTROPHYSIOL STDY W/RF ABLATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05c59b4c122c45fe94e1470abda90689', N'TCAT PLACEMENT RADJ DLVR DEV SBSQ C IV BRACHYTX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05c6f9dc19af4fb3ab2d7f091868b76f', N'IV DOP VEL&/OR PRESS C/FLO RSRV MEAS ADDL VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05c9625cbdea4da98a01afd6c13ff7df', N'CANCER STAGE DOCD METASTATIC & REVIEWED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3301F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05cadb8b54294e9286b6b2cf13dc9b0d', N'DYNAMIC CAVERNOSOMETRY NJX VASOACTIVE DRUGS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05cae4a9c9324ab3885ca7b0965572db', N'VERTEBRAL CORPECTOMY DCMPRN CORD THORACIC EA SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05cd34348e2649a7b123cb1c0a8fa8bd', N'SERVICES PROVIDED OFFICE OTH/THN REG SCHED HOURS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05ce9ce2cc0c4352aaf757cc7c452834', N'Home visit rn, lpn by rhc/fq', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05d312d01a164343971d40df71ebdb65', N'ORCHIOPEXY ABDL APPROACH INTRA-ABDOMINAL TESTIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05d411421c714eec87d845c6969313e1', N'Removal, sweat gland lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05d8ce5f8a854b1faeeb4070ebd35c66', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05ec8492a97740a2a25619ed1863165b', N'I&D PERIANAL ABSCESS SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05ed0552fee04864b13ba118dac57416', N'Tx/proph/dg addl seq iv inf', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05f1b7ae1a4a433797219e0d80f3e184', N'Pt w/ dx osteo doe', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05f2b717fa3b44e3bcff567c893161c8', N'DGTZ GLASS MCRSCP SLD CYTP SLCTV CELL NHNCMNT TQ', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0830T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05fbeb15aa83427d9ac7c3b5e074d1d6', N'MDD, severe; w/o psych', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3090F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'05fe58513d9f422fa6f4b08967360986', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0600e15e31224f98b7bc5ee15481d5fa', N'ANESTH, EAR SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06035389224b410a957f168f0a78d69a', N'Home visit, resp therapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'060f43b98b4a4df690b4535cb9ac622f', N'X-ray exam of ribs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06100ae8a385475cb1eff5b23a52b093', N'LUNG TRANSPLANT 1 W/O CARDIOPULMONARY BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06183ed131fb4cdd9eacfae1acb74f5e', N'OPEN TX KNEE DISLOCATION W/O LIGAMENTOUS REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06187c5a063746c8afb7557f24a68ff2', N'UNLISTED IN VIVO LABORTORY SERVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88749')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0625dbcfd0bc4f379b585d34986bba16', N'ANES COMPLETE AMPUTATION PENIS INCL OPEN URTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'063a5e3d055145de994e6f86d0391474', N'2VHPV VACCINE 3 DOSE SCHEDULE FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'063ab1d5f2c9415980e93642defe88ef', N'COMPRE AUDIOMETRY THRESHOLD EVAL SP RECOGNIJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'063bf2fdfab8443a8aa7ec8a21bb115e', N'THRMBC DIR/W/CATH V/C ILIAC FEMPOP VEIN LEG INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34421')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'063d23ade8674a7db7b279d50d3ec576', N'ANESTH, SHOULDER CASTING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'063e5765be834e3a893bda19c8a596cd', N'AS-AORT GRF W/CARD BYP & AORTIC ROOT RPLCMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'063f823655c94fd1b45ec1389ba8a91a', N'INJECTION PROCEDURE FOR ELBOW ARTHROGRAPHY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0641a6ddcd6b4d22ab65d0d5bca5f490', N'NECROPSY GROSS & MICROSCOPIC W/BRAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0641e0b2089c4f6887fcb72b970ee4aa', N'COUNSELING PROVIDED SYMP MNGMNT PALLIATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4350F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0644821280c84dfe9e4784b253bdfff5', N'HEMORRHOIDECTOMY INT & XTRNL 2/> COLUMN/GRO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0646b664ae764008be302478984f02da', N'PED HOME APNEA REC, REPORT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06492b76c87841e9b0970eaec63008fa', N'ADAPTIVE BEHAVIOR TX BY PROTOCOL ADDL 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0365T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0652fbd8621940b5a1ff3251840e8e38', N'KT/V <1.2 (CLEARANCE OF UREA (KT)/VOLUME (V))', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3082F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0653cc5b0839441cbec0c22dd22b4dad', N'G com garment neck/head cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'065a92d2d9dd48cca863c1bb75dd9a89', N'RADIOLOGIC EXAM UPR GI TRC DOUBLE CONTRAST STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0660b12591d0492ab448f882bb927394', N'BX/EXC LYMPH NODE OPEN SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0660d935d1cf48d68916fea685db7301', N'Pt had hosp dur msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0661cc5e14d64c4bb21d3c68f0005bcb', N'EXC LESION PALATE UVULA W/O CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0662323dbf17458da76bec54b3344bd2', N'Contrast x-ray exam of aorta', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0662abeda27b4edb8b8c747e227a86b1', N'Thoracoscopy, diagnostic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'066650f434ba45e5a094f63e65fe582e', N'OCULAR SURFACE RECONSTRUCTION AMNIOTIC MEMBRANE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'066d068e4c6545bfae89a9eda6950f99', N'REMOVAL INTACT MAMMARY IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'067212178b7e4596a735f8b446b8510f', N'BIOPSY VULVA/PERINEUM 1 LESION SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'067a60a54c81418bb223e5ca4987d337', N'BSO W/OMENTECTOMY TAH DEBULKING W/LMPHADECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0687ec8077e541d6b27fa8634cd0a7d9', N'COMPRE FUL BDY CPTR MRKRLS 3D KNMTC&KIN MTN ALYS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0693T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06898ac702d54798ac109fc8810958f4', N'Hep a antibody, igm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0689d2322e8a41deaf1dc1fee71c8f16', N'Tissue culture, skin/biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'068ca6b1a3c64abb936faeed0f24101d', N'Vas 3 mon pre and 1 yr post', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'068ceaf9fc4041548cde8de3ce422be9', N'Ces system', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'068fff21e44048c984b86427cc1efd93', N'MYOCARDIAL IMG BY MCG DETCJ CARDIAC ISCHEMIA I&R', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0542T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06919d7728fc4530a0f35157e6931ffd', N'TRANSCRANIAL DOPPLER STDY INTRACRANIAL ART LMTD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06934916b2f342559245e1b42b71558f', N'ESWT HI NRG PHYS/QHP W/US GDN INVG PLNTAR FASCIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06939042a89c4e32a58667b7519611c4', N'COLLECT BLOOD FROM CATHETER VENOUS NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0693bb46ebac4d5d86614dd7b9f0f2d3', N'Insertion of heart pacemaker', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'33200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'069781d730504be38b282495352109c6', N'Cptr-asst dir ms px  pre img', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'20987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0699498ac50c48b7a97b4278cefaa21a', N'Prepare, sperm duct x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'55300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06a37b9ba7fb4aaf93a4e228873c365b', N'RPR TUN/NON-TUN CTR VAD CATH W/O SUBQ PORT/PMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06a858225347420dbd31a951b7def327', N'VCRPEC TRANSPRTL/RPR DCMPRN THRC LMBR/SAC EA SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06b1fbfe8a1345509e9bd262322e59e9', N'Oc ni pt self dc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06b38f41983440c3a79283164736c3cb', N'Plasma volume, multiple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06b5050a54da4b6b86bdd1863874dcd0', N'CYTP INSITU HYBRID URNE SPEC 3-5 PROBES CPTR EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06baef4d3ac449289d58168d4f44c98f', N'BREAST RECONSTRUCTION TRAM FLAP 1 PEDICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06bcb1c3ccec4aeabd0eceb7559b8bb6', N'Destroy vag lesions, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06bd6e3b200c44809349f534a51f0c99', N'Hepatitis b, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06bf4d10e7bb4b9c8a9e305346c16e13', N'INSJ/RPLCMT PERQ ELTRD RA SAC W/INTEGRATED NSTIM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0786T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06c0625d5c6840078629e88b397850e5', N'Ther/prophylactic/dx inject', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'90799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06c5f181258c462395a488341fa0eb70', N'REPAIR SPICA BODY CAST/JACKET', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06ca8ea0403f4f74b9d8d402b8a9833f', N'OSTEOPLASTY RADIUS & ULNA SHORTENING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06cf7eac384f4b3e8e72d9bdf5831fed', N'Hepatitis b, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06d3ee4f48fd4731b50221ae6cc2886b', N'REPAIR MACRODACTYLIA EACH DIGIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06d7c2c7102e4ab398a23e96cc3f719f', N'ANTIBODY VIRUS NOT ELSEWHERE SPECIFIFED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06d80e3583de4673b84c1f7a301e16a5', N'PLEURECTOMY PARIETAL SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06d9cbd3437d4c26b53b912ab4db2078', N'Tetanus ig, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06d9d422315446e2a95d9c893ee3a7a7', N'Assay of corticosteroids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06e1598e6df944b88d197b3971b8a17e', N'INTERROGATION VAD IN PRSON W/PHYS/QHP ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06e1d86dc9c14cc5bb1d0e180504e940', N'Ophthalmology/optometry ss', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06e518e0f84843eea8c694421c475e54', N'NDSC EVAL INTSTINAL POUCH W/BX SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06ecbaa42c4e42429ba1f126f6828335', N'ARTHRD MIDTARSL/TARS MLT/TRANSVRS W/OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06f435e4549d4bb3a8ece190e24581d6', N'RMVL & RPLCMT XTRNL ACCESSIBLE NEPHROURTRL CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06f60522a4864e699e93c423e2de7f4b', N'Initial inpatient consult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06f8de64fb95447da99eb79ac31b0191', N'RMVL 1/DUAL CHAMBER DEFIB ELECTRODE BY THORACOM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06fa5c612a47493d98d3ad9a41333b3d', N'PRICARDIECTOMY STOT/COMPL W/CARDPULM BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06fa920bf0e64ad7a56c0d3325da90ff', N'STEREOTACTIC RADIOSURGERY 1 SIMPLE CRANIAL LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61796')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06fdd0fc24734b289b86d3fe8d1ec451', N'Repair ing hernia, sliding', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'06fe6f8f35294c738497866c2fad226c', N'URETHROPLASTY RCNSTJ FEMALE URETHRA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07010a6e2b4747bba388c01c7f6655df', N'Exploration, maxillary sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0702e7c2933840c397b202258513e12a', N'Rest home visit, new patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0703dd7b894443dbbed6ce2c806dc512', N'AIRWAY RESISTANCE BY OSCILLOMETRY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'070475f0506a401482aaf9b945987513', N'THORACOTOMY W/BIOPSY OF PLEURA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'070acf35940749479ce792d6a6090455', N'Hib vaccine, prp-omp, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'070e3f6b23e94c49a2c3fa91a31af00b', N'LIVER & SPLEEN IMAGING W/VASCULAR FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0714937bd63b4f1788673bede37d3765', N'Pt referral psych doc???d', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4062F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0715f27f939c4cc28f372a237b3f3170', N'CRANIOFACIAL ANT CRANIAL FOSSA W/ORBITAL EXNTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'071bb34248e744fda3f2df878338f8ba', N'AMP THI THRU FEMUR LVL IMMT FITG TQ W/1ST CST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'071d8fc36fb84e76bcab3e0c1c186942', N'APPLICATION CAST SHOULDER SPICA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0725ca0f24144fe2959221298e2aa4dd', N'OSTC COMPL ALL METAR HEADS W/PRTL PROX PHALANGC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'072c019f7fac4fcf91b2bdbb20d087cc', N'Remove ureter stent, percut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'072d7a0249b04466ad1ee95046ad0465', N'Partial mastectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'19160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'072fda24af4d4afdb3ed4e489d22176e', N'Complete aca, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0730054b984c4e79a7300b8e06da1dd3', N'TRANSMASTOID ANTROTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'073581a549a5415d86cbbbaf33cd0968', N'DRAIN PERCUT RETROPER ABSC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'49061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'073585586f5c43e7acd3c26ac953e8a6', N'Gastric motility', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'91020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07359e631dc946488b5692584da71777', N'RPLCMT XTRCORP VAD 1/BIVENTR PUMP 1/EA PUMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0738b644dfa74753804e61d4210e9404', N'Inj, etelcalcetide, 0.1 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0738b644dfa74753804e61d4210e9405', N'Cinacalcet, esrd on dialysis', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0738b644dfa74753804e61d4210e9406', N'Injection, avelumab', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'C9491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0738b644dfa74753804e61d4210e9407', N'Injection, durvalumab', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0738b644dfa74753804e61d4210e9408', N'Injection, edaravone', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0738b644dfa74753804e61d4210e9409', N'Injection, ocrelizumab', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'C9494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'073acfa63fcb465ba5bd5cb10e4031a4', N'ONCOLOGY PROSTATE PROB SCORE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'073b06e352754b27bf7e3b64dc0ae991', N'RADEX SPINE CERVICAL 2 OR 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'073e3b8b48be4329ae0a3111a80c61a7', N'ANTEPARTUM CARE ONLY 4-6 VISITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'074375e8d4a249ff87b4bb90c603cdec', N'Inj, bupivacaine (posimir)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0744b7657c72469a8f65a27454f415d9', N'Pt resp true imprt to me', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'074618a7adce400a8733fe2c9d1d1ddd', N'RPR LG OMPHALOCELE/GASTROSCHISIS W/WO PROSTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'074b0f5a349b485ba586f538cf30db22', N'LAM EXC/OCCLUSION AVM SPI CORD THORACOLUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'075416b4bdd940b7a7f8d04c7e234868', N'LAPS INSJ NEW/RPLCMT LEAD PERM ISDSS EA ADL LEAD', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0676T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07545e9e66814f14a047955c2d214265', N'ASPIRATION&/INJECTION GANGLION CYST ANY LOCATJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0757839812994772bfd0ed2d18e2f38d', N'PMS2 GENE ANALYSIS FULL SEQUENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'075c117eceab46d4ac18012d47c2bf91', N'Hsv, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'075cacc51a474f18b52defb02f521215', N'IAAD IA GIARDIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'075d23cfe835457f9082433baeec940a', N'TX DEVICES DESIGN & CONSTRUCTION SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'075d4847d4c34dfb928b4f0aeea96c90', N'THER PROPH/DX NJX IV PUSH SINGLE/1ST SBST/DRUG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07616be31a4b4f2caea4b001d28e21bc', N'ANESTHESIA THORACIC SPINE & CORD NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00620')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076398355e904846b015f8ef598e5d04', N'CLOSED TX RADIAL HEAD/NECK FX W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07660a359d83428fa50d4e432575793b', N'INGUINOFEM LMPHADEC SUPFC W/PEL LMPHADEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07672c4c61b64645a254d207ed05c9df', N'ESOPHAGOSCOPY RIG TRANSORAL REMOVAL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d006625ca432a9331f241ecabdbb5', N'Microalbumin, semiquant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17910', N'ONC CLRCT QUAN 3 UR METABOLITES ALG ADNMTS PLP', CAST(N'2017-02-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0002U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17911', N'ONC OVARIAN ASSAY 5 PROTEINS SERUM ALG SCOR', CAST(N'2017-02-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0003U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17912', N'ONCO PRST8 GENE XPRS PRFL 3 GENE UR ALG RSK SCOR', CAST(N'2017-05-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0005U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17913', N'RX MONITORING 120+ DRUGS AND SUBSTANCES', CAST(N'2017-08-01T00:00:00.000' AS DateTime), CAST(N'2018-06-30T23:59:00.000' AS DateTime), N'0006U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17914', N'RX TEST PRESUMPTIVE URINE W/DEF CONFIRMATION', CAST(N'2017-08-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0007U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17915', N'HPYLORI DETECTION & ANTIBIOTIC RESISTANCE DNA', CAST(N'2017-08-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0008U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17916', N'ONC BRST CA ERBB2 COPY NUMBER FISH AMP/NONAMP', CAST(N'2017-08-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0009U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17917', N'NFCT DS STRN TYP WHL GENOME SEQUENCING PR ISOL', CAST(N'2017-08-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0010U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17918', N'RX MNTR DRUGS PRESENT LC-MS/MS ORAL FLUID PR DOS', CAST(N'2017-08-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0011U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17919', N'ONC HMTLMF NEO RNA BCR/ABL1 BLD/BNE MARROW', CAST(N'2017-08-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0016U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17920', N'ONC HMTLMF NEO JAK2 MUTATION DNA BLD/BNE MARROW', CAST(N'2017-08-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0017U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17921', N'ONC THYR 10 MICRORNA SEQ +/- RSLT MOD HI RSK MAL', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0018U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17922', N'ONC RNA WHL TRANSCIPTOME SEQ TISS PREDCT ALG', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0019U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17923', N'RX TEST PRESUMPTIVE URINE W/DEF CONFIRMATION', CAST(N'2017-11-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'0020U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17924', N'ONC PRST8 DETCJ 8 AUTOANTIBODIES ALG RSK SCOR', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0021U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17925', N'TRGT GEN SEQ ALYS NONSM LNG NEO DNA&RNA 23 GENES', CAST(N'2017-11-01T00:00:00.000' AS DateTime), CAST(N'2022-03-31T23:59:00.000' AS DateTime), N'0022U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17926', N'ONC AML DNA GNTYP INT TANDEM DUP DETCJ/NONDETCJ', CAST(N'2017-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0023U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17927', N'GLYCA NUC MR SPECTROSCOPY QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0024U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17928', N'TENOFOVIR LIQ CHROM TANDEM MASS SPECT UR QUAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0025U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17929', N'ONC THYR DNA & MRNA 112 GENES FNA NDUL ALG ALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0026U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17930', N'JAK2 GENE ANALYSIS TRGT SEQ ALYS EXONS 12-15', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0027U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17931', N'CYP2D6 GENE COPY NUMBER CMN VRNTS TRGT SEQ ALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'0028U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17932', N'RX METAB ADVRS RX RXN & RSPSE TRGT SEQ ALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0029U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17933', N'RX METAB WARFARIN RX RESPONSE TRGT SEQ ALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0030U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17934', N'CYP1A2 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0031U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17935', N'COMT GENE ANALYSIS C.472G>A VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0032U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17936', N'HTR2A HTR2C GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0033U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b17937', N'TPMT NUDT15 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0034U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'076d72bf9fc746ef9d753496dd2b1799', N'RBC DNA HEA 35 AG 11 BLD GRP WHL BLD CMN ALLEL', CAST(N'2017-02-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0001U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0771bcf279964a70ab5a5a1222cf36c0', N'LIG&DIV LONG SAPH VEIN SAPHFEM JUNCT/INTERRUPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0772229aab6048dca642af28a2648e89', N'Tongue removal, neck surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'41145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07746387565d457eabc3513e23eabdef', N'Water load test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'89235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'077626258a8b4c0280bdf1ae8286a267', N'ESRD RELATED SVC MONTHLY <2 YR OLD 2/3 VISITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'077667a16b3a4780a84428c01bebc778', N'BRAIN IMAGING VASCULAR FLOW ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0779c4b664cc499dbc0b8a85c30ec990', N'ARTHRT W/EXPL DRG/RMVL LOOSE/FB IPHAL JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'077aa49d770743ff802eece9fcf482df', N'Doc temp >35.5(95.9), anest', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'077c7be1043f4896b56f3e13bcf79283', N'Inj, naloxone hcl (zimhi)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'077e84835f6b412a8d9658f4244187b6', N'HEMOGLOBIN LEVEL>/EQUAL 13 G/DL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'3279F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0780f2fd673346e38919e7b02a7b0dc9', N'DILAT ANAL SPHNCTR SPX UNDER ANES OTH/THN LOCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0783dd9ac8aa4c09a1ba11cb140d9ad7', N'Endo cholangiopancreatograph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0784e06c6bde492fa64faa1ecc36a5ca', N'UNLISTED PROCEDURE VASCULAR INJECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0787abc7f3c34a3583d6dc3880475466', N'ENTEROSCOPY > 2ND PRTN ILEUM CONTROL BLEEDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'078915ae51b84d908b8a0488a684075f', N'HPA-2 GENOTYPING GENE ANALYSIS COMMON VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'078956c0451d4efc8cf84962489f3727', N'ANES CAST APPLICATION REMOVAL/REPAIR KNEE JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'078bb806968548778f1a997a4dff4485', N'IDET, 1 OR MORE LEVELS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07902085ab8843e8b95612ddafee901b', N'IADNA HERPES VIRUS-6 DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'079e80413bf7405292fdce93ea528fd7', N'FITTING SPECTACLES XCPT APHAKIA MULTIFOCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07a30b76752248cb8ad8416613577305', N'PELVIC FIXATION OTHER THAN SACRUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07a6307e92514e6c805f2ad3d10c1e39', N'Removal, foreign body, mouth', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'40804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07a7c4cc17fa4d8896101f85418d482c', N'MGMT RCP HEMATOP PROGENITOR CELL DONOR &ACQUISJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07a8df90da4645aa96f5514be2b3c719', N'TYMPANOPLASTY W/O MASTOIDEC 1ST/REVJ PROSTH TORP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07ad09e2e2f448deb4db8f1b822a0364', N'RMVL VITREOUS ANT APPR SUBTOT RMVL MECH VITRECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07b0fc0d89414089a3f24ff3ae387424', N'Rbc sed rate, automated', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07b22541c5794d799d03e7a6c65fa993', N'T cell, absolute count', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07b894965a4f419d8512b1e03773306f', N'SYNOVECTOMY METATARSOPHALANGEAL JOINT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07b91a2e75324d5ca9f5fad1ad1a9150', N'ANESTH, UPPER ARM VEIN SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07ba61b7f2f04fe783f7caeb5ac12240', N'RADICAL RESECTION TUMOR RADIUS OR ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07bac55173c3487686b90926c2f33847', N'ASPIRATION BLADDER NEEDLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07c01f6b0fe34167a59e2264f90e09ab', N'Pt more than 3d hospice', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07c26f01ed654ce890b8efa9feef5f9e', N'ANESTHESIA LOWER INTST ENDOSCOPIC PX NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07c7d3604cc04a75851f0b2d5108f55b', N'ALCOHOL/SUBSTANCE SCREEN & INTERVENTION >30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07c822d39ffc41fdb88f0da874725b9b', N'Cataract surg w/iol, 1 stage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'66984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07c87884363940198b8b0bc1dc64f691', N'Atherectomy, x-ray exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'75994')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07cd5523df43457e924da4eb280fac44', N'EXC NEUROFIBROMA/NEUROLEMMOMA CUTAN NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07ce9155a5824e0ca149605352d0058f', N'Partial removal of humerus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07d3a7c4f6534f42ba473fd9f77addff', N'GLSSC COMPOSIT RESCJ FLR MNDBLR RESCJ & RAD NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07d59c61019a46ddb31edbb9d2022e20', N'RP LOCLZJ TUMOR/DSTRBJ AGENT TOMOG SPECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07d7faa88c5c44d6af623c598311059f', N'PATIENT RCVNG >= 10 MG DAILY PREDNISONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4194F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07d83cbe7bd1470e9d6f55c4767c62dd', N'MOST RECENT SYSTOLIC BLOOD PRESSURE <130 MM HG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3074F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07e1c402b40e42cd9cd1f4337cd1da8e', N'NO antiviral for HEP C', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4151F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07e422f43de1423a865813244ea5e228', N'ANES COMPLICJ UTILIZATION CONTROLLED HYPOTENSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07e429a037454e82b7b818c6c46d1027', N'REPLACEMENT AORTIC&PULMON VALVES ROSS PROCEDUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07e791fa036c4440b676f092ac2b5bb9', N'TISS CUL NON-NEO DISORDERS SKN/OTH SOLID TISS BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07e7fda9f8734f0a8ab721ff3df9d012', N'INJECTION INTRALESIONAL >7 LESIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07f0dde86c2349e1932d9b160b37df91', N'CYTOGENOMIC NEOPLASIA MICROARRAY ANALYSIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07f39fc804414961b01ee7160ccdff3d', N'PLMT SFT TISS LOCLZJ DEV PERQ 1ST LESION', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07f4a33276504b02b5caef51f5ce137b', N'GONADOTROPIN LUTEINIZING HORMONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07f5740998cc4af9b8ce2c0bd4a5c79e', N'REPAIR PRIMARY TORN LIGM&/CAPSULE KNEE CRUCIAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07f6d5be27994bee83a34ac14e7193a1', N'THORACOSCOPY WITH BIOPSYIES OF PLEURA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'07fba66fd31845d397b6b18644ac472b', N'CISTERNOGRAPHY POSITIVE CONTRAST RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0808c437f287449cb2fa4e568905b80e', N'TRYPSIN FECES QUANTITATIVE 24-HR COLLECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0812fd8c8cc04b97be0a6f0424a195e6', N'ESOPHAGOSCOPY TRANSORAL W/OPTICAL ENDOMICROSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08150b6f3c774056b571426d5f31b357', N'SUSCEPTIBLTY STDY ANTIMICRBIAL MICRO/AGAR DILUTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'081615b333e74080a1d05916cb7b7a91', N'DUP-SCAN ARTL FLO ABDL/PEL/SCROT&/RPR ORGN COM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'081b5e62537c4fc9a4692efc08f767c4', N'Rafscrs ewh no scor no surv', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'081f19a5d89343c2872ff32be36c1f2b', N'Cranial neurostim, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'082283e02ea74886ad971d32c017f23f', N'INDUCED ABORT 1/> VAG SUPPOSITORIES DLVR FETUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'082b16db858a40aaaf17d8a6ddaed2d7', N'SUTR NRV ITPRL W/WO GRF/DCMPRN MEDIAL GENICULATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'082cc6dcafbb4c4d93e7abbd6329d671', N'CORRJ HLX VLGS BNCTY SESMDC PROX PHLX OSTEOT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'082fa178a5c541d5a975b765004aabda', N'INSJ VENTR ASSIST DEV IMPLTABLE ICORP 1 VNTRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'083975ea0e3e4c24849bf2c4dcc5710f', N'Endocrinology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'083d51102f98407ba689b0caaeceef5f', N'OPHTH MEDICAL XM&EVAL INTERMEDIATE ESTAB PT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'083e02ac7ba04373ad2c4e03c5d65296', N'Disp fee contralateral binau', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'083fa0d9be8f4c008d6c8c5845e9b38f', N'HISTORY OF AIDS-DEFINING CONDITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3490F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'084afe3181d046c6a1b18e99f11534c3', N'ANTIBODY PLASMODIUM MALARIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'084b6b72b4ea45318a190d99659e5577', N'RADICAL RESECTION STERNUM W/MEDSTNL LMPHADEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21632')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'084c2da2cd1445ebbce2c8393fd1b85e', N'ADRENAL IMAGING CORTEX &/MEDULLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'084d032491f541ef800d373e4387d2c5', N'SUTURE MESENTERY SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'084f9bfffaa94097af8c1257a214249d', N'Eye prosthesis service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0850a778e2ba4a418ac5c71383256cb8', N'PERQ P-ART REVSC ST 1ST NML NATIVE CONNJ UNI', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08533274e3a948b3ae8d908352456f69', N'APPLICATION UNIPLANE EXTERNAL FIXATION SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0853ddde278141d68527e733ea847c07', N'REPAIR ISOLATED PARTIAL PULM VENOUS RETURN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0854d66d755f47949bcb88b95058ddc2', N'Trim skin lesions, over 4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc10', N'RMVL CH WAL RESPIR ELTRD/RA', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0468T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc11', N'RTA POLARIZE SCAN OC SCR BI', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0469T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc12', N'OCT SKN IMG ACQUISJ I&R 1ST', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0470T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc13', N'OCT SKN IMG ACQUISJ I&R ADDL', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0471T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc14', N'PRGRMG IO RTA ELTRD RA', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0472T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc15', N'REPRGRMG IO RTA ELTRD RA', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0473T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc16', N'INSJ AQUEOUS DRG DEV IO RSVR', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0474T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc17', N'REC FTL CAR SGL 3 CH I&R', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0475T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc18', N'REC FTL CAR SGL ELEC TR DATA', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0476T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc19', N'REC FTL CAR SGL XRTJ ALYS', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0477T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc20', N'REC FTL CAR 3 CH REV I&R', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0478T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc6', N'VISUAL EP TEST FOR GLAUCOMA', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0464T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc7', N'SUPCHRDL NJX RX W/O SUPPLY', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0465T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc8', N'INSJ CH WAL RESPIR ELTRD/RA', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0466T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0857b9940ccb427186fa4222ee9aadc9', N'REVJ/RPLMNT CH RESPIR ELTRD', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0467T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'086076b5db454582b0f67ba94cc3ecb0', N'Assay of phenytoin, total', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'80185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0864cabda19d415291a699bda9df6613', N'PRESCRL FUSE W/ INSTR L5/S1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'22586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'086647ff7b594788bfb4b4cf5efac634', N'N blk inj, sciatic, cont inf', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08674df290db4384a7f26d187598e247', N'CHRONIC CARE MGMT SVC PHYS 1ST 30 MIN CAL MONTH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'086999f9a32c435c9d660eb5b0a326ba', N'ONC MRNA 5 GENES UR ALG RISK UROTHELIAL CANCER', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0012M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'086ac0eb72b545dfac47fcb916d48a54', N'AIIV4 VACC INACTIVATED PRSRV FR 0.5ML DOS IM USE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'086b0080e001453e998489df9c3a72c3', N'JAK2 TARGETED SEQUENCE ANALYSIS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'086c230356d04e3daade01abe16879c6', N'Rafscrs neck, score <0', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0871f6ca338b4920af811f2f0af9d48c', N'RMVL & RPL CAR MODULJ PLS GN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0414T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08773192165d43e08e49ed62cad3b8bc', N'TOTAL ESOPHAGECTOMY W/THORCOM W/WO PYLORPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'087c4f8954e340058c11b5f8eed020ee', N'LAM FACETECTOMY & FORAMOTOMY 1 VRT SGM CERVICAL', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'087debb763da4cbabe167215ad5e3cbd', N'ESOPHAGOSCOPY FLEXIBLE TRANSORAL MUCOSAL RESEXN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'087e38a98b974cff9725dc30578877ca', N'Tetanus vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08807eac548d4a58ab415c1bf1b71cea', N'Assay of haptoglobin, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0885b65483aa4fc69a42427a013a2ca7', N'NEUROPSYCHIATRIC SYMPTS ASSESSED RESULTS REVIEWD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1181F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0886359003c046eba8c4308a15eb9387', N'RPR 2 TRANSVNS ELECTRODES PRM PM/IMPLANTABLE DFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'088af127908441b5ac51e6d767896858', N'EXTERNAL ECG REC>7D<15D RECORDING', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'088eb529e2af4c87afaa08202f0c1c85', N'Pt scrn tbco id as non user', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08910f82c66445b285bf509fd8d45a98', N'DRG LYMPH NODE ABSC/LYMPHADENITIS EXTNSV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08922162d9444e35bcb6e79595b927b1', N'RPLJ DGT EXCEPT THMB MTCARPHLNGL JT COMPL AMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0893ee73e4e04d7ea0baf4a0847a1fe0', N'Xray, endovasc thor ao repr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'089a3cc4a34a4a14a409e95375e924df', N'Revise/remove neuroreceiver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'089b16ce52c94600b95e4cc494899b8d', N'ANALYSIS COCHLEAR IMPLT 7 YR/> PRGRMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'089b450162a648d8a8dd3e0084fc1d47', N'Attendance, birth', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'089bd83773604c07af6fdc61d6215fba', N'ASSAY OF ACETYLCHOLINESTERASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'089deec03e834a518597afe0c12d3a63', N'LARYNGOSCOPY INDIRECT W/REMOVAL LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'089f467827104f0c853a38870d749662', N'COMPRE ELECTROPHYSIOLOGIC ARRHYTHMIA INDUCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08a18b72870b4298b1b957cfefd49b08', N'Pall dialysis with catheter', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9749')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08a9bc561012430eaa25da09dcc2ac96', N'REVSC OPN/PRQ TIB/PERO W/STNT/ANGIOP SM VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08ab21f185264739835fd7c16414473d', N'Hiv prep, ftc/taf 200/25mg', CAST(N'2024-01-02T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0751')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08ae3214c8f94c42bf2871b775ed9e35', N'MAST, SIMPLE, COMPLETE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08afaab8e1114b05a348ff163ada56b9', N'DRAIN APP ABSCESS OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'44900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08b1ff384bb644e78af33257b1c7a02c', N'ELECTROENCEPHALOGRAM CERE DEATH EVAL ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08b333ad61e94b4abf5ff8e5350658d9', N'ANTIBODY ENCEPHALITIS ST. LOUIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08b71e85757248c1bf240cb189c4df3a', N'PRQ SKEL FIXJ TARS JT DISLC W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08b8ff5d4aed42deb5916c1f018706c4', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08bf3e19a79a4cb69b55aed275cc4b66', N'TRANSJ CARE MGMT HIGH MDM F2F 7 CAL D DISCHARGE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08c02e99dcf048638a855c4fb21293d2', N'VCRPEC THORACOLMBR DCMPRN LWR THRC/LMBR EA SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08c1b551a6c5439d931cac32365367da', N'Ligation of hemorrhoids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08c289fac9e949989c2e3631d5f9064a', N'PNEUMOC IMM ORDER/ADMIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08c306c7b9e549979f26ec188564f568', N'PLMT SFT TISS LOCLZJ DEV PERQ EACH ADDL LESION', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08c6fe48d9af4c7e8e8c329635783f44', N'CRANIECT/CRANIOT W/WO DURAPLASTY W/O LOBECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08caceb2bd3244c2b01981f56b710f1d', N'Outpt ed obs w inpt admit', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08cb6fffe45946e8954ac7e50b1149a4', N'Ophth us, quant a only', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08cc5c4c1a7b4037afe98e305b912543', N'IMPLTJ OI IMPLT SKULL MAG TC ATTACHMENT ESP', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'69716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08d26b5da0e54703af0a5627e3703fd7', N'NEGATIVE PRESSURE WOUND THERAPY DME </= 50 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'97605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08d5378eaf3243ef93ffae1c37a8b64f', N'Vein x-ray, adrenal gland', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08d700762ce64070a5d59c808234a7c4', N'UNLISTED PROCEDURE LIVER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08d88625b2fb42b187c52724d5c6dea2', N'CLTX SHOULDER DISLC W/SURG/ANTMCL NECK FX W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08dbca52fed84416a8e454922a496fbb', N'DONOR HEPATECTOMY LIVING DONOR SEG II III & IV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08e11eaba93348d9bbbaa43bb0cc0f4b', N'DELAY FLAP/SECTIONING FLAP TRUNK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08ed96a13b554517868561e8bcc6c196', N'Mod sedat endo service >5yrs', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08edfdeb11264672b92997a77fdbfb7e', N'UNLISTED PROCEDURE PHARYNX ADENOIDS/TONSILS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08ef741701474d3db52eb827d7582e97', N'Melanoma follow up', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08f7b162c11743f0bab22a99a6466d4b', N'EGD FLEX TRANSORAL W/OPTICAL ENDOMICROSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08f88050850b49379255fd3a95074998', N'Pts hu surv no amb plltv', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08f965bcf229463c9ef27196eaeebd4d', N'RMVL ENTIRE LUMBOSARACH SHUNT SYS W/O RPLCMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'08fd9221485b49a1b043a61a0696f6ec', N'RCNSTJ ANGULAR DFRM TOE SOFT TISS PX ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0900db30b95d420196c0a45ffba40f13', N'Antihist or decongestants', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4133F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09017f75c6434108aed1dd8a966bff1b', N'Rafscrs lumb score >= 0', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09033f48bb444e598ac32fde5242a5ad', N'REPAIR COMPLEX EYELID/NOSE/EAR/LIP 1.1-2.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09073ed1d6b7468abe8ea9d17abc2440', N'REPAIR COMPLX EYELID/NOSE/EAR/LIP EA ADDL 5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'090e4e88f45a453cbda0db2b1cf0fcf4', N'BRONCHOSCOPY BALLOON OCCLUSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'091372b995f24f738218967ae6eecb54', N'Mit sten, valve or trans af', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09162f3de57e4473b97b213dffafdb85', N'PHARYNGOLARYNGECTOMY W/RAD NECK DSJ W/RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'091978a4d14e4c8c87ba798aa0c785b1', N'THYROID CARCINOMA METASTASES IMG ADDL STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'091bb901448949c7a61f6c240eeb9132', N'GENIOPLASTY 2/> SLIDING OSTEOTOMIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0926b0f1031d47f5af1dbd5a8d97ac14', N'CLOTTING INHIBITORS PROTEIN S TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'092b5191b2e946218d4bc3e143eb019d', N'FLUORESCEIN ANGRPH UNI/BI', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'092f0c56d7944ab582abfa4f05479644', N'FORESKN MANJ W/LSS PREPUTIAL ADS&STRETCHING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09330a62a0cb45ceaab7a144100d2458', N'Atherectomy, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0934d9a2ac374e278218cbd089378c4c', N'Pts kid transplt wtlst', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'093a5562f0ac45dba04735de1aca3369', N'ELECTRICAL STIMULATION GUID W/CHEMODENERVATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'093cde0186964b2db811eea4bccf68e8', N'PSYCHOLOGICAL TST EVAL SVC PHYS/QHP FIRST HOUR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'093d58ab7b4241388b9daccc4c47c5f9', N'Nursing fac care, subseq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0942069b9a2849e1ae0b795a7559bf95', N'Care manage beh svs 20mins', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0946df4a88aa418fbb0350653c9a2b74', N'US GUIDE, INTRAOP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'094b6136e80249cdbd76be1a5e90d623', N'EXC TUM/VAS MAL SFT TIS HAND/FNGR SUBFASC<1.5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26116')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'094f19d919a44babaa7b26452c313f20', N'Photocoagulat macular drusen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0017T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'094f3be2cb1543cb8a099e5b5cc36700', N'VITRECTOMY MCHNL PARS PLNA FOCAL ENDOLASER PC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0950f7d205ee4a45a16f71f2db636ff1', N'Inject spine l/s (cd)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'62311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0951814cbd8f44d7ae24332a37ff17b2', N'HYSTEROSCOPY DIAGNOSTIC SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09572098756f42bdae6bbb8ea6d35109', N'MONONUCLEAR CELL ANTIGEN QUANTITATIVE NOS EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09589b2f615a4020933cf97d6ef62de4', N'FLUOROSCOPY UP TO 1 HOUR PHYSICIAN/QHP TIME', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0962a449bc944e9fb1e7df25b327479f', N'AVULSION NAIL PLATE PARTIAL/COMPLETE SIMPLE 1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0963ebdabbe341349e0131fbc57ae455', N'Low recur prost ca', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09640499e20642d5a56ff6742275e540', N'Injection, peramivir', CAST(N'2015-04-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09665324359f4434b2ab5044fcc2bb38', N'UROGRAPHY INFUSION DRIP &/BOLUS TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'096a81cc9117447fb7cb55cdc222c045', N'EXCISION LESION SCLERA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'096e3b6827be4ecba52ac531f50e7c66', N'Histoplasma', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'096e413a1d7c4111bbdb9d930d785b1a', N'ARTHRD CRP/MTACRPL JT THMB W/WO INT FIXJ W/AGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'096f1934251e48aebaac9cb912049260', N'CLOSED TREATMENT PST MALLEOLUS FRACTURE W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0980b84279f94505a2cebc8d657dde39', N'Removal, sweat gland lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'098fb74cef3f4986a03aee6915932b0d', N'ARTHROTOMY ELBOW W/SYNOVECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'098fbf83e1b346e6b74000d317de5756', N'THORACOSTOMY OPEN FLAP DRAINAGE EMPYEMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'098ffcbfb79740ecaab244d062ad8840', N'IADNA BABESIA MICROTI AMPLIFIED PROBE TECHNIQUE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09913b0e77094605a2e787d7283889a4', N'ESRD RELATED SVC <FULL MONTH 12-19 YR OLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'099296133d5c4da3bbbb4cfffb7868b4', N'RENAL ALTRNSPLJ IMPLTJ GRF W/RCP NEPHRECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'099663b3fd5e4299bbaf9336041ed9eb', N'Ct colonography;dx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0067T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09994b26e2064d1096bca1c2cf5131d8', N'DIR RPR RUPTD ANEURYSM AXIL-BRACHIAL ARM INCIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09b1564395ab44f190a364ccc359f9f8', N'Microwave bronch, 3d, ebus', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9751')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09b34bb1296c439995ac80efa93325a2', N'Misc used with tot art heart', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09bf259a1b22479c92e90797ed84d2e3', N'ANT LUMBAR/TLMBR VRT BODY TETHRG 8+VRT SEG', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0657T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09bf9d3050e74d2d997e2f4f57e445e3', N'APPL MODALITY 1/> AREAS ULTRASOUND EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'97035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09c70898737948ab8caf428cfb1b44a8', N'Hla x-match, non-cytotoxic', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09d05c0bff764423b29d8c296718d02b', N'Ec at doc medrec pt not elig', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09d91ec8c1f74febbbbe0947762fd2d2', N'CHEMOTX ADMN IV PUSH TQ 1/1ST SBST/DRUG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09dc94852eb14e5aa1f7bed3d3b5787f', N'CLOSED TX RADIAL SHAFT FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09e4da6da2354c9e850177d269d78dda', N'Place catheter in artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09e65e0874984a6e897d605f75a19044', N'Skilled nursing facility ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09e78c479acb481d8a9723ae6193cdd3', N'OPEN IMPL GAST CURVE ELECTRD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0157T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09e9dc9d5fda403d8201bbcc7f69e61e', N'IMPLANT CARDIOVERT-DEFIB (ICD) COUNSELING PROV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4470F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09ee15d65bec447d8ae67784d0f7638d', N'MSH6 GENE ANALYSIS KNOWN FAMILIAL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09f4ad7f00b349cd9be85996502f936b', N'ESOPHAGOSTOMY FSTLJ ESOPH XTRNL THRC APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'09fc1ac9d5d34f13b71d39ed32f69d03', N'ASSEMBLY&OPERJ PUMP OXYGENATOR/HEAT EXCH 30 MI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a017392c2a44819956cc2aed87e2b0e', N'ORAL ANTIPLATELET THERAPY PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4011F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a02e89cb439426d8a561346b7bbb0d9', N'Destruction, ciliary body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'66720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a04bb4581804a9e8def6f62161c9885', N'Pts dem any time/dur mo', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a0a7dd8d68141359143568792500899', N'PENILE PLETHYSMOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a0d9fedc91f4bc19971c2f80bea8159', N'PAROTID DUCT DVRJ BI W/EXC BOTH SUBMNDBLR GLANDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a0e7778c6fa4cce9130e75596384a18', N'BARIUM SWALLOW TEST NOT ORDERED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3200F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a10cba19a634c8987bc28fb1d2d283d', N'TX ECTOPIC PREGNANCY NTRSTL PRTL RESCJ UTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a154c119d4345ae8a01f5e4b321839f', N'ANTIBODY HLA CLASS II PHENOTYPE PANEL QUAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a1610cf0d874057be2dd0ceeba0b95a', N'Renal abscess, percut drain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a166082a6fe4bba9004396c8f6be76e', N'FINE NEEDLE ASPIRATION WITH IMAGING GUIDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'10022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a16e953f4ae4a049e7e24f55cda3d64', N'INTRINSIC FACTOR ANTIBODIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a1828e8af2148d49735976fa1fa246a', N'M/PHMTRC ALYS ISH CPTR-ASST TECH 1ST PROBE STAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a1a96385fdc474f91bfbecd12662f9c', N'ESRD > 20y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a231c765359478ba8ab9ae2a9e01b21', N'Urethrlys, transvag w/ scope', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'53500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a27a7cb08f44679a95c41dd82e064e8', N'RPR LIP FULL THKNS >ONE-HALF VERT HEIGHT/COMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'40654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a2a5280a2a14e8f896987b4173cf81f', N'Artery x-rays, lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a2d61a5a72e48628bbe35dadb697612', N'NJX AUTOL WBC CONCENTR INC IMG GDN HRV & PREP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0481T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a2fbed77c8b456e8c9ce3c2e8c1e8bb', N'EXC LACRIMAL GLAND TUMOR W/OSTEOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a308d77d43244b2bef44ba4b818d1ae', N'Pt scrnd - hgh-rsk sex behav', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4293F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a32213acf6144a99cc2e4420d1a73cc', N'CLINICAL SYMPTOMS VOL OVERLOAD ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1004F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a33acbab28f48f287f89e38cd5468c0', N'LOCALIZE CEREBRAL SEIZURE CPTR PORTABLE EEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'95953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a342ff8ab8143c08dcb8947fe3e343a', N'DCMPRN FASCT LEG ANT&/LAT&PST W/DBRDMT MUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a3886933e1040bf974dc314b6072149', N'Pt has docd immun to hep  c', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3515F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a395f5eb4d546c3825f5364b0e446c1', N'NEPHROLITHOTOMY COMP CGEN KDN ABNORMALITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a3969fe570a4038a5cadaff0a75e2af', N'FTH/GFT FR W/DIR CLSR S/A/L EA ADDL 20 SQ CM/<', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a3b5219f60e4aa1ab299f1d34fe49f7', N'THERAPEUT ACTVITY DIRECT PT CONTACT EACH 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a3dad181b204efa8bdd003a4423a8f2', N'SARSCOV2 VACC 30MCG/0.3ML TRIS-SUCROSE IM USE', CAST(N'2023-09-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a3e58e067194d8cb54f153b05e6465a', N'ANESTH, KNEE AREA PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a3e719e716b4ddf9e41ff9258f01be8', N'Coord special care encounter', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a3e7fe388114fed8596b5687ec93d3f', N'ANESTH, SHOULDER VESSEL SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a4046df6584427f8a2f904052bd9850', N'EVASC RPR DPLMNT AORTO-UN-ILIAC NDGFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a41770ba2544bcea210df4ca5a25428', N'CARE MGMT SERVICES BEHAVIORAL HLTH COND 20 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a41cb311767455b94b5b8d611f34bbc', N'Pt died dur meas pd', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a436cebf2704dfb960361e8e76b7e6f', N'DCMPRN FASCT LEG ANT&/LAT COMPARTMENTS ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a4397037d7f4b9694bdbaf7457a88f2', N'INTERROG DEV EVAL ICPMS PHYS/QHP IN PERSON', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a44e7de0ee64017aa2fbec79f71a897', N'FLOW CYTOMETRY CELL SURF MARKER TECHL ONLY EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a45adf23b4a4b27bb27e51f2954302f', N'ANESTH, SURGERY OF SHOULDER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'01632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a472080b1a047ffbbacda0a0440dcf4', N'OPSCPY EXTND OPTIC NRV/MACULA DRAWING I&R UNI/BI', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a4725cb7a9c4a11a8cdeb00d5490da8', N'RPR TGV AORTIC P-ART RCNSTJ W/CLSR V-SEPTL DFCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a47317eb7214366a7091e905565270b', N'COLOSTOMY/SKN LVL CECOSTOMY W/MULT BXS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a47453ef12d432b95c48e5c90fae3ab', N'COLECTOMY TOT ABD W/PROCTECTOMY ILEOANAL ANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a498cd9c56e4279a53c017e54cab98b', N'Muscle-skin graft, arm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a49ecaf520b459cb7081726aae51032', N'ANES CLOSED HUMRL H/N STRNCLAV JOINT& SHO JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a4bda0763f643a18028b62dac931410', N'SAFETY COUNSELING DEMENTIA ORDERED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6102F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a4d9f6c20e649c6b537081dbfdef539', N'Life/disability evaluation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a4f6aa4582548aaa0a3abfaa95fbd2a', N'ANES NERVE MUSC TENDON FASCIA & BURSAE UPPER LEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a507a6c394d4611acf3d65e5465066f', N'Anesth, perc img dx sp proc', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a5195eede87438bb1d071e3a0bf32ae', N'Chromosome analysis, 15-20', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a52dbd0f85b4347854be3c5b049b18e', N'Inj cuvitru, 100 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a5522ae44494b8fb7257c33016790e1', N'BILIARY NDSC INTRAOPERATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a5b1f2483dd43a4a2da11d857f9b08d', N'NO systemic antimicrobial', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4132F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a5c19aeacfe4f9d8e4f20c120856a71', N'PARTICLE AGGLUTINATION TITER EACH ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a5d082bb6384234b6a69314d20a7575', N'LIGATION MAJOR ARTERY EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a6ae6697e6c47639a7aca3c1d0a39be', N'ARTHRT ELBOW W/EXPLORATION DRAINAGE/REMOVAL FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a72da8f130c4f54a060e0457a721515', N'STUDY SENSOR ANEURYSM SAC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'0154T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a765ffdf1e54e3da6b2cd55bef6b39d', N'INGESTION CHALLENGE TEST INITIAL 120 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a82abcb22b949a4a94a102c9472a9da', N'INTRACUTANEOUS TESTS W/ALLERGENIC XTRCS AIRBORNE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a8a4c43dc0148c1ae5ed25a8f1affa2', N'CLOSED TX ULNAR FRACTURE PROXIMAL END W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a8ba7f0de2a4b0e842e14c803381fc0', N'LAPS W/BI TOT PEL LMPHADEC & OMNTC LYMPH BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a94cf818f6a4db7b1086721b8f523ae', N'BYPASS W/VEIN AXILLARY-FEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a9622b9480644b387347613b77fc9b7', N'PRQ TRANSLUMINAL MECHANICAL THROMBECTOMY VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0a989d646c024d53abd7bd76c0defff1', N'N block inj, sciatic, sng', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0aa129f9774f47be8732ecc9dd9116dc', N'Ciprofloxacin otic susp 6 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7342')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0aa1911648eb40fc8688580e302f2db1', N'EMERGENCY DEPARTMENT VISIT LOW/MODER SEVERITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0aa5fe39b36948928cdd82a3822d3948', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0aac4054c0f346e8b264e750b907658c', N'LAM EXC/EVAC ISPI LESION OTH/THN NEO XDRL LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0aae1b70ebac4592be5319f47d1b68ee', N'PERQ VERTEBROPLASTY UNI/BI INJX CERVICOTHORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ab0d1b480eb4e68842910c15f11d3e0', N'Pt mbht hd ct ord ec prov', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ab2a7be40cb45cc94e0136c1d1167a4', N'APPL INTERDENTAL FIXATION DEVICE NON-FX/DISLC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ab344283c094318a7a831ba55b37438', N'ANES HERNIA REPAIR UPPER ABDOMEN OMPHALOCELE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00754')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0abd41522ab94a688087b6b5efd7e57b', N'GI TRANSIT & PRES MEAS WIRELESS CAPSULE W/INTERP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ac95dc30f504b0c978b167c54b26a19', N'ORBITOCRNL APPR MID CRANIAL FOSSA TEMPORAL LOBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ac9aa600c4f4ca781ccd0f0e87bcf85', N'VR PX DISSOC SVC OTH PHYS/QHP 1ST 15 MIN 5YR/>', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0773T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ac9b102185b430eaf37f58be9572baa', N'ASPIRATION BLADDER TROCAR/INTRACATHETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0aca313ae32e4b77b0c3f99855382427', N'EVASC RPR ILIAC ART TM OF A-ILIAC ART NDGFT UNI', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ad011a32e9d4f62b0d66b4d0e3ebd21', N'ANTIBODY IDENTIFICATION PLATELET ANTIBODIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ad0927cbe094ddbb17d30746b6dffb5', N'NEPHRECTOMY TOT URETEREC&BLDR CUFF SEPAR INCISN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ad3f6ee2d974499ab56eac31331f500', N'Assay of blood lipoproteins', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'83716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ad7f3a6e4764de7bfeedef1b6d04641', N'LUTEINIZING RELEASING FACTOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ad844e544e841c28278bd8adc683c09', N'CARDIOLIPIN ANTIBODY EACH IG CLASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ad96fa3f8fd4f7382ddb940b48c13fc', N'IIV3 VACC PRESERVATIVE FREE 0.5 ML DOSAGE IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ad97c724ede4903bc99448b754cb9bd', N'OPN RPR ARYSM RPR ARTL TRMA AORTO-BIFEM PROSTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ae322a31a864a91a39bfa7066ec30e9', N'ANESTH, LOWER LEG VEIN SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ae37cc43cab40f395d9673aeb50eb81', N'Iliac bone graft, microvasc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ae412752fd74568ad704f8a8b5ac53b', N'Rpr ing hernia, init blocked', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ae91e35e3a54b4d837732e3e732f3e5', N'SUSCEPTIBILITY STUDY ANTIMICROBIAL ENZYME DETCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ae9d5e3dfc8401eb1dfd611cd7623aa', N'Surgical opening, esophagus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0aec0cbc29c54aca8a39bc1baf5204c9', N'CORRECTION HALLUX VALGUS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0aed6c2ed4654e5581ef6f4ad12f3424', N'Apply cult derm sub f/n/hf/g', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0aedf90516d245c88390475b056c16e5', N'ESRD RELATED SVC MONTHLY 2-11 YR OLD 4/> VISITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0af0ad31f62a44ff88025ecb5175f033', N'Blood clot inhibitor test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0af39cf8fcb74a71be29f1aafe2b7edb', N'VAG HYSTER W/TOT/PRTL VAGINECT W/RPR ENTEROCELE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0af57bece6ad46829ab268319fd11ea1', N'Docu dx degen neuro', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0afc726f56eb4585b3640013e1ac4ae3', N'Care manag h vst new pt 45 m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b003684b12f48e190b3c5c7cd5686d6', N'SUTURE 1 NERVE HAND/FOOT COMMON SENSORY NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b016d6fd3ea4eac89b72ee20a544c97', N'HEAVY METAL QUALITATIVE ANY ANALYTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b049f512da441cf84559da7dc679412', N'TRANSCERVICAL CATHJ FALLOPIAN TUBE RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b0e89190f5e4310a2aafa334f60510b', N'Rad exposure; fluoroscopy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'6045F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b103726adba409ea8c1c81e3929808a', N'APPROP ACE/ARB THXP MONIT TEST ORDRD/DONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4188F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b10c5fcf8ab49bea3f01757e0864a50', N'COMPRE ELECTROPHYSIOL XM W/LEFT VENTR PACNG/REC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b13471b39304d3c9987fcd0861dcda1', N'EXC/DSTRJ LINGUAL TONSIL ANY METHOD SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b1b4e599ce74d5d92a53c0183558b78', N'Hhv-6, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b1b7fa106db4bc9aa6f430dff85654f', N'Extensive forearm surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'25170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b1cf3fd143948ffb45cec4113d3d89a', N'Chron care drug investigatn', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0130T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b1fd4b1aafd4fa7bf9f0e55e40455e7', N'DGTZ GLASS MCRSCP SLD CYTP SMR OTH SRC EXTND STD', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0834T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b222a3806174a599b5e454a4f762e5a', N'Rafscrs ewh scor >= 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b2533d1baa049efab02adeb0843aeaf', N'CHEMOTX ADMN IA NFS >8 HR PRTBLE IMPLTBL PMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b293da5b0cd40d89fde024ba833813d', N'TEMP FEMALE INTRAURETHRAL VALVE-PUMP 1ST INSJ', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0596T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b2ccd69d0574f0db8c7cdb261094327', N'Warf or other fda drug presc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b2e494bc08e4695ad3f5dbc78ff6585', N'DGTZ GLASS MCRSCP SLD LEVEL IV SURG PATH', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0753T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b2e7518c12b46d897add791563cf989', N'Artery x-rays, neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b2ecde181af4c239b7e1ee626858735', N'CLSD TX SHOULDER DISLC W/MANIPULATION W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b352374e59a4dee8f6f48c908195123', N'Inj, vancomycin hcl (xellia)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b37fe30d7b644f98cf8336df961a458', N'PMS2 GENE ANALYSIS DUPLICATION/DELETION VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b3a23b51666447a9422dbc625842821', N'Injection, risperidone', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b406a2eccf548879325e5a5929e8a31', N'Inj, bumetanide, 0.5 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1939')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b40fbadb4e547499325b091f891764a', N'ASSAY OF PROSTAGLNDIN EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b4236a890924fd5bbd5050147b349ae', N'ANESTH, VITREORETINAL SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b44928035c847e999389c1290a36c54', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b473f99e5604abe90325231c48f1c15', N'TENOTOMY EXTENSOR HAND/FINGER OPEN EACH TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b50867d89864df8b785f3923b10afb9', N'ANESTH, LOW INTESTINE SCOPE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b51a14d22d04168add00db9ffdcea0d', N'Intraop cyto path consult, 1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b55ba5635d24f7dbb65d8a7fdde9cbc', N'Explore wound, extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b55fd76932d4dcdbdcc3bb85eb8b892', N'EXC BILE DUX TUM W/WO PRIM RPR INTRAHEPATC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b5866e6a47846419615f09df48c2117', N'Hiv prep counsel, md 15-30m', CAST(N'2024-01-02T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b59b35db0744e1c9685c719c1d6a4f0', N'UNLIST MODALITY SPEC TYPE&TIME CONSTANT ATTEND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'97039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b5b171dad8d44ce9a7cd4326b84ffaa', N'ANES EXTRAPERITONEAL LWR ABD W/URINARY TRACT NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b5c65b82ab2408ab2e6184fc3565a93', N'Hospice or term phase', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b60139edf854066969fba3b19571355', N'HEMORRHOIDECTOMY NTRNL & XTRNL 1 COLUMN/GROUP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b61d7b669d34b37b79ca421e8a48a73', N'ABO AND RH BLOOD TYPING DOCUMENTED AS PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3293F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b6a35ec48aa47469fa44e7e4f21f1da', N'TOBACCO USE CESSATION IVNTJ COUNSELING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4000F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b6e857140d64c24ac1dc395d239550b', N'Isa reduced >=3 fr ixv', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b74b571874549fa962e143d6acf064e', N'BRONCHOSCOPY W/CPTR-ASST IMAGE-GUIDED NAVIGATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b7d2fd1e3db4cdbb93b36f3d48f96cc', N'RPR LAC CJNC MOBLJ& REARGMT W/O HOSPITALIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b7f28161b374dcebbba94c651bde21d', N'Dz not ases, no rsn', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b7fc3aba30b444192883b4961e87b79', N'TR TOE-TO-HAND W/MVASC ANAST OTH/THN GRT TOE 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b82ff91bb9643188f7e6c08691e1b8c', N'Extracorp shock wave tx, ms', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0019T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b84cd6144574359b934318213d60e4a', N'Shoulder arthroscopy, dx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b8528dd23ac431d862f0c5acde9a215', N'64 lead ecg w tracing', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0179T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b8b6e788c7d4e8893df669fb362a0a2', N'Heterophile antibodies', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b8d442391294d8eb6ad0ba8a2a42112', N'NTRK1 TRANSLOCATION ANALYSIS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b8d89e565734ac3b26d0ab1d13304e3', N'OSTEOT INTERTRCHNTRIC/SUBTRCHNTRIC W/INT/XTRNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b92624ce7bc4432b79802400d036bf6', N'Fr cstr semi-pne tire rep ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b96efbd54ba4fc284aaf89b8b206193', N'REVASCULARIZATION ILIAC ART ANGIOP EA IPSI VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0b9d458b91d94b109b6b38aabf2070b8', N'ANESTH, KNEE ARTERIES SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ba0a027beff43939de7552d60018537', N'FINDNGS DIAG MAM TO MNGNG PRACT 3 DAYS INTERP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'5060F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ba784a677734c6e84625acea1c40954', N'CYTP SLIDES C/V MNL SCR&CPTR RESCR PHYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bab01480fd545cc93c22cfb77454536', N'Preventive counseling, group', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bacc3dd79374ade9a39121027a5efc3', N'BRONCHOSCOPY W/TRANSBRONCL NDL ASPIR BX EA LOBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bacfdf1ca574e6089972d3fbf855acd', N'Treat midfoot fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0baed492807f49f787bd3ee44551e128', N'ESOPHAGOMYOTOMY HELLER TYPE ABDOMINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bb080c677e74e37a1d87f61d078728a', N'URNLS DIP STICK/TABLET RGNT AUTO W/O MICROSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bb428d0bda94e64ac36bd946ab45dd1', N'HOME/RES VISIT EST PATIENT HIGH MDM 60 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bb8289409ed4339be228d15edf944c6', N'ANES DIAG ARTHROSCOPIC SHOULDER JOINT PROC NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bbd04ab4a2447ccbb5f7c3a751e4925', N'Recd 2 anti-emet pre/intraop', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bc7db698a0a464395a4f7fb1894a988', N'AUTOL BLD/COMPONENT COLLJ STORAGE SALVAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bca04dc78604ff2813db0a64ab7b805', N'General surgery ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bce7d20ac4d4cf58ff8cc2e6478801b', N'SYMPTOM MANAGEMENT PLAN OF CARE DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0555F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bcf9322b460474dac7e5001f10e3730', N'TYMPP ANTRT/MASTOID W/OSSICULAR CHAIN RECNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bd48639ffee44be8ceca1a45b426847', N'BIOPSY VERTEBRAL BODY OPEN THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bd878f22e7044a1bf07a3063cfdf6f2', N'REM TX AMBLYOPIA I&R PHYS/QHP PER CALENDAR MONTH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0706T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bd8fe6c6298442c91fb1d102744cacb', N'Brain imaging, compl w/flow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bda634eb491476db2bb25be97a23c0f', N'ANESTH, KNEE JOINT PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01380')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bdc150b0dc54c1bbf95c5cdd759846b', N'Special stains', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0be14f65ff294521a1835506af6acdf2', N'N block cont infuse, b plex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0be87677228f454d9e24e07e103026f1', N'Supply of artificial eye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'92393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bf0d588e2de4ac3939c0e9bd19967df', N'PERINEOPLASTY RPR PERINEUM NONOBSTETRICAL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bf1ec7a2939426f9f0d738db5a91963', N'BRNCHSC RF DSTRJ PULM NRV BI MAINSTEM BRONCHI', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0781T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bf42d22e03a4e8485b75e0a6e84a345', N'BLOOD TYPING ANTIGEN SCREEN PATIENT SERUM/UNIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bf7d57549164c8294addef0325af4cf', N'OFFICE/OUTPATIENT NEW MODERATE MDM 45-59 MINUTES', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bf7f66a37ca4c9cb607f9ca3b1de325', N'Excision lesion, mouth roof', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'42104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bfd825c1ed5498e980c9abf69de66d4', N'ENTERORRHAPHY 1PERFORATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'44602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0bfee5ba19ae419b953e0e782a17e425', N'CHOLINESTERASE SERUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c0440256df3454eb08267112f6b759b', N'Pts no bsln or 2nd pam score', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c05c925bcc9489e95f9586787c4d10b', N'SAPHENOPOPLITEAL VEIN ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c09a8ec54e143b5a7d367530b357480', N'SUPVJ PT HOME HEALTH AGENCY MO 15-29 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c0ae570e8b14571bcd32b8bab45e1c0', N'Supply fee hiv prep 90-days', CAST(N'2024-01-02T00:00:00.000' AS DateTime), CAST(N'2024-09-14T23:59:00.000' AS DateTime), N'Q0518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c0e18dd4ee3485ca907ece5ca7cf960', N'Revasc lith-sten-ath tib/per', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c10e400594042d29415e2f56f0bf020', N'MAMMO ASSESSMENT CAT SUSPICIOUS DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3344F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c117673aa84491cb3f736a71e033bd5', N'REPAIR CHOANAL ATRESIA INTRANASAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c12b579a5434982bf89ab30b9a55e4d', N'PATHOLOGY CLINICAL CONSLTJ PROLNG SVC EA ADDL 30', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c1a39249fff4cac886dfed19e034369', N'INSJ BIOMECHANICAL DEVICE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22859')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c25ecc53c684ee2a3c01e9a606d6bdf', N'BILIARY NDSC PRQ T-TUBE W/BX SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c2d08cc34984b138c19a6c5400f5629', N'CCIIV4 VAC NO PRSV 0.5 ML IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c323e0ecedc42f6ae900b785f7c1b6b', N'Tissue culture, placenta', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c402dfb516846249d692756edb8d691', N'AJCC Cancer Stage IB', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'3304F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c54ba7f75b4473c8cd745936835a00e', N'CLTX TRIMALLEOLAR ANKLE FX W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c64b96da47542b9a7a7b126a11d1949', N'LIG/TRNSXJ FALOPIAN TUBE CESAREAN DEL/ABDML SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c65999f5d5147208ed6ccb6accfa1c4', N'Hea care pract tx in place', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c68adb5890847c08ee3cbaccc7afa82', N'DELIVERY/BIRTHING ROOM RESUSCITATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c698799ebf546dbb522ef40d9e857ad', N'NJX SEL HRT ART/GRFT CONGENITAL HRT CATH W/S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'93564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c6d9a5ae54441f0a69452b4293a0be6', N'COMPLEMENT ANTIGEN EACH COMPONENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c70b559b29d4b60bf7b84b6b89ac823', N'ANESTH, ACHILLES TENDON SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c745da2437b4733945944e633c0d2f0', N'TCAT INTRA-C NFS SUPERSAT O2 W/PERQ C REVSC AMI', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0659T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c760c38888f457aa20b196cb1d1648f', N'Inj, pafolacianine, 0.1 mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c76e5053cf944ffa5a38d0d36843a9e', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c7a248fb82c455d8843d064501af1a5', N'ARTHRS KNEE DRILLING OSTEOCHOND DISSECANS LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c7acdd3cee14908ad541345f3eac8c2', N'Repair of leg tendon, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c7c631ae6634cc7a8c291efdcc7a537', N'Hep b vacc, adol, 2 dose, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c7f39bf8deb4da6853d3db444e5adb6', N'ERCP BILIARY/PANC DUCT STENT EXCHANGE W/DIL&WIRE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c88378d5f12426ba308e57f495929f3', N'DGTZ GLS MCRSCP SLD FOR CONSLTJ COMPREHENSIVE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0840T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c8a3d3ee28c452782c82fd7b68f2cc5', N'Ther not assessed annually', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c8fbcf4a64d48adbcccdbc95d53a00f', N'FETAL LUNG MATURITY LAMELLAR BODY DENSITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c966929774744a796ea2faacc7c886c', N'COLONOSCOPY STOMA W/ENDOSCOPIC STENT PLCMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0c9804caef564b09b6a5eca63c4d7be7', N'Hosp recd by pt dur msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ca131c62cea4a9383c8b0d986c2b6f5', N'VASOVASOSTOMY VASOVASORRHAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0caa4472f6454f27830a4d2dc40aa24f', N'Eeg, awake and asleep', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cae0590443b4bc7ae8a0a20f8d8d9c8', N'Contrast x-ray, gallbladder', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0caf55044e1745239dbec4c80a779c4b', N'INJECTION AIR/CONTRAST PERITONEAL CAVITY SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cbe504d15494c679ebe150c972c5911', N'COGNITIVE IMPAIRMENT/DYSFUNCTION ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3720F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cbeb7c3a5a645b29305ad872e4912eb', N'PARATHYROID IMAGING W/TOMOGRAPHIC SPECT & CT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cbf93466f65403c95aa7c8f0b4689bb', N'SUGARS MONO DI&OLIGOS MLT QUALITATIVE EACH SPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cc432fc4e094d318a192707b76f8d8e', N'QUANT SENSORY TEST&INTERPJ/XTR W/COOL STIMULI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0108T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cc8b1840ee340db94fce9f1df7c1d87', N'OPEN TX CARPOMETACARPAL FRACTURE DISLOCATE THUMB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ccb2fdd59944bbf92d173d1ab44d324', N'Assay, toxin or antitoxin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cdb27c05bca4d55b804880562e49164', N'BYPASS W/VEIN AXILLARY-FEMORAL-FEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cdc2e02cb384345a2d131189e25dd8c', N'RADIOLOGIC EXAMINATION KNEE 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cdd64b2a65647dc90e00c169cf1dbaa', N'Hearing aid check, one ear', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ce7d6da734c4ad4aad9b07738446fd5', N'INSJ/RPLCMT TEMP TRANSVNS 2CHMBR PACG ELTRDS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cf094fe6b7c499db9af53c12a573cc4', N'IMPLTJ REVJ/RPSG ITHCL/EDRL CATH PMP W/O LAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cf28e8e34ac42bab3eaf41baba8ed0f', N'THYROTROPIN RELEASING HORMONE STMLJ PANEL 1 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cf48748d5bd45b69f112f94318b075e', N'RMVL LEFT HEART VENT BY THORACIC INCIS ECMO/ECLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0cf4ebd8cfc84336aaf4cb8072574687', N'REPAIR BROW PTOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d03a1eeec4e4df79290399625042318', N'RADEX ANKLE COMPLETE MINIMUM 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d068be53d224258a559c906e9427ff2', N'CLOSED TX NASAL FRACTURE W/O STABILIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'21315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d0e051b9c844cecbffea83c748b893f', N'Treat hyoid bone fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'21493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d102edb0a514082859ec889bfd53c98', N'LABYRINTHECTOMY TRANSCANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d1208f0863d401bb6cdc14f658e73fa', N'PRQ LYSIS EPIDURAL ADHESIONS MULT SESS 2/> DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d121cb153ce413ebf319f2eeda571bc', N'PEL EXNTJ GYNECOLOGIC MAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d12e454371c46219a5f04443990c13b', N'IAADIADOO HIV1 ANTIGEN W/HIV1 & HIV2 ANTIBODIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d158daf60a042ec9d1cff82117d63a9', N'PERCUTANEOUS TRANSCATHETER SEPTAL REDUCTION THER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d1c825462144d089a9d157b59025bcc', N'Stem cells, total count', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'86587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d21cc838da34dc8a36474541fcce6c3', N'BRONCHOSCOPIC THERMOPLASTY 2/> LOBES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d25a597cfe7401a8a30bd9ab19a42a4', N'DRUG SCREEN QUANTITATIVE ALCOHOLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d2e1e765f8f4d27849efc631a86bf69', N'Measure airflow resistance', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'94360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d2e69f095cb4f148138e60456fd7e5d', N'TBS DXA/OTHER IMG CALCULATION W/I&R FX RISK', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77089')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d30e92ff24d4a7dbea2d152708f5ebb', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d35b5f5bafc4e319b97374fe2968092', N'PROLNG E/M SVC BEFORE&/AFTER DIR PT CARE 1ST HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d35d7026c284a07a4a8bb6e3b52db6d', N'CYSTO INSERTION TRANSPROSTATIC IMPLANT EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d38665096b344a09d970d639804d36c', N'Destruction, anal lesion(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d39762341944339b3fffe288f7ad21d', N'Legionella micdadei, ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d3fdd1a567e4cada83350ab6ed4fede', N'REMOVAL FOREIGN BODY SHOULDER SUBCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d472da59f78485299f3c34339f2ed33', N'OBSERVATIONAL BEHAV ASSESSMENT FIRST 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0360T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d56b4b033e442e4a22796f1c00443de', N'VITAMIN B-12 ABSRPJ STDY W/WO INTRINSIC FACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'78272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d57a6155bbe43eabb285df19b877dc3', N'Dermabind dl, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d58bad9d76441c897453d8718a3ae87', N'OTHER CRANIAL DECOMPRESSION POSTERIOR FOSSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d5a5e1136954eb095363fed8d9edd38', N'BIOPSY BONE OPEN DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d5e905052ca494cae1271f713a2f50e', N'Hearing aid monaural glasses', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d672fdf71bc4d22a512e2499424520c', N'NURSING FACILITY DSCHRG MGMT 30 MIN/< TOT TIME', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d689b06f2ae44cc8b8c56cd474d5bbc', N'IRDEC CRNLSCLRL/CRNL SCTJ OPTICAL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d69ff50922942c687c5fc3a9f17fe69', N'DSTRJ LESION PENIS SIMPLE SURG EXCISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d6d405ba96d4c75ae7219e7ef5d6ef7', N'BIOPSY SOFT TISSUE FOREARM&/WRIST SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d73944b5fbf49509b86bfc0aec689eb', N'PREVENT MED COUNSEL&/RISK FACTOR REDJ SPX 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d752afe9ac84961bda5ce12e7b35215', N'Cocaine hcl nasal (numbrino)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d7c3e8407b64bdf8567e9dc51b31de5', N'REM INTERROG DEV EVAL SS LD ICDS < 90D TECH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0579T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d80bbdfe71d405596ba85865f6143da', N'ANESTH, INTRCRN NERVE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d82141b1add46c596f1aa29a1016bab', N'MRI BRAIN OPEN INTRACRANIAL PX W/O & W/CONTRAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d8d4c7083bb4eda8e42e99acfe16756', N'ANESTH, VAGINAL HYSTERECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d903b256e3743d0b4f4dd1aeb03186d', N'Psytx, off, 20-30 min w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d919ca958d34866ba52bb6eaff18533', N'Treatment of sinus fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d93e3b6d7514f0888e395bd1256cc9e', N'Prev visit, est, age 18-39', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d9482eb79664da985dbfb6c0c0a578d', N'SBSQ HOSPITAL IP/OBS CARE SF/LOW MDM 25 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d956c8ad0794439afd8b625ff280b8b', N'Inject spine w/cath l/s (cd)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'62319')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d9a88d5e87d46b4945aefa83129be20', N'AGMNTJ MNDBLR BDY/ANGL W/GRF ONLAY/INTERPOSAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0d9e02a65c544b9e9c58f0aeea5981da', N'Pt no f/u 30-180 dys', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0da1d57cb6174c358cb13ce625537362', N'Insertion catheter, artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0da52cc2b066456891d2789fa6d03292', N'Doc of death post-aaa repair', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0da566d6145a4b019e9da5e60e4205e8', N'Laminotomy, single lumbar', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0da81881e1644a31a522053891f98794', N'CLTR SKIN AGRFT T/A/L EA 100 CM/EA 1%BODY AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0da891a63c6a4f11ab205462f7daf260', N'PLACEMENT NEEDLES MUSCLE SUBSEQUENT RADIOELEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0daca86f201049cf98615c76a9629960', N'Intac psytx, hosp, 75-80 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dae6a5cb2544f7fb42492c47c3d2351', N'Gastric saline load test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'91060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0daf3fec580649f68087ac7865339f55', N'PATHOLOGY CLINICAL CONSULTATION HI MDM 41-60 MIN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0db1dd8a7dd049afa6e5e115232782c2', N'NJX SEL L VENT/ATRIAL ANGIO HRT CATH W/S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'93565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dbaa7391d564b58bf204f37ede02865', N'Pain as doc positive, no f/u', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8939')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dbb5cedbe1b4603be347ecbd4dcc44b', N'STATIN THERAPY RXD/CURRENTLY TAKEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4013F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dbc6f805a1e4b76b239c0e5663fb0c1', N'CRANIEC TREPHINE BONE FLP BRAIN TUMOR SUPRTENTOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dc043d30b7e41c19cd8551a736c1e48', N'Puncture/clear lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dc05f10f9a742eea5ef51e4140a816e', N'NECROPSY GROSS EXAMINATION INFANT W/BRAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dc5fcc00a494be892592f4e22c9c3b8', N'INSJ PRPH CTR VAD W/SUBQ PORT UNDER 5 YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dcafdb2bb964dc6aca25027f771f3b4', N'Red cell mass, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dcb587cdac7421b8dfc81b230681e86', N'CLOSED TREATMENT NASAL FRACTURE W/STABILIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'21320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dce3108d3b94cc7afc75fdca5c7f664', N'OSTEOT PROX TIBIA FIB EXC/OSTEOT BEFORE EPIPHYSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dd4f800d0db49b2ad1d57baf051fbaa', N'INJECTION ANESTHETIC AGENT GREATER OCCIPITAL NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dd6c92b9130430a8e030ff289b4eacf', N'INITIAL TX 1ST DEGREE BURN LOCAL TX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'16000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0de4cec332b4432bbe630ac9d4320781', N'ETHMOIDECTOMY INTRANASAL ANTERIOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0de5594ff54d4afc84aeaf3f1bdea189', N'ANTIBODY JOHN CUNNINGHAM VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0de91c05cae94630ab199e9277cd5855', N'TCAT MITRAL VALVE REPAIR INITIAL PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ded4e51bcdf4aa3974febe5b6a6ecb8', N'ANES RPR RUPTURED ACHILLES TENDON W/WO GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0deee163cb95477da81b28d127c9a785', N'Home visit, postnatal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0df591bc89c6419c8d9a7c93c272b095', N'MOLECULAR FLUOR IMAGING SUSPICIOUS NEVUS 1ST LES', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0700T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0df833d91358467ba7dd130794248a48', N'Revise finger joint, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dfe4aefd99e48c4b71376de64dcf546', N'Hearing aid monaural ite', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0dfec41b5b364695b5148323ef34ce9c', N'CABG, arterial, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e007e4311c641469255486399781875', N'NERVE GRAFT HEAD/NECK </ 4 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'64885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e0554d09f734ba1b9337c3b7fb9146f', N'REVJ LXTR ARTL BYP OPN VEIN PATCH ANGIOP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e08ba4e13e94b749d9a6c73d4f9b5df', N'NEPHROLITHOTOMY REMOVAL STAGE 1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'50060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e093e6258dd444f86bfe593f0352a30', N'ANES PERQ IMG NEUROMD/NTRVRT PX SPI/SP CRV/THRC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e131b413bc6495d8fd18222d76a5d70', N'ECMO/ECLS ECLS REPOS CENTRAL CNULA 6YRS & OLDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e131ef0cb7c49feb17038caa3e7a3b3', N'REMOVAL SHOULDER FOREIGN BODY DEEP SUBFASCIAL/IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e1d1e978abc4b5c8ace8ce4882fb317', N'RHYTHM ECG 1-3 LEADS TRACING ONLY W/O I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e1e9c323e0844799849ecb49f55a79b', N'X-ray exam, pituitary saddle', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'70240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e2004b886e8452a8d753e9495b4f0cf', N'INJECTION AA&/STRD AXILLARY NERVE W/IMG GDN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e28c4628a4d40959e2b7518304ab291', N'EXC INTRACARDIAC TUMOR RESCJ CARDIOPULMONARY BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e2cc49e6ec94298805cb9f12698013f', N'Com care', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e34fd06e0cf4498bebde4f8df94a8ed', N'ECHO TRANSESOPHAG MONTR CARDIAC PUMP FUNCTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e35bde4168b4f548aeb7044268f8b5e', N'TRG@ GENE REARRANGEMENT ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e35e280a2da43a8b308daad4f99ef07', N'Bypass graft, not vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e37b2d4e0f64d4895e61a9fe33625ad', N'PENIS CORRJ CHORDEE/1ST STAGE HYPOSPADIAS RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e398859fc724250ad0a60113f0c6777', N'QUANT DIFFERENTIAL PULM PERFUSION W/WO IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e3d43f391f54b05a4b446f5f98599f5', N'Destruction, rectal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'45190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e409fa890a2474ebad19a207aaead67', N'URINARY UNIDIVERSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e45e33556934ff7be9f3db806334296', N'Dx mammo incl cad bi', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G0204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e4664b6090e48d4abe43a89a9ad6b37', N'ARTHRT W/EXPL DRG/RMVL LOOSE/FB MTTARPHLNGL JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e4b301e53314e119940b474cb0f3164', N'NONINVASIVE EAR/PULSE OXIMETRY SINGLE DETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e529c2937664702b3f39e75e96a17f1', N'RCNSTJ FOREHEAD &/ SUPRAORB RIMS W/ALGRF/PROSTC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e535f9bb9f14fecbdc330754f354bfe', N'ANESTH, UPPER ARM SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e59b05b34e843dcb832f3d4f2fb70ba', N'DRUG SCREEN QUANTITATIVE LAMOTRIGINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e5e12eebe854d8da7f7361bef334424', N'PERIORBITAL OSTEOTOMIES W/BONE GRAFTS ICRA & XTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e6213190f9c4ea4abf67d52425dcd62', N'ARTHROTOMY W/BIOPSY SACROILIAC JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e6d6648ce014ac08ce153e93bcb4a58', N'DIR RPR ANEURYSM CAROTID-SUBCLAVIAN ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e6dfdb3fab34f95a57926f6a06fb43c', N'BASIC METABOLIC PANEL CALCIUM IONIZED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e71219fef504c8a8c3df8e3012cb809', N'Protein e-phoresis, serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e742f4a73b24165ae8d34dd85956cf7', N'IM ADM THRU 18YR ANY RTE ADDL VAC/TOX COMPT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e79e3a2041a4c12aeb689fc1a82e7c8', N'Rubeola, ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e7cc5838ac442a0878d3bc11386bbb5', N'RMVL TOT DISC ARTHRP ANT 1 INTERSPACE CERVICAL', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e84dfb31bc94d898e682619c48a5991', N'OSTEOPLASTY FEMUR SHORTENING EXCLUDING 64876', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e8539d4757c433db6f4c54a21fe7b3a', N'RP THERAPY ORAL ADMINISTRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'79005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e85de724fca443481aa2c411805353c', N'HIB PRP-OMP VACCINE 3 DOSE SCHEDULE IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e86dc97e56f46a7ab3917d363e1702e', N'BREAST RECONSTRUCTION 1PEDICLED TRAM FLAP ANAST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e87f06cca49407c9886af234a29fe93', N'DILATION & CURETTAGE CERVICAL STUMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e888c7b3061433c9112eb3e7249a517', N'Docu dx degen neuro', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0e8bb25e5348407b80afc78a42428847', N'UNLISTED LAPAROSCOPIC PROCEDURE ESOPHAGUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'43289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ea2aa8d2fd240fc825a0041a1b2f200', N'ANESTH, VAGINAL DELIVERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0eaebf4553784d8dad4c54c62081ffac', N'LARYNGOSCOPY INDIRECT DIAGNOSTIC SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0eb33e40a9404d05968d32144e63cf7b', N'PSYCHIATRIC DIAGNOSTIC EVAL W/MEDICAL SERVICES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0eb548743bdf408b94ddeccd18c091a4', N'THRMBC/NFS DIALYSIS CIRCUIT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0eb68e3a099a4443a0c2c6bb94ab558e', N'SUPERVISION HANDLING LOADING RADIATION SOURCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0eb9936388444dbfa266bf894d98ad2e', N'RADIOLOGIC EXAMINATION TIBIA & FIBULA 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ec353b40ab749beb1c091e3cc5beb5f', N'VISUAL FIELD XM UNI/BI W/INTERP INTERMED EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ec9a9b44bba4b62ba1a5d1f8a496cdc', N'LIVER DS ALYS 3 BIOMARKERS IA SRM PROGNOSTIC ALG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0014M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ec9fa96c60847c092033551ae64a82e', N'Hearing aid binaural bte/bte', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ecab581419a40ec9d3aea657377fe10', N'Prep donor liver, 3-segment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ed2de5408be46ceba05f42bb22abea0', N'ANTIBODY BORRELIA BURGDORFERI CONFIRMATORY TST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ed7db72937d4a79a3aaae01c2119b88', N'Repair artery blockage, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0edc6d14670847a1aaebe9e330b4e331', N'ANTIBODY MUCORMYCOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ede66a41f6249fd8141c0b98f79e47d', N'Organic acids, total, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0edf0038e9af44a4a3d09996f4e9907b', N'HEPATECTOMY RESCJ TRISEGMENTECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ee13bb675aa415081176b58ffe0337c', N'RESECTION PERICARDIAL CYST/TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ee22ad008aa487eb1def4342006436d', N'NDSC SURG W/VIDEO-ASSISTED HARVEST VEIN CABG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ee804f4585844f9a84e207d604d47d9', N'Insert pleural catheter', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'32019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ee8b82c2adc4339b6eee8686746026a', N'M/PHMTRC ALYS TUMOR IMHCHEM EA ANTBDY CMPTR ASST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0eea1e9a04b7426e8c8067e95dd74e69', N'ASSAY OF OSMOLALITY BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0eea456765c041d386b259db1ebbd8b3', N'CLSD TX PELVIC RING FX W/MANIPULATION W/ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0eeb87f4476c46558337f05825f22553', N'SARSCOV2 VACC SAPONIN-BSD ADJT 5MCG/0.5ML IM USE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ef355d339e740f48c2aad3ee624275b', N'TENOLYSIS EXTENSOR FOOT SINGLE TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0efc4e04784549b8863707a31538a907', N'REPAIR INCOMPLETE CIRCUMCISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0efd1fcc5c9041e1a79be9973c596b4d', N'I&D ISCHIORCT/INTRAMURAL ABSC W/WO SETON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f000dc9b0464581b728b783d0fefd14', N'PATELLECTOMY/HEMIPATELLECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f011e79f55642fe83a7b2f3e1db20bb', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f0365f8f2da41e0a28a71ed94be5421', N'REVJ MASTOIDECTOMY RSLTG TYMPANOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f037482437b4dd6b030aa7498a452d7', N'NASAL/SINUS NDSC W/PARTIAL ETHMOIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f05c2c121394dd780d5b5741b646bdf', N'RADIATION THERAPY MGMT 1/2 FRACTIONS ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77431')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f0e612586414304b88b307da8b1591b', N'Lvef <=40% or dep lv sys fcn', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f0ee8ea9a0d4b7e87a928ad8f55008e', N'MGMT METHYLATION ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'81287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f1287d6936f4b12aa9541c44e3f11e1', N'Inj. inebilizumab-cdon, 1 mg', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f1635fe52194c6e89a64978e2c20540', N'VNPNXR <3 YEARS PHYS/QHP SKILL SCALP VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f18977ffd5b417f890f7e85c9bef2f2', N'AMBULATORY BP MNTR W/SW 24 HR+ SCANNING A/R', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f1db3e551904eeeb3dc636c1c93d63d', N'CLTX FX PHLX/PHLG OTH/THN GRT TOE W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f246fce82674225be744bdf0afaad33', N'Repair of wound or lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f28447c28bf41c69b87a976352a5eed', N'IMMUNOASSAY TUMOR ANTIGEN QUANTITATIVE CA 125', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f28de278449450abca09824e0832fe2', N'CYTOG ALYS CHRMOML ABNOR LOW-PASS SEQ ALYS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f2b5af59ba549ceb5ba32b6bdc2118f', N'OBLTRJ AORTOPULMONARY SEPTAL DEFECT W/O BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f3018cc646249fc9c8b6ffbc99a32bb', N'ASPIRATION/RELEASE VITREOUS SUBRETINAL/CHOROIDAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f33890c39d34bae9f7c995f8b054dcd', N'Removal of pilonidal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f379b04ff684e50bb87101c3378f9ce', N'VASCULAR EMBOLIZATION OR OCCLUSION HEMORRHAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f384dce35274b42a2e5162f608cd9b3', N'CREATINE KINASE MB FRACTION ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f3bee3964b54b158659095d3e826cc7', N'RPLCMT OI IMPLT SKULL MAG TC ATTACHMENT ESP<100', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f3c6da8af494370bb24ec0de2b8dad4', N'RPR TGV AORTIC PULM ART RCNSTJ W/RMVL PULM BAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33779')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f3d47749f71447dadc9cbeff736791d', N'CHRONIC CARE MANAGEMENT SERVICES EA ADDL 20 MIN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f401035ccff4ef99dc434977595f9ae', N'Inj, carmustine (accord)', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f4044d964d4425fad0e449bdd24dc8a', N'ARTHROTOMY WRIST JOINT WITH BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f43a5c25f3a4a6d9273a449d2b40401', N'TX SPONTAN HIP DISLC ABDCT SPLNT/TRCJ W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f445d28e0eb40558cb072ca1fe376cc', N'REPLACE AORTIC VALVE OPEN AXILLRY ARTRY APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f4c1e197e3a43e8883dc34afb221d62', N'CLOSED TX RADIAL&ULNAR SHAFT FRACTURES W/O MAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f502bffce8b41c5ab23af9690b2d72a', N'ASSAY OF HYDROXYPROLINE TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'83505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f5144a6625d4511aab8170a25496b06', N'IV; hydration', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f5146b8f99a42709bd6faa727274e49', N'FINE NEEDLE ASPIRATION BX W/US GDN 1ST LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f524d164fa24f8089296b1000a91054', N'ANESTH, VAGINAL PROCEDURES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f53e869bcbf410486c6fd4666a35867', N'EXC/CURETTAGE CYST/TUMOR PHALANX FINGER W/AGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f63bbccb7184754989d433c169b45b8', N'Ct scan for localization', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f646aeeaeb24df9a871c3fba8a91746', N'Storage/year; embryo(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f6f40d59eac4156a2bc08af9792cd56', N'ROM MEAS&REPRT HAND W/WO COMPARISON NORMAL SID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f7522edf0a64dd1a867698c3941f76f', N'Nutrition/dietician ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f754af794344aef9860e0eb2255af3e', N'DOC PROPHY ANTIBIO NOT GIVEN W/IN 4 HR PRIOR SUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4042F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f7cff6c7c1944548de334f098033053', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f7e80cbe7d64725ba13c485e4b67cb0', N'THYMECTOMY PRTL/TOT RAD MEDSTNL DSJ SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f8675aa81c74afa827c7a4790e6708b', N'INSJ OC IMPLT AFTER ENCL MUSC ATTACHED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f919519cdc24dd08e3afbc44f328a8f', N'INCISION DRAINAGE LACRIMAL GLAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f955767fb1342219a29e408465f4813', N'Blood clot factor XIII test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0f994842c10f41e89daa7414bf355340', N'PERQ SKEL FIXJ DISTAL RADIAL FX/EPIPHYSL SEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fa9ddca565243999527891dd244a776', N'Extensive foot surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0faaa54793574eeab74005fe58be7e64', N'LEFT VENTRICULAR EJECTION FRACTION <40%', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3021F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0facd05d7bb0489b9201c6d89da5ba5e', N'TTVR PERCUTANEOUS APPROACH EACH ADDL PROSTHESIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0570T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fad58d9a9b44a33b708bcf7e037c9b7', N'ANESTH, PELVIS NERVE REMOVAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fb05a881e7e443e8dcfba88bb2b6a44', N'APPLICATION LONG ARM SPLINT SHOULDER HAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fb3babdad58440aa006df04a570808c', N'Pts 7wk inj, scrn iop =<25', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fb4de331a5d4d8181d6e64f3247a455', N'Oc ni pt dc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fbbb6d38044424489122ce06af09280', N'MACROSCOPIC EXAMINATION ARTHROPOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fc2cc779a164451a31a49d3b3a5421e', N'OFFICE/OUTPATIENT ESTABLISHED MINIMAL PROBLEM(S)', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fc4ce83885f4e26b20d22067ecf7f9e', N'PLSTC RPR CL LIP/NSL DFRM PRIM BI 1 STG PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fd53b399eea41a898d1cf08920e7794', N'REMOVAL SUBCUTANEOUS CARDIAC RHYTHM MONITOR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fd5fdd0affc4c0d86e457f2ddd65c3a', N'ESOPG/GSTR FUNDOPLASTY W/FUNDIC PATCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fd623a2636b4067827bcc9ee8b62888', N'TOT ESOPHG W/O THORCOM COLON NTRPSTJ/INT RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fd9059a9e2e4f43a073794596334fbb', N'ASSAY OF TROPONIN QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fd955a77315429893010535bd043b56', N'Pt w/doc use anticoag mst yr', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fda58f60492434b952240dce6ffbfb6', N'Exc face tum deep < 2  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fdfd524c0bb4086ab3ff6aa96ec8c9f', N'C motor evoked, uppr limbs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fe570e7d7224a169828b950ee61dcea', N'Inj, amisulpride, 1 mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0febe7d212db4b78bda19e187527369f', N'PHYS/QHP TELEPHONE EVALUATION 21-30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0fef2f8c05c947d1ab02e8ed70dfbd79', N'SIGMOIDOSCOPY FLX CONTROL BLEEDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ff0cb55bba24506b7a53fe84563c8d0', N'Chronic pain mgmt 30 mins', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G3002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ff26dea17fa47a5a4fdef371f403ac6', N'TOT DISC ARTHRP ANT APPR DISC 2ND LEVEL CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ff3be1405f6418580d417253c0393c0', N'ANESTHESIA VEINS UPPER ARM & ELBOW PHLEBORRHAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ff6ee85a0394b7eb14aed2f7ef31560', N'CYTOGENOM CONST MICROARRAY COPY NUMBER&SNP VAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'81229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ffc1b3699ac43e48ca35064155c5c05', N'Debride skin, full', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'11041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ffd666b29194fd999a996294c0aaabf', N'Ophthalmology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G4020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ffdf75a516f404182022d14cd51bb16', N'RMVL&RIMPLTJ ANT SGM IO NBIODGRD RX ELUT IMPLT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0661T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'0ffe3807c0134f1cb12f4b0437e662d0', N'Repair art, intramural', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'100537d9cbbe4e418a008a5ffac09ca6', N'PERQ BALO DILA IC VSPSM EA VSL DIFF VASC TER', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'100b1a062b404d9ca464cf0034756ee2', N'THORACOSCOPY W/THORACIC SYMPATHECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10105702f337458ba608a8a7a8b17414', N'Adhere tx assess at lst ann', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1018c6005dfa4f01946d05cc61f3ed7a', N'ASSAY OF TRIIODOTHYRONINE T3 TOTAL TT3', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1019dcba987e4efc9becba25b588151f', N'EXCISION MAL LESION TRUNK/ARM/LEG 3.1-4.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a10', N'ONC CLRCT SCR CLL ENUM CRCG TUM CLL WHL BLD ALG', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0091U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a100', N'Ascent, 0.5 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a101', N'Cellesta cord per sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a102', N'Axolotl ambient, cryo 0.1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a103', N'Artacent cord per sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a104', N'Woundfix biowound plus xplus', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a105', N'Surgicord per sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a106', N'Surgigraft dual per sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a107', N'Bellacell HD, Surederm sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a108', N'Amniowrap2 per sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a109', N'Progenamatrix, per sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a11', N'ONC LUNG 3 PRTN BMRK IA PLSM ALG RSK SCOR MALIG', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0092U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a110', N'Myown harv prep proc sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a111', N'Inj., trazimera, 10 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a112', N'Inj., kanjinti, 10 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a113', N'Inj., zirabev, 10 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a12', N'RX MNTR 65 COM DRUGS LC-MS/MS UR DETC/NOT DETC', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0093U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a13', N'GENOME RAPID SEQUENCE ANALYSIS', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0094U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a14', N'INFLAMMATION EE ELISA ALYS ALG PREDICT PROB IDX', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'0095U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a15', N'HPV HIGH RISK TYPES MALE URINE', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0096U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a16', N'GI PTHGN MULT REV TRANS&AMP PRB TECH 22 TRGT', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2022-03-31T23:59:00.000' AS DateTime), N'0097U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a17', N'RESPIR PTHGN MULT REV TRANS&AMP PRB TECH 14 TRGT', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'0098U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a18', N'RESPIR PTHGN MULT REV TRANS&AMP PRB TECH 20 TRGT', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'0099U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a19', N'RESPIR PTHGN MULT REV TRANS&AMP PRB TECH 21 TRGT', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'0100U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a20', N'HERED COLON CA DO GEN SEQ ALYS PANEL 15 GENES', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0101U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a21', N'HERED BRST CA RLTD DO GEN SEQ ALYS PNL 17 GENES', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0102U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a22', N'HERED OVARIAN CANCER GEN SEQ ALYS PANEL 24 GENES', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0103U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a23', N'HERED PAN CANCER GEN SEQ ALYS PANEL 32 GENES', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'0104U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a24', N'Fe pyro cit pow 0.1 mg iron', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1444')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a25', N'Inj. jivi 1 iu', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a26', N'Revefenacin inh non-com 1mcg', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a27', N'Bcg live intravesical 1mg', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a28', N'Inj. belrapzo/bendamustine', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a29', N'Inj trastuzumab excl biosimi', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a3', N'RBC DNA GNOTYP 10 BLD GRP PHNT PREDICT 37 RBC AG', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0084U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a30', N'Inj. herceptin hylecta, 10mg', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a31', N'Inj ontruzant 10 mg', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a32', N'Inj herzuma 10 mg', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a33', N'Inj ogivri 10 mg', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a34', N'Inj truxima 10 mg', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a35', N'Injection, caplacizumab-yhdp', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a36', N'Dexamethasone ophth insert', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a37', N'Injection, tagraxofusp-erzs', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a38', N'Injection, emapalumab-lzsg', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a39', N'Injection, omadacycline', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a4', N'CDTB & VINCULIN IGG ANTIBODIES BY IMMUNOASSAY', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0085U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a40', N'Injection, ravulizumab-cwv', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a41', N'Fluorescence lymph map w/ICG', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a42', N'COLLAGEN CROSS-LINKING OF CORNEA MED SEPARATE', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0402T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a43', N'TRANSAPICAL MV RPR W/TTE PLMT ARTIF CHORDAE TEND', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0543T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a44', N'TCAT MV ANN RCNSTJ W/IMPL ADJST ANN RCNSTJ DEV', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0544T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a45', N'TCAT TV ANN RCNSTJ W/IMPL ADJST ANN RCNSTJ DEV', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0545T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a46', N'RF SPECTRSC R-T INTRAOP MRGN ASSMT AT PRTL MAST', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0546T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a47', N'BONE MATRL QUALITY TST BY MICROINDENTATION TIBIA', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0547T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a48', N'TPRNL BALO CNTNC DEV BI PLMT W/CSTSC & FLUOR', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0548T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a49', N'TPRNL BALO CNTNC DEV UNI PLMT W/CSTSC & FLUOR', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0549T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a5', N'NFCT DS BACT&FNG ORG ID BLD CUL RRNA FISH 6+TRGT', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0086U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a50', N'TPRNL BALO CNTNC DEV REMOVAL EACH BALLOON', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0550T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a51', N'TPRNL BALO CNTNC DEV ADJUSTMENT BALO FLU VOLUME', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0551T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a52', N'LOW-LVLLASER THER DYN PHOTONIC & THERMOKIN NRG', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0552T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a53', N'PERQ TCAT PLMT ILIAC ARVEN ANASTOMOSIS IMPLANT', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0553T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a54', N'BONE STRENGTH & FRACTURE RISK ANALYSIS', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0554T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a55', N'BONE STRENGTH & FRACTURE RSK RETRV&TRANSMIS DATA', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0555T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a56', N'BONE STRENGTH & FRACTURE RISK ASSESSMENT', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0556T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a57', N'BONE STRENGTH & FRACTURE RISK I&R', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0557T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a58', N'CT SCAN FOR PURPOSE BIOMECHANICAL CT ANALYSIS', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0558T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a59', N'ANATOMIC MODEL 3D PRINTED 1ST COMPNT ANTMC STRUX', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0559T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a6', N'CARD HRT TRNSPL MRNA GEN XPRS PRFL 1283 GENE ALG', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0087U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a60', N'ANATOMIC MODEL 3D PRINTED EA ADDL COMPONENT', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0560T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a61', N'ANATOMIC GUIDE 3D PRINTED 1ST ANATOMIC GUIDE', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0561T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a62', N'ANATOMIC GUIDE 3D PRINTED EA ADDL ANATOMIC GUIDE', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0562T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a63', N'Inj., omadacycline, 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a64', N'Inj., eravacycline, 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a65', N'Inj., patisiran, 0.1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a66', N'Inj., plazomicin, 5 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a67', N'Inj., lanadelumab-flyo, 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a68', N'Inj levoleucovorin nos 0.5mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a69', N'Dexametha opth insert 0.1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1096')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a7', N'TRNSPLJ MED KDN ALGRFT REJ 1494 GENES ALG', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0088U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a70', N'Phenylep ketorolac opth soln', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a71', N'Inj., ravulizumab-cwvz 10 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a72', N'Inj., aristada initio, 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a73', N'Aripiprazole lauroxil 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a74', N'Inj., risperdal consta, 0.5 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'J2794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a75', N'Inj., perseris, 0.5 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a76', N'Inj., fremanezumab-vfrm 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a77', N'Inj. romosozumab-aqqg 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a78', N'Inj., retisert, 0.01 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a79', N'Inj., iluvien, 0.01 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a8', N'ONC MLNMA GEN XPRS PRFL RTQPCR PRAME & LINC00518', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0089U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a80', N'Inj., yutiq, 0.01 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a81', N'Synojoynt, inj., 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a82', N'Inj., triluron, 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a83', N'Mometasone furoate sinus imp', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'J7401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a84', N'Inj. Calaspargase pegol-mknl', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a85', N'Inj., cemiplimab-rwlc, 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a86', N'Inj, mogamulizumab-kpkc, 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'J9204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a87', N'Inj., emapalumab-lzsg, 1 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a88', N'Inj. tagraxofusp-erzs 10 mcg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a89', N'Inj., lumoxiti, 0.01 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a9', N'ONC CUTAN MLNMA MRNA GEN XPRS PRFL 23 GENES ALG', CAST(N'2019-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0090U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a90', N'Dermacell, awm, porous sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a91', N'Keramatrix, Kerasorb sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a92', N'Cellesta or duo per sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a93', N'Membrane graft or wrap sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a94', N'Fluid flow or fluid gf 1 cc', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a95', N'Novafix per sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a96', N'Surgraft per sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a97', N'Axolotl graf dualgraf sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'Q4210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a98', N'Amnion bio or axobio sq cm', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101be015c95247bd94f08b6cfc7d36a99', N'Allogen, per cc', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101f4539f7364f109409e6d28db6a412', N'Ligation of hemorrhoids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'101fb16cc3c34b1d8b7dffc58b079369', N'PSYCHOTHERAPY W/PATIENT W/E&M SRVCS 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10209d4b8aaf4090b5cff803ad4ecece', N'PRETX SERUM RBC ANTIBODY INCUBATION DRUGS EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1022a60cdf574b7b8e9e0093e89f37c5', N'Skin tissue rearrange add-on', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'14302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1027636ebde84cb2896e77d592793606', N'CAR-T THERAPY RECEIPT & PREP CAR-T CELLS F/ADMN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0539T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'102eeccfb7ef4ff4bac4464d6d311f72', N'PT RCVNG 1ST BIOL ANTI-RHEUM DRUG THXRPY FOR RA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4195F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10363fc4d6474c1d8f76c4f3b084f2e7', N'APPL MODALITY 1+ AREAS LLLT PO PAIN REDUCTION', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10406a09bcaa4fc8ab3ad82a38af8e3a', N'ESTROGEN/PROGEST RECEPTOR POSITIVE BREAST CANCER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3315F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10413b86b3e34288bbf1a5136a9bd7b6', N'CT HEART W/WO DYE FUNCT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0145T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'104759f431ca45d0877561cc700202b7', N'EGD PARTIAL/COMPL ESOPHAGOGASTRIC FUNDOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'104900ffcc764716b9ecb11f7fb37ee5', N'Laparo hernia repair reducible', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'104dbb21866d4336913055cf35e278e6', N'NJX ARTERIAL OCCLUSION ARVEN MALFRMJ SPINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1051aa5a43de4f9e8835f733cc7ffb7d', N'PLEURAL SCARIFICATION REPEAT PNEUMOTHORAX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'105a1afed1ed494d84edf861422115e6', N'Us exam, breast(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'105a1d880a05463cbb9f0429948d38d1', N'Flowcytometry/ tc, 1 marker', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'105e030ff5d54d1aa961657fee4845e8', N'NJX DX/THER AGT PVRT FACET JT LMBR/SAC 1 LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1061986ed19c4eedbd52adc61f6974ab', N'DESTRUCTION MALIGNANT LESION S/N/H/F/G 0.5 CM/<', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10648e3bf8b14c0eb856d31c9032c425', N'Mult den insert dir carv/cam', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5514')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'106bc3770e6f44998969c4ca3023e7cd', N'AMP LEG THRU TIBFIB W/IMMT FITG TQ W/1ST CST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'107121a96c20469299b7e2bdf280ab29', N'TRANSPERINEAL PLMT NDL/CATHS PROSTATE RADJ INSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1072d3225b3642f69f4b04c648c26806', N'Pt not presc 135 day trmt', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1074981a189d473b824c396a875d2cc4', N'Lymph vessel x-ray, trunk', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10768458522143b4905d68b4c4cb7348', N'VITRECTOMY PARS PLANA REMOVE SUBRETINAL MEMBRANE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10793614a9ae40658ea267fea45260f8', N'LUNG TRANSPLANT 1 W/CARDIOPULMONARY BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1081cdbb18b9476e85e4baf6e52b13be', N'Colpopexy, intraperitoneal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10820ccc12ca4e08891a58913aef9efa', N'OXYGEN SATUR </EQUAL 88%/PAO2 </EQUAL 55 MM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'3035F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1084eb8f60e540829622acdd696756fa', N'SPHINCTEROTOMY ANAL DIVISION SPHINCTER SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'108dadcee92e42919497bd07b1c5a155', N'LAMINECTOMY BX/EXC ISPI NEO XDRL LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10954b97c33a4462b382c2c27b3874d1', N'Apply skin xgraft, f/n/hf/g', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'109ae124769b41e090621b9e1cc1d1bc', N'PNEUMONOLYSIS XTRPRIOSTEAL W/FILLING/PACKING PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'109dc9d40ff348af83d96103c859e29b', N'Bl draw < 3 yrs scalp vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'109e3b2f93a949d8823cbc1338b92dca', N'Rafscrs ki scor < 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10a0e724f59b4cc9b65b99f4e421a67f', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10a67b5bc0c64126a589e34953d33a3c', N'Microbe susceptible, mlc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10a6f52996984f3f847bc25fbeb8972f', N'PRQ SKEL FIXJ METACARPOPHALANGEAL DISLC W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10b4d4a4b47e449391a03f1fbf540802', N'Img hd clin trial', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10b52556ace74a1395525c414059babc', N'Remove hemorrhoids & fissure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10b69da6ad9c46bcb95870cd168e5720', N'INDIC DIL STD ARTL&/OR VEN CATHJ W/OUTP MEAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'93561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10b6a073f7324508ac88a048c826fb3a', N'Prostate cancer; risk not determ', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3274F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10b79aab9a174e73a18ec2400ccef04f', N'GLUCOSE TOLERANCE PANEL INSULINOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10ba26fe6a9447ca89494424f6eb3ddb', N'INSJ/RPLCMT SUBQ ELECTRODE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0454T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10bb448ddb924f599b6129033683fb3f', N'CONT REC MVMT DO SX 6 D<10 D 1ST REPRT CNFIG', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0535T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10bbf5cb23e34f5c963a2f2b8d11d36c', N'RPR LAC CORN&/SCLRA PERF W/REPOS/RESCJ UVEAL T', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10bc503314e540ab9d8ccaf71b084ad7', N'Meg, spontaneous', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10bf05637b5749a8bc457436d0f0cf09', N'URETHROCYSTOGRAPHY RETROGRADE RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10bf85bb5b164bbfbb6cdc356dd3b5e8', N'Operative laryngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10c7a0690d5f4238a3d1cd3daea4d054', N'PERCUTANEOUS TX MALAR AREA FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10c830ed54944209b65b15912c13e3eb', N'Heart image (pet), multiple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10c946d5b7fe4f54a8252655d0851965', N'REPLACE AORTIC VALVE TTHORAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0318T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10ca3494998443b0a88855c920ea0683', N'VALVECTOMY TRICUSPID VALVE W/CARDIOPULMONARY BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10d6f732ad274261b9d36e5e7a5a5648', N'Pt recd pcv on/aft 60', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10d7c29e4a684f868ddff98d297ad7e5', N'OSTEOTOMY CALCANEUS W/WO INTERNAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10d8bdde227240729f10cc309a63878a', N'IMPLTJ/RPLCMT ITHCL/EDRL DRUG NFS PRGRBL PUMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10df293943df42c5ab566e44331aab0a', N'REPLACE AORTIC VALVE OPEN TRANSAORTIC APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10e064a82413461faae07b4067234029', N'GRAFTING OF AUTOLOGOUS FAT BY LIPO 50 CC OR LESS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10e7a826317c4fee92ec5f700d7cc2fc', N'REMOVAL SUTURES/STAPLES NOT REQUIRING ANESTHESIA', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10e814cfa57940b986a614266d9737f7', N'NJX DX/THER SBST INTRLMNR LMBR/SAC W/IMG GDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10f00ba9233b42f99f284c38fca551ba', N'EXC ISCHIAL PRESSURE ULCER W/PRIMARY SUTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'10f9dd5d65ce453b8311ce0ed6259531', N'NUCLEAR MATRIX PROTEIN 22 NMP22 QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'110651f2e3ec43d4a329ae62711c84bf', N'Vein x-ray, kidney', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'110a6090192645378dc20761960bd5db', N'INJ RADIOACTIVE TRACER FOR ID OF SENTINEL NODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'110c4126ec884c0eaad872a50328e4c8', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'111225b696f4458db452b82bf50f4139', N'RP THERAPY INTRA-ARTERIAL PARTICULATE ADMN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'79445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1112c02dca364c3293f4c639fedfdd3f', N'TRACHEOPLASTY TRACHEOPHARYNGEAL FSTLJ EA STG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1113df998dbe4b7395bed842e0633e09', N'Tb scr 12 mo pri fst bio dz', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1116d76365b04db5ae3e24a83fdf17fd', N'INTRA-VENTRIC&/ATRIAL MAPG TACHYCARD W/CATH MA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'111811e03ccd4d6a88e064a31b743d17', N'CT HEART CONTRAST EVAL CARDIAC STRUCTURE&MORPH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'111a2f372e1442c9946f43107e20cdcf', N'ASSAY OF PHOSPHOHEXOSE ISOMERASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'111cb387ac0d48b1acc20dd260401e10', N'NJX INTERLAMINAR CRV/THRC', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1120ae286af84cfaa91c5a00ae40fcd1', N'Blood folic acid serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'112571de7bc94625be8db465a7f61638', N'PATIENT SCREENED FOR INJECTION DRUG USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4290F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'112ad308b40b4d2f836da6c4589cf40c', N'BIOPSY NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64795')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'112dd4d01a6c4e7db5333ddaa321d64b', N'CT MAXILLOFACIAL W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1130f438ade8441397e7bfd68f25098e', N'ASSAY OF ALCOHOL BREATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'82075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1134454c4d464cafa9b78a79ba0069a1', N'UNLISTED LAPAROSCOPY PROCEDURE OVIDUCT OVARY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11364557535644dbb40bdf375dc2702a', N'COLSC FLX W/NDSC US XM RCTM ET AL LMTD&ADJ STRUX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11370251cb89430e9da4f3648c28e7b2', N'IADNA HIV-2 AMPLIFIED PROBE & REVERSE TRANSCRIPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1147bcad3ffd4a3088c50b123867bfed', N'BX BREAST W/DEVICE 1ST LESION STEREOTACTIC GUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'114c47fa18c145a59a1141bd14f14198', N'UNLISTED PROCEDURE CASTING/STRAPPING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1150ecef3052402996f025b004677716', N'DRUG SCREENING STIMULANTS SYNTHETIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11542a31f9d340439ce724548755f90f', N'MANIPULATION ELBOW UNDER ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11545327918442f587382ac313bad128', N'Initial care, normal newborn', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1156980d58534f4592765191d86dcc27', N'PERCUTANEOUS TRANSLUMINAL CORONARY LITHOTRIPSY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0715T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'115942fbe5304bd481ec200cf618599d', N'DIAGNOSTIC LUMBAR SPINAL PUNCTURE W/FLUOR OR CT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1159e739f08d42ed97c88e5fb2bac607', N'MASTOTOMY W/EXPLORATION/DRAINAGE ABSCESS DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'115ba4652f524ff487dd1b62f9599688', N'NERVE GRAFT 1 STRAND ARM/LEG <4 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1164d3f19c434e05b028699035c57091', N'Extensive finger surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'26261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1165561e0ce64cadb6fe523212d31732', N'Injection, jaw joint x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1166b71075174e81a8618973731c4acc', N'REMOVAL MAMMARY IMPLANT MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'116ab182db5a4ce3a139ef800266254a', N'Ref to therapy', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'116b9fc2605c4e42a214e60d7a6d405b', N'Remove arm/elbow lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'24075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'116eff080340459fa029148ed4ed9cfb', N'REPAIR TENDON/MUSCLE UPPER ARM/ELBOW EA TDN/MUSC', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'117ca1af5bc84218994e283e1868153b', N'LAPS GASTRIC RESTRICTIVE PROCEDURE PLACE DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1180c47c419e4e6689e6abb63bcadb76', N'FLEXOR ORIGIN SLIDE F/ARM&/WRST TENDON TRANSFE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11836f94a0684b3c992d4fc6e5bd73d5', N'INSERTION PHRENIC NERVE STIMULATOR SYSTEM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'118562382d2b470aa2c7690a9e3e26c0', N'OSTEOTOMY SPINE PST/PSTLAT APPR 1 VRT SGM CRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'118a1736cb314be9ae1b2e9f66164ce7', N'MLT SLEEP LATENCY/MAINT OF WAKEFULNESS TSTG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11a03d5f01cf4e9fbe72fe1d438c9d93', N'GROUP BEHAVIOR TREATMENT ADDL 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0367T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11a199ba4bcb41e18bb3c53f5f4862e3', N'COLONOSCOPY STOMA W/BIOPSY SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11a5d395603b49b8ae946c65a4814421', N'HEREDITARY COLON CANCER', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'81435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11a5d395603b49b8ae946c65a4814422', N'HEREDITARY COLON CA SYND', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'81436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11a5d395603b49b8ae946c65a4815513', N'IMMUNOHISTO ANTIBODY SLIDE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'88341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11a5d395603b49b8ae946c65a4815514', N'IMMUNOHISTO ANTIBODY STAIN', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'88342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11a5d395603b49b8ae946c65a4815637', N'HPV VACCINE NON VALENT IM', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11a7ea35bb6c49dfb6e1b7ce07004d21', N'REMOVAL INTRA-AORTIC BALLOON ASSIST DEVICE PRQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11afc55ab04142a68b62011e91bdddf3', N'APPENDEC RPTD APPENDIX ABSC/PRITONITIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11b1c1db22fb48419adec5abbab3c212', N'UNLISTED PX THER RADIOLOGY CLINICAL TX PLANNING', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11bc8e1fb59e48b9913a1befd57ae573', N'Bone/skin graft, metatarsal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11be7313efa84f50953b597a190fa723', N'ELEC ALYS IMPLT BRN NPGT PRGRMG EA ADDL 15 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11c75a7a72734db698c4ef16b17b5ceb', N'PLACE NEEDLE WIRE BREAST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'19290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11c968bec1cd4b02bc9095c806fd70e9', N'ANTIBODY HTLV-II', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11c9c9335e6b476e8af0e67702ed3703', N'RPLCMT VAD PMP IMPLTBL ICORP 1 VNTR W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11cac743fce84141a3a68242060125aa', N'CACNA1A GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11d495f0cfa44a5ab113e964ea142ad3', N'RADEX COLON W/SPEC HI DNS BARIUM W/WO GLUCAGON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11d60a0b88f2404a95ac9590a5df0f89', N'BYPASS W/VEIN AORTORENAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11e04a57911c45049b7d82358487ee88', N'LAIV3 VACCINE LIVE FOR INTRANASAL USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11e26f352beb48aebb5efa26d5438798', N'Lvef <=40% or mod/sev l vsf', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11e47cdb5a6946f6a662936da9ee8b9e', N'MONITOR ID& LATERALIZATION SEIZURE FOCUS EEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'95950')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11e5abedb6e8419cbc31237498854805', N'FINE NEEDLE ASPIRATION ORBITAL CONTENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11e8bf392d5e4202835ef687e9f95bf4', N'Treat nasal septal fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11ec6916ff6d4171af8c3a2d15b974ce', N'PHOTO TESTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11ee82c8931d4f12aebe630db945d989', N'GASTRIC INTUBATJ & ASPIRAJ W/PHYS SKILL/LAVAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43753')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11f015ce7074474899ec0f3610e2af30', N'Leg pain vas 9-15mo <= 3', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11f32ccc7aaf496baece8dd171ad1595', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11ff76f7e8bf41e3a535e3621b88b356', N'CLOSED TX METATARSAL FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'11ffbd0cc57b41dfafb0e8f48358eb31', N'Smear, special stain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'120554fb055a486eb2d479351a146bf6', N'OFFICE/OP CONSLTJ NEW/EST PT LOW MDM 30 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'120b8cb425574bb09c34590b726f89cf', N'URETERAL ENDOSCOPY W/DEST&/INC W/WO BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'120c5043ad58481e8698ffd347c590fd', N'INJX ANES CELIAC PLEXUS W/WO RADIOLOGIC MONITRNG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'120e683478b34ed893ef1bb90e2834ca', N'SGMDSC FLX W/DCMPRN W/PLMT DCMPRN TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'120f260e88fa4383a1d7adb05cb4f0a4', N'= 2 yrs, spiromtry w/dilator', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1211c5173fab4a0eb85b9bdcbd323f66', N'ARTHROPLASTY ANKLE REVISION TOTAL ANKLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'121e5e34d0b348e0bf0d515d6ec86525', N'CTA ABDL AORTA&BI ILIOFEM W/CONTRAST&POSTP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12206c93b04841b4be356640bc2849fe', N'ECG monitor/review, 24 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12251c06b1094c2aa22579c97a690cab', N'UNLISTED HYSTEROSCOPY PROCEDURE UTERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12252f505aff4f0bb2e4eb608a6aa810', N'ELECTRORETINOGRAPY W/INTERPRETATION & REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'92275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12274e2c5e2443ac98e8b80442876f0b', N'Immunotherapy, many antigens', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'122a13ab22e742da9c31b37738ef12d8', N'QUANT SENSORY TEST&INTERPJ/XTR W/VIBRJ STIMULI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0107T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'122b343503bb41fcb912929f71cc90e7', N'ENTEROTOMY SM INT OTH/THN DUO EXPL BX/FB RMVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12315a848c27495fa8e9f14e6515579c', N'REMVL PERM PM PLSE GEN W/REPL PLSE GEN SNGL LEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'123305e21d29448080868da1250718ef', N'DOM/R-HOME E/M EST PT LW MOD SEVERITY 25 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12354993883040f6950582d1e9471a59', N'CARTILAGE GRAFT COSTOCHONDRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1240abd0a2d84711989b363d8c3072d6', N'Aripiprazole lauroxil im', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12470c09cd474c0d830f8efe99d35110', N'HEMIARTHROPLASTY HIP PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'124820a11467476eb734ff0bca81f262', N'CALCIUM TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12511f7227be4b868fbd69873fdc5f13', N'INTRAORAL I&D TONGUE/FLOOR SUBLNGL DP SPRMLHYD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1254eaed8fd1479cb9d17280e47e1ecc', N'DIVISION ABERRANT VESSEL W/REANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12579280863b4d41b36a910739b02cc1', N'UNLISTED PROCEDURE SMALL INTESTINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1266193a96f542c8b3a2c3bc26d63df1', N'Nursing facility care, init', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12694861386e46dca6ee777cece3b9bf', N'DUODENOGRAPY HYPOTONIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'126969c06e014529ab4b67c4f0b64b84', N'ANGIOGRAPHY SPINAL SELECTIVE RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'126e4b05a920431caa9af2366a3f9b5a', N'Rafscrs goi no scor', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'126f586027d04996b87a8f8412d2f6da', N'ATRIAL SEPTECT/SEPTOSTOMY BLADE METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'92993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1275bcb8455d4551b18e279a6e78ad96', N'IAAD IA SINGLE STEP METHOD NOS EA ORGANISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-10-05T23:59:00.000' AS DateTime), N'87450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1275bd50e8834a84a1bdd6cc1c9d9591', N'CARCINOEMBRYONIC ANTIGEN CEA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1275f77f4c8f448690a9304527839db0', N'LNGTH/SHRT FLXR/XTNSR TDN F/ARM&/WRIST 1 EA TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1276b12e1dde47ddbab1b74ebd4d0838', N'Lat thor/lumb, add??l seg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'127bf27ffbd2450ebcbaefadc2f59458', N'Artery x-rays, head & neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'127c430306b24026881b9e0d58b7c88a', N'ALPHA-FETOPROTEIN AMNIOTIC FLUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'127fdc5c2bc84723ac7ff4f1b7e16668', N'ANES THORACOTOMY & THORACOSCOPY PULMONARY RESC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1281487d1ab342108b10152e8da7fa26', N'Change of ureter tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'128496c218be45f79a2fdafba23eda0f', N'PUNCTURE ASPIRATION CYST BREAST EACH ADDL CYST', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'128780506ee54313aced1c7c0fe3370c', N'INSERTION WIRE/PIN W/APPL SKELETAL TRACTION SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'128a6153304847a8ac6338c0af951151', N'INTERPROF PHONE/INTERNET ASSESS/MANAGE 5-10', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'99446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'128ac62c561847ce8719eccc18d3a544', N'ANESTH, SPINE, CORD SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'129651d5d4954c5181ba4a7b48eaeba9', N'PERQ AV FISTULA CREATION UXTR SINGLE ACCESS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'129a1e3819f6441ebb81337031f976e0', N'Extensive foot surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'129b7cb3541246339eeffcfd1917dcab', N'OSTEOT W/WO LNGTH SHRT/CORRJ METAR XCP 1ST EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'129faf116afe40fc99f657657a1ccbc4', N'PERQ THRMBC/NFS DIAL CIRCUIT TRLUML BALO ANGIOP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12a2f3776f2647169611fd1a72ebaba7', N'PATIENT RCVNG <10 MG DAILY PREDNISONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4193F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12a32c8cae194f6380ac806faa4a0a54', N'1ST HOSP/BIRTHING CENTER CARE PER DAY NML NB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12a3c72955ff4ee59d72b10e5c1b9af3', N'CT PELVIS W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12a52c52c9314b8398c8b3f4d0995ca7', N'Mac exam perf', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12a850a071f64c889b64f7fdec9f7c37', N'ARTHRODESIS POSTERIOR SPINAL DFRM <6 VRT SGM', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12abdc99e84f4c0081de27ac66343ba3', N'INTRAORAL I&D TONGUE/FLOOR SUBMNDBLR SPACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12adaf6f406f430ebe163c454752f366', N'Chemo, infuse method add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12aec66405ef4fcba16ba8c458e7d158', N'Rest home visit, est pat', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12b7f3c762464729b5b4ad0d633f9e5f', N'INSJ AQUEOUS DRAIN DEV W/O EO RSVR EACH ADDL DEV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0450T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12baafca87e04a188a77611e5fc7dbc4', N'PRQ BALLOON VALVULOPLASTY AORTIC VALVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12bd0e3739714c08a2435623313fabd9', N'Membrane diffusion capacity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'94725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12c38d6b01bc41c4a6e59f091e9940ed', N'Drug test presump opt inst', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G0478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12c52179829447a9812d8f5b3e2984f1', N'COLECTOMY PRTL W/END COLOSTOMY & CLSR DSTL SGMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12c5704d6a7a4726bfc168d0093accde', N'REPAIR OVAL WINDOW FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12c78dd226464a2d92054147a2257f24', N'FBRNLYC FACTORS&INHIBITORS PLSMNG ACTIVATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12cd88f35316429c949eb8326d6c49a5', N'ARTHROSCOPY ANKLE SURGICAL SYNOVECTOMY PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12d0cc52172e4fbeb9c00481dc4294f4', N'LAPS VAGINAL HYSTERECT > 250 GM RMVL TUBE&/OVAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12d7031538cf4a338512c6c8f2df5a0b', N'BRONCHOSCOPY W/THER ASPIR TRACHBRNCL TREE SBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12d8a6a107734fbe9905fe38e7ca6be3', N'POSTPARTUM CARE ONLY SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12db872823614fee8d3e972a1def1115', N'CLSD TX HUMERAL SHAFT FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12dc9563fb2e4cee871e142a8260e4ab', N'Opthalmic dx imaging', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'92135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12e01bd10a354c0395f4863e489e5d41', N'Iodine i-131 iobenguane, tx', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'C9408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12e0e65df5b14b8298d716cb4e9b83c7', N'PRQ SKELETAL FIXJ DISTAL RADIOULNAR DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12f21093ae07425b8d6e4659cac8295a', N'PLASTIC RPR PENIS EPISPADIAS DSTL SPHNCTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12f363dbfd6a469da64994b3a79e1ae3', N'BX OOCYTE MICROTQ </= 5 EMBRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'89290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12f9c1b77526499b8d8f485a91bc1c8c', N'Rerepair ing hernia, blocked', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12fc9f214f5147409adc75c78e8a727e', N'EXC LESION TDN SHTH/JT CAPSL HAND/FNGR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'12fd909c1315491d8cbe98c0bd5c8006', N'UNLISTED PROCEDURE NOSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'130200a1008b4a7197b920f33736be20', N'Incise spinal column & cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'130ceb94e7c24ffa9e155ead2b91ef51', N'PREP SITE F/S/N/H/F/G/M/D GT ADDL 100 SQ CM/1PCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'130fa0675e294f0183f1a3af8de0a190', N'LARYNGOSCOPY W/WO TRACHEOSCOPY W/MICRO/TELESCOPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1314a9dfa3254166b57c7dcb13239e90', N'<50% total pt outpt ra encts', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'131507bd03be439ba07ea99d3c614230', N'MEDICAL GENETICS COUNSELING EACH 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1317a63675994c1cb247fbc07a25a5ce', N'Tb test, cell immun measure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'131cba5b877b477d9cac54c6ca877071', N'BREATHING RESPONSE TO HYPOXIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'131cc3377b144a06aecee75e3a79457b', N'RCNSTJ TDN PULLEY EA TDN W/TDN/FSCAL GRF SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'131f47f7ebdc432792e63fc6fb6e4e36', N'Treatment summary to physician within 1mo', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'5020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'132264a402a4498fae3ea360c63de88e', N'TRANSECTION/AVULSION INF ALVEOLAR NRV W/OSTEO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1322fee93d8c4514820ca619207808a1', N'OFFICE OUTPATIENT NEW 45 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'132aff6e74664e9ab452812d98ddb6e0', N'Laparoscopy, orchiopexy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13371cbe284d474084881be30028645d', N'NASAL/SINUS NDSC SURG W/CONCHA BULLOSA RESECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1339d85c34f54329ac92cc66bb428c18', N'TRURL ABLTJ MAL PRST8 TISS HI ENERGY WATER VAPOR', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0582T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13536fddfea74bcf8eacd3316457c530', N'PHYS/QHP EDUCATION SVCS RENDERED PTS GRP SETTING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13567b4203c841a090be45cb90d32595', N'OBLTRJ AORTOPULMONARY SEPTAL DEFECT W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13571a43269745478657051f42df2806', N'Adm iv infusion drug in home', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0068')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1358f36108064cb3bb04ea7b1903541a', N'HETEROPHILE ANTIBODIES SCREEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'135af17dbdc34a5799fdb20649b1c962', N'RADEX SACRUM & COCCYX MINIMUM 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'135b0185b3bb47beab35902a2fad9da6', N'RADEX SINUSES PARANASAL COMPL MINIMUM 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'135dc1e9ddfe45e0baf2d62b868c70f1', N'CLTX MEDIAL MALLS FX W/MANJ W/WO SKN/SKEL TRACJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27762')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1361af7c8d004444ae4a54c4c28bc916', N'MRA HEAD W/O CONTRST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13659799e1c5444b8cde270436903c39', N'Hiv prep counsel, clin staff', CAST(N'2024-01-02T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13672b03e4394fd0a29ccfe6a7189b13', N'Cardiac mri flow/velocity', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'75558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'136aa8cc947948ec932ea966536ae564', N'ARTHROTOMY GLENOHUMERAL JT EXPL/DRG/RMVL FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'136ca53855634894b2a2da794dedbd63', N'MRI ANY JT UPPER EXTREMITY W/O & W/CONTR MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'136dd9657a464cac85047228effd9884', N'EXC/CURTG BONE CYST/BENIGN TUM PROX HUM W/AGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13713baea7e94ad2b38aa4294bb196aa', N'BONE GRAFT MICROVASCULAR ANAST ILIAC CREST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13749fcd17d9417c9befa5ee7d7f6685', N'CLOSURE LACERATION VESTIBULE MOUTH 2.5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'137a0149069d49cd8cae691763ac2f12', N'NDSC DCMPRN SPINAL CORD 1 W/LAMOT NTRSPC LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'137a42db84ca44e2ac3fc5fe9cde9251', N'TRANSCATHETER BIOPSY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13819a91cf774b1c9b4dd72f4fe4f27c', N'Us exam, pelvic, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1387b6cb4545434c8471b0f075006d7d', N'ANTIDEPRESSANTS SEROTONERGIC CLASS 6 OR MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'138a6e53107943609b90d56d4e6ca486', N'Remote e/m new pt 10mins', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'138eadef244f4e388916052ac3ff447c', N'Periton dialysis plan doc???d', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0507F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1398da1015a144bdbe8a69fc4dbb07b5', N'Sample stomach contents', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'89132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1398fe034a69451b8723126c552d2a23', N'DEBRIDEMENT NAIL ANY METHOD 1-5', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'139a337e5675479ba34f4f88c45c493f', N'LAPAROSCOPY PROCTOPEXY PROLAPSE SIGMOID RESCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'139d50587ff04d5d896919baf3477042', N'HEMOGLOBIN LEVEL 11 G/DL-12.9 G/DL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3280F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13a9e8e8281f497089ffcbbc6d8fc98c', N'Bone marrow imaging, body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13aa34ef09914ae888b929b33be6e2f3', N'FXN GENE ANALYSIS CHARACTERIZATION ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13afeef9f00e4f48a0d6df30d668082b', N'CONTROL OROPHARYNGEAL HEMORRHAGE SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13b0c2a9453d4945a5bb4c3bceafa230', N'Bone imaging, limited area', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13b19d3576d6447f86eec8ed78fe394a', N'Prev visit, new, age 40-64', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13b255919cf942a39a5813466cec2e08', N'IMPRESSION & PREPARATION INTERIM OBTURATOR PROST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13b8c888da414b4780f10b7327315935', N'OBSERVATIONAL BEHAV ASSESSMENT ADDL 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0361T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13bd18ade0d342fc824e298d5bfa92f7', N'CV DS PLSM ALYS PRTN BMRK APTAMR-BSD MICRORA&ALG', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0019M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13be50c38eb9475d8732ac2d11655b1d', N'DESTRUCTION LESIONS VULVA SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13c0f98fb88d48ceb6ad451a522f0b70', N'ANT THORACIC VRT BODY TETHERING 8+ VRT SEGMENTS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13c21d2d694e4648bbbb7b502f7a7ac3', N'LOW-LVL LASER THER DYN PHOTONIC & THERMOKIN NRG', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0552T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13d130f6650f4793a25f6b348977547a', N'OSTEOTOMY RADIUS DISTAL THIRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13d9aba2a6624feba840e15e4a4b4be7', N'STEREOTACTIC BODY RADIATION MANAGEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13dd0176790e45bab8886eacf97c75a2', N'ASSTD FERTILIZATION MICROTQ </EQUAL 10 OOCYTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'89280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13de5e8340694f41ab9208da02ad97a8', N'IIV VACCINE PRESERV FREE INCREASED AG CONTENT IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13ea5195a7514215a32175323e854554', N'GJB2 GENE ANALYSIS KNOWN FAMILIAL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13f3d687dde646c087ee3492238b1d5a', N'EXCISION SUBMANDIBULAR SUBMAXILLARY GLAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13f680466603433fafb975eec6783f2c', N'CATARACT REMOVAL INSERTION OF LENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'66984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'13faffd3b4b24ee8b13f3da67b18dbe4', N'Pt enceph due to dtp bef 13', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1400b194e15e40b598032f276a479f9a', N'Removal of colon/ileostomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'44153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1400b9a3a5364f238d17b97c7b7d0027', N'Removal of contraceptive cap', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'140593a74d7c482f9d82dec69e5b562e', N'Crc no doc no rsn', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1406bd142e834beb8a20a0c1c228e342', N'WADA ACTIVATION TEST HEMISPHERIC FUNCTION W/EEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'140bcb6ad21f4508bf0411e394685332', N'Hemolysin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1411f657b9bc41999538f593fbd03767', N'Pt resp true heard', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1415559bb15047318e7aa910c135a8a5', N'CUTANANEOUS APPENDICO-VESICOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1416dcf8f3a84fdea30915f6f7b338cd', N'PROLONGED CLINICAL STAFF SVC OFFICE/O/P 1ST HR', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1418863ae54c4f0e9b656085d89b12e4', N'INTERROGATION EVAL F2F IMPLANT SUBQ LEAD DEFIB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1419348f28da401ea30146a5805cd043', N'DBRDMT FX&/DISLC SUBQ T/M/F BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14203cf141784c83974ec49f6376bb23', N'COMPATIBILITY EACH UNIT ELECTRONIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1425a368c8f84d48bd3a700fd9e44dd1', N'NONSLCTV CATH THOR AORTA ANGIO INTR/XTRCRANL ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1426124bc0f740488dfe8abb93a9ca0a', N'TENOTOMY PRQ ACHILLES TENDON SPX GENERAL ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14269a3d9c2c4a50b46d836cc387d8b3', N'ANES MAJOR LOWER ABDOMINAL VESSELS IVC LIGATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'142f6e51175f4f61ab1d2a709d11511a', N'PRTL ESOPHG THORACOABD W/WO PROXGASTREC/PYLOROPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1431b01e9d0448cbae1523a7866c0b40', N'Plague vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14344638db5040fe9b4f1b25146371e1', N'SYNVCT INTERTARSAL/TARSOMETATARSAL JT EA SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1436c29d46b94bf886f720dbccc0c877', N'Mdd, severe; w/ psych', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3091F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1438493261a94425bc65a49d9a3f403a', N'RAD EXC BURSA SYNVA WRST/F/ARM TDN SHTHS FLXRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'143a4e49d7ef4a349a94ee53fba7697a', N'Speech evaluation, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'70371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'143a9197c10b469abcad6bed8be96bcd', N'Operative laryngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'143d62310bd84c9980d4193b9d178816', N'REVIS SHOULDER ARTHRPLSTY HUMERAL/GLENOID COMPNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'143db987adfa42c2abb1a9a7a6c10a47', N'RMVL DEVITAL TISS N-SLCTV DBRDMT W/O ANES 1 SESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'143f3b4fca07407abdb392b4bf9b9361', N'Ascvd risk >=20pct', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'144085970dc0486890067941dbf9087a', N'TX ECTOPIC PREGNANCY ABDL PREGNANCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1441958f381b4fd6ba4930149117956c', N'ANESTH, REMOVAL OF TESTIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'144375bc7e924316a2ec87b5a6ba5a18', N'REPLANTATION FOOT COMPLETE AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1444163eff81470295d48dd02cf1b112', N'ANES LOWER ANT ABDOMINAL WALL PANNICULECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1448b636ef054565a5f0b44877435b75', N'No infl vacc 07/01 to 06/30', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14504949a8b14010846662ce5a0277e5', N'Indx whodas 2.0 or sds', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14530b1b47244531a0ce2d6d871f894d', N'BRNCSPSM PROVOCATION EVAL MLT SPMTRY W/ADMN AGT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14566981cd7e48e4a60ed325953c17e1', N'VENT MGMT INPAT, SUBQ DAY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'145b59f5d5984dff83d98eecb0301eb6', N'Inj rituximab, hyaluronidase', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'145ef34616e54b8cb2411820027eb5e8', N'Depression negative', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3351F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'146be887421346d6b7e7859080d2600f', N'Hsv, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'146d869b2e9946f0b84623700d0fe7c6', N'ECMO/ECLS INSJ OF PRPH CANNULA BIRTH-5 YRS PERQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14704813bb6d4d9e9271662a5a550177', N'Autopsy (necropsy), complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1471e96305c54c9c9835f2407f18735b', N'Ob us, limited, fetus(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1472065a19e44912860db95cee8eb7f8', N'KERATOPLASTY ENDOTHELIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14728ce846a146b69e89dde89014517d', N'N block inj, intercost, sng', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'147343dbb7ac4d2ebdbb900c4951b89a', N'DEBRIDEMENT OPEN WOUND 20 SQ CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'97597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1479705ad5b043369626327e897009da', N'REVISION/REMOVAL NSTIM ELTRD ARRAY PN INT NSTIM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1480b3084f0148c185007bff82efe715', N'EXCISION/CURETTAGE CYST/TUMOR CARPAL BONES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1484a80306de4ff09203a91f91c4bcc5', N'MRI ANY JT LOWER EXTREM W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14854ed117b24272897f2e10e5b19a1f', N'RPLJ THMB CARP/MTCRPL JT MP JT COMPL AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'148fa85379d945e89a3649277020b5c5', N'ESRD < 2y; Home dialysis', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1495def54cbf4d6ab28ac01585c701e2', N'CT ANGIO ABD&PLVIS CNTRST MTRL W/WO CNTRST IMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14982fe15d1a4887816144122fe75dd0', N'INSJ ELTRD CAR VEN SYS ATTCH PREV PM/DFB PLS GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'149c88be56c044f2b42debc84efceb58', N'NERVE PEDICAL TRANSFER SECOND STAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'149f9d8252e5415f85d9d5ab51d39d86', N'Home visit, cath maintain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14a0aa21dbc74c768faa65e09a1d59de', N'ANESTHESIA VEINS OF LOWER LEG NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14a54bfca75a4570b5177362adfdd9bd', N'Injection, udenyca 0.5 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14a81360caac4e4fbc573ec0dd819edc', N'Lamellas, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14ac4848fb82480ca239961148729ebf', N'RPR PRIMARY TORN LIGM&/CAPSULE KNEE COLLATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14b60a7e38a3472ab5404590fa9aff10', N'TENOLYSIS CPLX XTNSR TENDON FINGER W/FOREARM EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14c2f17540804ad7b255e496a004b9a4', N'Pt met dis at dx', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14c39213bced44318f9915068f10ec07', N'CHORNC GONAD STIMJ PANEL TESTOSTERONE RESPONSE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14c3b4b192d947708d03c7f6620baa64', N'AMPUTATION THIGH THROUGH FEMUR RE-AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14c470c1e0a94b68900f39bfbb87b987', N'CTRL NASOPHARYNGEAL HEMRRG SMPL W/PST NSL PACKS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14c4e629482c4c7faa2112eea8d87d99', N'Nuclear rx, oral admin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'79005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14c515361312404883b45240e5efc944', N'CORRJ MALROTATION BANDS&/RDCTJ VOLVULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14c94045bb9b454abe10b41cd7580801', N'CLTX FEM SHFT FX W/MANJ W/WO SKIN/SKELETAL TRACJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14cafef4b4ec47edbf271858b4884af8', N'Bilirubin, direct', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82248')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14ce55682df34702b3dc6b879b625b55', N'Anemia plan doc', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0516F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14d1b4657af2496fabe397fd3e23dee7', N'OFFICE/OUTPATIENT ESTABLISHED MOD MDM 30 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14d4dca1cc1c4cb2a85eb87c42cba470', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14e5bdbe5c5945388d29f13ed7f4e10a', N'PLMT URTRL STENT PRQ NEW ACCESS W/SEP NFROS CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14fb864ee22440e6bc4c359b6a2640e2', N'CALORIC VESTIBULAR TEST EACH IRRIGATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'14fd7c32972c4ee69240e79c2c08baa9', N'PREP & CANNULJ CDVR DON LNG ORGN PRFUJ SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0494T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1500586cf64447449d6354d1ef8de30c', N'Brain imaging, ltd static', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1504a97264a140028c680d03d1c8b683', N'SUTURE EACH ADDITIONAL PERIPHERAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64859')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'150d00b6a53b44cfa6ad45bcb24a748f', N'TC MAG STIMJ FCSD LW FRQ EMGNT PLS PN EA ADD NRV', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0767T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15112440eeea495e946593fc64af9e93', N'CAR FCL ABLTJ RADJ ARRHYT DLVR RADJ THER', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0747T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1511ae44865843a380d39b66438afc18', N'PROSTATE CANCER SCREENING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'G0102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1512682d1bae43aaab093b6fd4e7cdff', N'CLAVICULECTOMY PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1512a1f911e94ab1b82669498d694d87', N'Syst pump refill & main', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'96530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15134b546f364de0bea866fe4e5bc294', N'Death not during index hosp', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1514ca3f848e47d490e51b7db8bae12d', N'ULTRASOUND ELASTOGRAPHY EA ADDL TAGET LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1517ab397c1946f192089a2bfe84142d', N'RSV VACCINE MRNA LIPID NANOPARTICLES FOR IM USE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90683')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15204d7a72774aa4988023f4cd37aa10', N'OSTEOTOMY&TRANSFER GREATER TROCHANTER SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'152f05de8d0543c182a5265208b0f6e3', N'RADEX HAND 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1531928d840142b388151109958e3214', N'CAPSUL MTTARPHLNGL JT W/WO TENORRHAPHY EA JT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15342c90e13b427989a82114c871a4b7', N'Cath place, cardio brachytx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15343c6fdab84a48bfae9b8372f1197a', N'Place gastrostomy tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1538f7f122624c2f8abc4980539b74a2', N'Inj, hydroxocobalamin', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J3425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'153d66d44abd41feaa9dbcc2fe374f60', N'ASSAY OF PHOSPHORUS INORGANIC URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'154195a642194c13bb9af479e6562e99', N'EXC EXCSV SKIN & SUBQ TISSUE SUBMENTAL FAT PAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'154f64a702a84a58a8b6d5fbb1925e89', N'Spine device implant surgery', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'155179b3d9bc465e8f204de7044576c3', N'Fractionation, ketosteroids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'155371a6488a4002be3ec768421ab88d', N'ARRST HEMIEPIPHYSL DSTL FEMUR/PROX TIBIA/FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'155c91e547624879a9adcaef16e864f5', N'Partial removal, finger bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'155deb1203eb4b9ea2beacf4334a4bfb', N'PLACEMENT NEEDLE HEAD/NECK RADIOELEMENT APPLICAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15601de93fa24e29bc5825d8e0cc341d', N'PSYCHOTHERAPY FOR CRISIS EACH ADDL 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1565d76b0d7c46afaba20a059fad3920', N'Molecule isolate nucleic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1567591ae154495495d549d73aa334ff', N'RPR TRPOS GRT VSL ATR BAFFLE W/CLSR V-SEPTL DFCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'156a06cc43b84652bd7ca51a21096074', N'TRACHELECTOMY CERVICECTOMY AMP CERVIX SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'156de9ffab474651ad5cfa53f3a64d52', N'X-ray stress view', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'156f31760e7547ccb25e1c38ed880824', N'CLOSED TREATMENT PST MALLEOLUS FRACTURE W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15756be3acfd4d1daf49a9fc1bd4de59', N'CINEPLASTY UPPER EXTREMITY COMPLETE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1575d16f536a46a9b16da3329792128c', N'Inj, triptorelin ext rel', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'157b01e4184e452bbfa105047ce6be14', N'ONC BREAST MRNA GENE XPRSN PRFL HYBRD 58 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'157c1f5527f24d6d8783d8fa11628843', N'IADNA HEPATITIS D DELTA QUAN W/REV TRANSCRIPTION', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1580589575844164881030c2b7c1912d', N'VITAL CAPACITY TOTAL SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1584434ac12d45e8a56c0e963ff657c3', N'RP LOCLZJ TUM SPECT CT 2AREA 1D IMG/1 AR IMG>2+D', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'78832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'158967c96e404d17b952c51420200eba', N'Pathology report sent', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'158aa1131de74fe6b7eec33a2468220c', N'IIV3 VACCINE SPLT 0.25 ML IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'158b96f4add64d32960ea7144f28808b', N'PNCRTECT PROX STOT W/PANCREATOJEJUNOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'158c893386fb44a88ffeea7bba966631', N'CYSTOTOMY/CYSTOSTOMY FULG&/INSJ RADACT MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'158f0ac82ef1471f9a614e2ea4191144', N'Tisagenlecleucel car-pos t', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'Q2040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15954011fcca472e89390fbefb24be04', N'MASTECTOMY GYNECOMASTIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15975823273b4f11b1c4582266c8a09c', N'SYST BP < 140 MM HG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'3076F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'159edb690b554568897256cc68293e89', N'TX PLANNING MAG FLD INDCTJ ABLTJ MAL PRST8 TISS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0738T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15a56700389043faaac522c9dda5ec8b', N'OSTEOPLASTY LENGTHENING METACARPAL/PHALANX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15a7d0857efa41f28dec5e13c2f5db66', N'PSYCL/NRPSYCL TST PHYS/QHP 2+ TST EA ADDL 30 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15a87e82591e434c82d03fcb05f6ab23', N'ANESTH, REPAIR OF HERNIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15b54285e6594832862844fa6f464d54', N'Us exam infant hips, dynamic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15b622ec9db747eca9abea5327a84d02', N'Legion pneumophilia ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15b86b7f172d4ea4bb1c8f3d9297f4c9', N'STORAGE PER YR REPRDTVE TISS TSTICULAR/OVARIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15b8e78dc6c640b490236eb483fc24d8', N'Herpes simplex test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15b93b67536f406db04f7d447843d1fb', N'ARTHROSCOPY KNEE OSTEOCHONDRAL AGRFT MOSAICPLAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15bb2cf06c3948fc9810edaf4192ace2', N'ARTHROTOMY W/MENISCUS REPAIR KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15ca2f1c86484613b5156d5ef417e045', N'Qual care ent disorder mvp', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15cb6de40bf641e7b8f798cda1b840df', N'Epifix or epicord', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'Q4131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15cbda841b9d41c8860b4f1b91d3a29e', N'Presc antico med in pp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15cf4e37fcfc4c79a6604d4642bfba85', N'4VHPV VACCINE 3 DOSE SCHEDULE FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15cfa48df9794edfa811bccf4b5c5562', N'Inj delandistrogene mox rokl', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15d05fc5214a46e4b3c529b760d28b7a', N'CLTX CARPO/MTCRPL DISLC THUMB MANJ EA JT W/ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15d2856a363b4bf986e0e477eb96d234', N'RMVL HIP PROSTH COMP W/TOT HIP PROSTH MMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15d66dbfb652492c8dcebf4e67968568', N'Immunoassay,infectious agent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15d70717402040aebbd00f0422e377fa', N'MYELOPEROXIDASE MPO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15d8973871c042aabbf30197c7d13b91', N'CLSR VESICOVAG FSTL TRANSVESICAL&VAG APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15d9498f00414e0783a642f74c964b52', N'X-ray of mammary duct', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15db204787714c61a265a95be7e3685d', N'APPLICATION SHORT LEG SPLINT CALF FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15dc1f271ffa48018c85de67912ad7ca', N'BURR HOLE/TREPHINE W/DRG BRAIN ABSCESS/CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15e06f157d334436a98e386012b427f4', N'INCISION BONE CORTEX FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15e5186eb11f4a86a0254173281ca6de', N'NIPPLE/AREOLA RECONSTRUCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15e7c5fb2a76421f8a1522d10ae867f3', N'VENOUS ANASTOMOSIS OPEN RENOPORTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15f006e24a07452d901ad1231ee160fe', N'REPAIR COMPLEX TRUNK EACH ADDITIONAL 5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15f3069a27be41149198583c71ca1f86', N'THORACOSCOPY DX PERICARDIAL SAC W/BIOPSY SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15f6355e249c4d06b44fdd6d0bf23055', N'MUSCLE-SPECIFIC KINASE ANTIBODY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15f88ef650e5438dadcc1778786c92dd', N'Doc pat rsn no mac exm perf', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15fc0923f49c472a805ddce96dd13ba8', N'INTERSTITIAL RADIATION SOURCE APPLIC COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15fdd38905e1444c9c35f4d12f6eeb6d', N'BLOOD COUNT AUTOMATED DIFFERENTIAL WBC COUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15fe351656434939a6ce88c504ecd53e', N'MEDICAL PHYSICS DOSE EVAL RADIATION EXPOS W/RPRT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15ff2ad8af95405aa925467360118731', N'ARTHRT GLENOHMRL JT W/JT EXPL W/WO RMVL LOOSE/FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'15ff79dfba0944aaa8e694f0fa074a9e', N'LIPOPROTEIN BLOOD HIGH RESOLTJ&QUANTJ SUBCLASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'160007b43eaf40fc95b787cdb6fd7851', N'Rafscrs', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'160527511d4341c78b00a0a3b3bf693d', N'RPR TRPOS GRT VESSEL AORTIC PULMONARY ART RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1606c5b02efb45fb8a27df1dac1b83fa', N'BACILLUS CALMETTE-GUERIN VACC FOR TB LIVE PERQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16081f33e7234dbab1d922098b664d30', N'CMBN R HRT T-SEPTAL L HRT CATHJ NTC SEPTUM CGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'93532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'160e2db002d8491282b8e2cdf6f956ea', N'ELEC ALYS IMPLT CPLX CN NPGT PRGRMG', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1611700c495c4c5b930788a074f11ebf', N'NFCT DS CHRNC HCV 6 BIOCHEM ASSAY SRM ALG LVR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1618c348e7064405a3f2d00085b94f63', N'Rt & Lt heart catheters', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'162586feed4f429e9bdadb900ab4103d', N'INJECTION SCLEROSANT MULTIPLE INCMPTNT VEINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16292f56afdb4b5abd565adb7921f506', N'EXC BENIGN TUMOR/CYST MNDBL INTRA-ORAL OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16293306a6144a5385a2db6c5f01de5e', N'TWIST DRILL HOLE EVAC&/DRG SUBDURAL HEMATOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16377b4afcbd4198853fbc5580806e19', N'RHEUMATOID ARTHRITIS (RA) DISEASE ACTIVITY HIGH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3472F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16377bec5d944028b2f9d7df6a259363', N'RCNSTJ MANDIBLE/MAXL ENDOSTEAL IMPLANT PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1639e0b8caf046a19c32aded11a51a33', N'Home visit, new patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'163d836f63e14345bc419b6b296799d0', N'Body muscle testing, manual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'163dc4fb85584fa396ed9e7a77b0b519', N'PSYCL/NRPSYCL TST TECH 2+ TST EA ADDL 30 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'164342c5379a4005820078fc042886a8', N'SVC PRV EMER BASIS IN OFFICE DISRUPTING SVCS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1646d75c69e34706b7755ce44adf1941', N'IMPLANTATION PT-ACTIVATED CARDIAC EVENT RECORDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'33282')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1648159689db4c9ba96cc933faaf2d18', N'COMP ANIMATION RETINA IMAGE TIME SERIES ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0380T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16520655f79c4294870ede788746000a', N'MYELIN BASIC PROTEIN CEREBROSPINAL FLUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1655006ac89743c998b3f376c2ccb7ce', N'VENT MGMT INPAT, INIT DAY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16563a4df3f44c5ca0d5bab46fc2c656', N'PLAN/CARE INCRSD HGB LVL DOCD PT ON ESA THXPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0514F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16586137e2e34e02a89d825245e69b4d', N'UNLISTED PROCEDURE CARDIAC SURGERY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1659a108c4dd4f39bf8782a2c01307fd', N'BX ABDL/RETROPERITONEAL MASS PRQ NEEDLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'165c29bdaba94ac794515fed082436f2', N'DILAT URETHRAL STRIX FILIFORM & FOLLWR MALE 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'165d4e9cab7e413995c10c913ded537a', N'COMPLETE RPR ANOMALOUS PULMONARY VENOUS RETURN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16627bfbeb9f465e9f45f1ae07b6d640', N'ANESTH, TRACHEA,BRONCHI SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16696fb84ffb4b068a1eb0741e5580a9', N'ENDOLUMINAL CORONARY IVUS OCT I&R INITIAL VESSEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'166be605fe09486385a3270923b457f5', N'REVJ ARTHRP W/REMOVAL IMPLANT WRIST JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'166e255f99604dbc8908321c1d7f615b', N'Assay of tsi', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16708b40c25e47adbf3a834417612aac', N'EXCISION LESION TONGUE W/O CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'167441317e794001a20e3bad42f304d2', N'RESECJ RECUR OVARIAN/TUBAL/PERITONEAL MALIGNANCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'167495b41d524604ab0538b165def6d5', N'CUL OOCYTE/EMBRYO < 4 D CO-CULT OCYTE/EMBRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'167eecb63d3d4fa28ef3ad5d2f902e58', N'Sc ther infusion, addl hr', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1684068b2f2b4a35857a8d87583beae8', N'IAAD IA HIV-2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16892377562f4f45ac691484667bb226', N'Vonvendi inj 1 iu vwf:rco', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'168e10acaa8e4585b3fff0a82f87ce25', N'Excise intraspinal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1691d2abdb314f6abc183e52dba1dbe3', N'Repair artery rupture, aorta', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16945e40a86047b09021a4d6a59e6fd4', N'Cervical artific diskectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0093T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1695105aa4164de7842f600bb447bf9f', N'COLONOSCOPY W/BIOPSY SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1696dd9a174f4f7fb19d6d39974946df', N'Chiropractic manipulation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16995638409f4e85ad5bc7d4c8949a13', N'AMINO ACIDS 2-5 AMINO ACIDS QUANTITATIVE EA SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1699e8d5f70e4159a4d23c0c053b1258', N'LARYNGOSCOPE INJECTION VOCAL CORD THERAPEUTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'169b7225f68b4a488fcba5e5b2940884', N'HOME VISIT NEWBORN CARE & ASSESSMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'169bccf53cc14fc1a9f5d259cda2fbcd', N'Counseling: UV protection, cataract', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4176F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'169cf158a73a4319a244cc9abd9d21bf', N'IMHCHEM/IMCYTCHM EA ADDL SINGLE ANTB STAIN PX', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'169f4b4734314392bd024de1b743c5b7', N'Inj inotuzumab ozogam 0.1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16a2bec1ba584edd999ba9ab87ebc049', N'ANESTH, CARDIAC ELECTROPHYS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16a7429d48a64c7a93fcc5544ff1b7ce', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16a8009ee395409fb027be5e15eaf888', N'Pt tlk psych & rx opd  addic', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4306F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16ac80719dfd4971a26f5c5e0cdac22d', N'Nasal/sinus endoscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16ae173bb5874c29b31cfb9aa1eddd2d', N'WORK RELATED/MED DBLT XM OTH/THN TREATING PHYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16af8de2ec424b509adaeaaabd3d0928', N'BRNCHSC W/PLACEMENT BRNCL STENT 1ST BRONCHUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16b40d42adde4ac899909ec004f79655', N'LAPAROSCOPY URETHRAL SUSPENSION STRESS INCONT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16b4e1300b6b4ec0aef11d8de02ea367', N'RENAL ALTRNSPLJ IMPLTJ GRF W/O RCP NEPHRECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16b71adc61c44875a232e61ea4ed4cc3', N'CARDIOVASCULAR FUNCTION EVAL W/TILT TABLE W/MNTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16bbde37bb4c47a497b3d58ed7c796b4', N'Added skin lesions injection', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16be46d09172452b846b997555755245', N'Transmission of ecg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16c0c673990d49ccbb1513ea9867ec37', N'Needle biopsy, lymph nodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16c3c5eb098d46b5a558748e86173ce4', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16c5981924e6439382cf151723607e04', N'Laparoscope proc, rectum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'45499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16c5e1fa8a7d40338724bc7e9fbfbad0', N'OPEN ABLATION RENAL MASS CRYOSURG ULTRASOUND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16ca5c73a7d2492a8198c9d66cb74ce9', N'EXPLORATION N/FLWD SURG UPPER EXTREMITY ARTERY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16ca84e989214fb89fefe6cbefb21c3d', N'OPHTH MEDICAL XM&EVAL INTERMEDIATE NEW PT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16d0927fbb8349c9bca7d92a8eb94fd1', N'THROMBOLYSIS INTRACORONARY NFS SLCTV ANGRPH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16d0bbe0d2374e66aa1c1fea99f5b5c0', N'ARTHROTOMY W/SYNOVECTOMY KNEE ANTERIOR/POSTERIOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16d2d47bfdd94675a87965c63897ed7e', N'COLONOSCOPY FLEXIBLE WITH DECOMPRESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16d4b1f6e0264fe8bf4e5c91affe1363', N'RCM CELULR & SUBCELULR SKN IMGNG IMG ACQUISITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16da9de0bd29444f942edc7d852d9dff', N'Injection, edaravone, 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16dacee87d4a4a1780555ed9491715eb', N'REPAIR PULMONARY VENOUS STENOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16dbbf89d55341dc8327ed304322f6cf', N'DGTZ GLASS MCRSCP SLD CYTP FNA IMMT EA SEP ADDL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0836T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16dd09bfb2d440fdbcaec4d7bb056d80', N'PERIODIC PREVENTIVE MED EST PATIENT 18-39 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16ddd6b0be6e4df28874617620b28f17', N'ESOPHAGUS ACID PERFUSION TEST ESOPHAGITIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16de35a5f3f34da5a114d865bef68b53', N'USE VERTICAL ELECTRODES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16df5b9fe23947ae801bb147e951edd9', N'N block inj, paracervical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16e249a2066147498e815df733c0112b', N'ANESTH, FEMORAL EMBOLECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16e2fc5729144f3ca71f83e77fb1e8df1', N'Tpa initi w/in 4.5 hr', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16e2fc5729144f3ca71f83e77fb1e8df2', N'No elig tpa init w/in 4.5 hr', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16e2fc5729144f3ca71f83e77fb1e8df3', N'No tpa init w/in 4.5 hr', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16e2fc5729144f3ca71f83e77fb1e8df4', N'Inj lutrate depot 7.5 mg', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'J1954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16e2fc5729144f3ca71f83e77fb1e8df5', N'Inj pemetrexed (teva) 10mg', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16e55b9e1c904ab0b0df6f84632a021c', N'ANESTH, INSERT PENIS DEVICE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16e81785d8094b5e98ce0b7c6a29283d', N'Chest x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16ec2cb5b2a84374a0f71d08df1bfb19', N'DGTZ GLASS MCRSCP SLD SPEC STAIN GRP I MICROORG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0756T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16ed782e5ae44faa92edc9e4bc39068b', N'LARGSC W/NJX AUGMENTATION', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16eda21c794d44a4b1eedc28a2e23850', N'Lyme disease vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16eed6fe5df44c25aeec0620502ad7a0', N'DRAINAGE ABSCESS PALATE UVULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16f5599ea3e045f28ee4453af1d3dc34', N'RPLCMT COMPL PRPH CVC W/O SUBQ PORT/PMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'36584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16f8417a76da423d8e3496f27500b1a0', N'SALINE INFUS SONOHYSTEROGRAPHY W/COLOR DOPPLER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16fe610a8504453b9f45367fb262fe9e', N'MRI SPINAL CANAL LUMBAR W/O & W/CONTR MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'16ff3fcc220143de82c6acb96f8f4723', N'TAMOXIFEN OR AROMATASE INHIBITOR (AI) RXD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4179F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1700e1de817c4b59a159093756561417', N'Application of foot splint', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1701400878d44365a02cb47f94ed3dd1', N'Free fascial flap, microvasc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1702c90b6a3d4c35af4ba3160841c960', N'LARYNGOPLASTY FX RDCTJ FIXJ', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'170b8a6484dd4637b19fc3ff616e49b5', N'Resection of tumor, foot', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'170c3eb02cc647f4932a3c1dd6d67843', N'KIDNEY IMAGING MORPHOLOGY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'170c614745da41f981283b3bb68e764f', N'INTRACAVITARY RADIATION SOURCE APPLIC INTERMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1710bffbb0b94f5cbd27e36264b4ab84', N'IAAD IA ENTAMOEBA HISTOLYTICA DISPAR GRP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17128aaf180d4bae893d04a8d3d3d337', N'PLAN FOR FOLLOW-UP CARE FOR MDD DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0545F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'171294bf527d4ddfafc0a63a77efa924', N'POSTERIOR NON-SEGMENTAL INSTRUMENTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'171b472e191041edbd6d058704ff4ced', N'CPTR-ASST SURGICAL NAVIGATION IMAGE-LESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'171df5cecc9a49e3ad3cb2c5b322381b', N'Diuretic test ordered', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4190F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'171e28e865aa4d35b4dad2a0227a39cc', N'Cult epiderm graft, f/n/hf/g', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'172262a376024ebbae52729201fdc7d8', N'Gene testing not performed', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17226c977add482ea336c12233226488', N'NSL/SINUS NDSC SURG W/MEDIAL/INF ORB WALL DCMPRN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'31292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1723c4cb7d444946b197e9b4c2ff0a26', N'RADIOGRAPHIC ABSORPTIOMETRY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'77083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'172408e5b1234ac5baaa8a0e691f8424', N'GASTRIC INTUBATION DX & ASPIRATJ MULTIPLE SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17290d621fa84bdcab3be6a649bffbed', N'No pcv recd', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'172adc8f9ce34ca291e27f9b61013d67', N'Special spectacles fitting', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'172d49f65b844a07b4f329e600cb9d69', N'REPOS NSTIM APNEA STIMJ LD', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0432T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'172e59810ac44cb9b9f62645b7c768c9', N'RPR AA HERNIA 1ST > 10 CM NCRC8/STRANGULATED', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1738d162f4e349a99b15b66426108e74', N'PULMONARY STRESS TESTING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'173bf83a88c74bbda1deafa15bef65d1', N'Membrane wrap hydr per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17427025d5bc4f7d8c158a214b0681e8', N'REMOTE PHYSIOLOGIC MONITORING EA ADDL 20 MIN MO', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1743cbb560074159a792a60830477eee', N'C-1 esterase, ruconest', CAST(N'2015-04-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17477c2717d2484880fb4295cf646e7a', N'Hemostatic agent, gi, topic', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'174ae161b5b54f79819f90fa2bd648d5', N'PLSTC RPR CL LIP/NSL DFRM PRIM PRTL/COMPL UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17540f830fd349dc85f8d2e8c8ca5196', N'OPEN TX TRIMALLEOLAR ANKLE FX W/FIXJ PST LIP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27823')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'175676e887e64f92b356e2315e6051fa', N'B cells, total count', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'176228b4c0ac40d89f3a374369fcef15', N'PREP TUMOR CAVITY IORT W/PARTIAL MASTECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'19294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'176249164fb44abaa3cd4bb6b4af4809', N'ANESTH, HIP DISARTICULATION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17634db39dcb469da930d43d5ff6a5c5', N'NASAL/SINUS NDSC SURG W/DILATION FRNT&SPHN SINUS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1767e59e36ac4caa9b913da1ec3a7b7d', N'Contrast x-ray of bronchi', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'176b1ea008c64dbda5b3d15d7a5d7cc7', N'Artery x-rays, neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'176fd1a008294e43b62108c5e2516fb2', N'ASSAY OF NEPHELOMETRY EACH ANALYTE NES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1773135823a7444e85c49c2882a4b54e', N'HOME VST NEW PATIENT MOD-HI SEVERITY 45 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'177ac971ced145e58c62d3565c32fc58', N'BRONCHIAL VALVE REMOV INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'31649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'177c8e1d42d04a7486990f3fb832290d', N'TGFBI GENE ANALYSIS COMMON VARIANTS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'177d8856bf0a4280a0a883c0e9131c9f', N'Hi freq chest wall oscil sys', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17873b3b4a5449e8be359c0238f10e45', N'ASSAY OF GROWTH HORMONE HUMAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'178a3cc47b6b4d39a9b35762eab74f51', N'PRTL EXCHANGE TRANSFUSE NB', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'178ac482a7ec44ddade04907431db08b', N'Rafscrs knee no msr, no foto', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'179b0f1d5f0c48e9ab3ac47e8dc41cce', N'PRQ SKELETAL FIXJ FEMORAL FX DISTAL END', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17a7801fd0904008bf780c947747e803', N'INTRAOP OCT BREAST OR AXILL NODE EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0351T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17a8210f448347ba8bf22cdaceb70698', N'TRANSECTION/AVULSION OTH SPINAL NRV XDRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17afb51f0c2d498383b0763724f2f139', N'LYSIS INTRANASAL SYNECHIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17b06d05e9014e808c0cc6afbf2ec108', N'Disp fee contralateral monau', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17b0a5827884461bbbfac7e4d99cc2e6', N'INSJ STABLJ DEV W/DCMPRN LUMBAR SECOND LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17b1f59d861d4ab386b0b460e0d50f0d', N'Gated heart, planar, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17bbc18f0bff4f14a044e435676e512e', N'NEPHRECTOMY W/PRTL URETERECT OPEN RIB RESCJ RAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17bec24f6db44909be07208fe6653711', N'Removal, neck/armpit lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17bfe7ee77cd473ea910e7946c90a876', N'Abrasion treatment of skin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17c144c69d8840c09659698b47b755d7', N'BILIRUBIN TOTAL TRANSCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17c65c4a886c4afa8ec2d5e1cb671a07', N'Brain imaging, ltd w/flow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17ca2b6407784b7f8d305ed7ca5fa155', N'ARTHROSCOPY WRIST SURG INT FIXJ FX/INSTABILITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17cbeb757c664883a9d210b4b789fbbf', N'TGSAP HEMATOLYMPHOID NEO/DO 5-50 RNA ANALYSIS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'81451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17d6287dbede4ec3801e77401aaa9f1f', N'TX SUPERFICIAL WOUND DEHISCENCE W/PACKING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17d6fdbe890544099bac54fdada90617', N'RADEX HIPS BILATERAL WITH PELVIS 3-4 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17d84f13115d4b4d8f2931a2385310ba', N'Hiv-2, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17da49acc35a427b909ea59794f9ec05', N'DECALCIFICATION PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17e31a4b11ce4f71808d655410c7ef16', N'RPR EXTENSOR TENDON LEG SECONDRY W/WO GRAFT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17e3f4d19b8a424c818adb142029ee43', N'PROCTOSGMDSC RIGID W/BX SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17e72eecd72f47b4bd9144c40b41b6e5', N'IMPLTJ SYNTH RNFCMT ABDL WAL', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0437T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17ec3a93f169401191bc22e47947cb59', N'NATURAL KILLER CELLS TOTAL COUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17f5a200ef9c40b0ac9c60e284de708a', N'Doc imm ckpt inhib hld', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17f8fe4ff43043068da85bbd2ffb1922', N'EXC/CURTG CST/B9 TUM TARSAL/METAR W/ILIAC/AGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'17fd3776e4f54ac2b4a65229881a1d46', N'PRQ SKELETAL FIXJ CALCANEAL FRACTURE W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'180195a4ed704cf8885d578ddec8fbfd', N'LARYNGOSCOPY FOREIGN BODY RMVL MICRO/TELESCOPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1806cc0e101e4d8ab10ac65928fe0851', N'Irrigation, maxillary sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18089016fb634303b76e551dd0662c12', N'CORRECTION TRICHIASIS EPILATION FORCEPS ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18176f93f0e247cc9b6aabab37107db7', N'ELECTROACOUS EVAL HEARING AID MONAURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18202ab7ed1346bda33cbd7de77d2e13', N'REPAIR ANTERIOR PALATE W/VOMER FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1820d78f654545d88df055e332fa88b9', N'Inj, irinotecan liposome', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1822de07d80b483c8de4798f3dbb1895', N'BREATHING RESPONSE TO CO2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'94400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1829c61d062a453daff306e40af7ac8c', N'CEREBROSPINAL FLUID FLOW W/O MATL SHUNT EVALTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'182a5950820b48c593050ac4517b5ffb', N'NJX PLTLT PLASMA W/IMG HARVEST/PREPARATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0232T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'182aff10f23e40949b2457305638cfe1', N'MYELOGRAPY POST FOSSA RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'183281bc7c6c468fbece643b64cc667e', N'Endo cholangiopancreatograph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18331d73f1a94b92ae0747e138df7903', N'INSERTION FLOW DIRECTED CATHETER FOR MONITORING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'183544f6001b49d886e2ae031edb67f4', N'VALVULOPLASTY TRICUSPID VALVE W/RING INSERTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18396b6337a04861944c2b2dc04bd60d', N'EPIDRM AGRFT T/A/L EA 100 CM/EA 1% BDY INFT/CHLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'183f7915e3f04fada04abaf88f3c24cd', N'ONC URTHL MRNA 5 GENES UR ALG RSK RECR URTHL CA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0013M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'184d48e9f49c46299a5ebfef65b24312', N'DIR RPR RUPTD ANEURSM HEPATIC/CELIAC/RENAL/MESEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'184ecb73816b4e79a6c489ddf26350b0', N'RPR WND EXTRAOCULAR MUSCLE TENDON&/TENON CAPSU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1854ac5ca8024f55a18ed75a2fafef76', N'QUAN CT TISS CHARAC I&R W/CNCRNT CT EXAM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0722T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18577d2466ae49808a03764800d76c18', N'IAAD IA MULT STEP METHOD NOS EACH ORGANISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-10-05T23:59:00.000' AS DateTime), N'87449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'185af6cede3947cf800f3fc9e799195b', N'DISCECTOMY ANT DCMPRN CORD CERVICAL EA NTRSPC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'185b42ba23614295a0aa1a596af4a09c', N'RPR DURAL/CSF LEAK/PSEUDOMENINGOCELE W/LAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'185b491c272847459319bbf70caad2ae', N'Removal of breast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'19220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'185bb23ff6f240fa9978534d8bdade9b', N'HIV INDETERMINATE INFANTS BORN OF HIV MOTHERS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3491F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'185e053e16c6482c8a871319369b6452', N'ANES TRURL POST-TRURL RESECTION BLEEDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'185edd604f714f3ead635fca9ef7bbc5', N'INTRADERMAL CANCER IMMNTX EACH ADDL INJECTION', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0709T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'185f65c3057f4822b6bcba1f9b60a64e', N'RADEX GI TRACT UPPER W/WO DELAYED IMAGES W/KUB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18633970ab634d51a4fa8e2867c88ad8', N'PYELOTOMY W/REMOVAL CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'50130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1864b32dafa744c3a0cf69888d46ddab', N'EXCISION AURAL GLOMUS TUMOR TRANSMASTOID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18692ac1b9ec41fe8fd517701ec5c734', N'BEHAVIOR TREATMENT WITH MODIFICATION ADDL 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0369T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'186adbbc15e3431fb0d712c7b295deb0', N'ANESTH, SURGERY OF ABDOMEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'186b0e084d3a4532a5cce5a360090249', N'BIOPSY CONJUNCTIVA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'186b33f2b7b14c0b8a1c8e7dc3a180eb', N'PRQ TRANSCATHETER RTRVL INTRVAS FB WITH IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'186bdf2a2be04d1e85ab7401f0f8d605', N'DRUG ASSAY ITRACONAZOLE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'186d108d9c6d47adba3ef74d7701525b', N'Oc ni pt home prog', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'186d5497970c4ccf9bd9b4bf715b37fe', N'HOME VISIT RESPIRATORY THERAPY CARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'186ea0704f8c4369ae87fe7ce893c0cd', N'ANES OPEN SYMPHYSIS PUBIS/SACROILIAC JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'187055a696ab479b88417c67296c48e4', N'CREATININE BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1872090e11dd4dcdae3410fe19a769d8', N'ANESTHESIA AXILLARY-FEMORAL BYPASS GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'187251d14fc74a0fa033ca4adf27fd6f', N'BKBENCH RCNSTJ RENAL ALGRFT VENOUS ANAST EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18743f2385fa498c91a83120f0dbaf02', N'Remove gastric port, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18789b7be1df4a4e929cffb64910eacc', N'Loxapine for inhalation 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1878ae330636442695ee6156702cfea1', N'RPR LAC TONGUE FLOOR MOUTH > 2.6 CM/CPLX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'187d8471674a48e6b664eba67541260d', N'FETAL CHROMOSOMAL MICRODELTJ GENOMIC SEQ ANALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'187e02277f814f8caf57a88eebb601ce', N'Lap, revise adjust gast band', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18808e59d51148e7ae3a74acac2ea067', N'ESOPH ENDOSCOPY ABLATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18839cfe4a51421aaa31f17412f8e67f', N'FTH/GFT FREE W/DIRECT CLOSURE TRUNK 20 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'15200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'188481cfe5c04c5ebe05a3e282f29a92', N'Pt no ui srg 30 day pst srg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1885a9d4d7454b688f4aaf749f0938c1', N'COLONOSCOPY STOMA W/ENDOSCOPIC ULTRASOUND EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'188745d0ab814324a8a57ffb503ec42f', N'FAMILY PSYTX W/O PT 50 MIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18874cb55a904b34a7f8db4bef4d12ad', N'Resect back tum = 5 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1889a6830e4b443bab7e9e5f6fb4b6cb', N'THROMBOEMBOLIC RISK ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1180F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'189c4ca8104c4d13bf3d84d8038565f1', N'Eye exam & treatment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'189cb995ec5d4a81b8ee0e6da18f13af', N'CREATININE CLEARANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18a58d8949da4f14b18f7e4208262b50', N'ALLOGRAFT FOR SPINE SURGERY ONLY MORSELIZED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18a7aff0f8344a7e8a949d69e7097651', N'No hist cd4+cell cnt<350', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3493F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18ab1e3155364abe84442b032c7f25a1', N'Pt had hyst', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18b8b31eb455461ba32e8604ea7a2f35', N'ABLATION & RCNSTJ ATRIA EXTNSV W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18bb262d0d4240b981fbd6163f849ce1', N'RCNSTJ COLTRL LIGM MTCARPHLNGL 1 W/TDN/FSCAL GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18bdf110c7c742e28e2cee6ade21252f', N'Metastatic cancer record and review', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3301F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18c3351831ad40f8bbf4ebbf8ff66d5d', N'Office/outpatient visit, est', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18c36fb4dc5543aeb7b44d1f43133598', N'Prostate; radiotherapy, other region', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4201F')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18c9183f33204109a1f1c1c505af35ec', N'Bilat mast/hx bi /unilat mas', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18cc63dc84844299ae5291f56a768c61', N'INJECTION AA&/STRD BRACHIAL PLEXUS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'64415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18d0940050214418b5059332a26e74f2', N'Artery transpose/endovas taa', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'0037T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18d0fe55847047618b8a5e0f0226fdb4', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18d3a3d104d14d36b1a00a1894f00a8e', N'Pt dx lum sp reg inf', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18d6035f3b3244d2a617a7c63dba1eca', N'EXC EXCESSIVE SKIN &SUBQ TISSUE FOREARM/HAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18dc6568d2e54d6eb768334ece71c251', N'Bk pain vas 9-20mo > 3', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G2139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18e5b0de597044d2bd6588c64dd2473a', N'IMMUNOFLUORESCENCE PER SPEC 1ST SINGLE ANTB STN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18e7e6a0447746f78a541ac74ff6a391', N'Dual layer impax, per sq cm', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18ece073a8c34d8cb58a8a20ecb8519b', N'CLSD TX CLAVICULAR FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18edc88d53d642508f14d6d4dfb22f63', N'PLMT PROX XTN PROSTH EVASC RPR DTA EA PROX XTN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18f21286ae6845e8bd97b0182ae0ed18', N'DIURETIC MEDICATION THERAPY 6 MOS/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4221F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18f4b677adf244d68fdd7ad353c2ea7f', N'FAMILY BEHAVIOR TREATMENT GUIDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0370T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18f74b7f42e149ae94f751aa12229968', N'ARTHROSCOPY ELBOW SURGICAL DEBRIDEMENT LIMITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18f9e4ee19c644e2812a2a382dd1b01d', N'CORRJ HALLUX VALGUS W/SESMDC W/PROX PHLNX OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'28298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'18fad9d5dc634fc698f6b83ca9f98d8a', N'UNLISTED PROCEDURE PANCREAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1901faa78ed7475cbf5fb8b812dbaf45', N'ANES THORACOTOMY &THORACSCOPY TRACHEA & BRONCHI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'190200caabc44dd988142240b484a1d1', N'ARTHRODESIS ELBOW JOINT LOCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19044b2286b14a349242085d5834ca8f', N'ANESTHESIA VULVECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19069133955c4e59b3f559812e66d368', N'MECHANICAL CHEST WALL OSCILLATION LUNG FUNCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1906d7e18a2844c386a52d002f894304', N'PREOP ASSES 12 MOS PRIOR CATARACT SURG W/IO LENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3325F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1908c701ea5e42b3b052ce30ed6bd21f', N'JAK2 GENE ANALYSIS P.VAL617PHE VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19105d41add34d53b2e04e834ad17e7c', N'GALACTOSE-1-PHOSPHATE URIDYL TRANSFERASE SCREEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1910997b36a548eca6d91fa21d1e77cb', N'IMG RETINA DETCJ/MNTR DS POC AUTON A/R UNI/BI', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19167486c6f949a7a58b23ee01ed1162', N'Custom grad com glove med', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'191741d1bd9e483c8d06e347e0bdeca7', N'Exc tr-ext mlg+marg 0.5 < cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'191894dd8b5c49e389fb5e1278b05f5d', N'IADNA BARTONELLA HENSELAE&QUINTANA QUANTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1919fe5228c44173b0ee75257191efac', N'Iop dec <20% from base', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'191aaa9cf2624771864affa4da274bcc', N'Hemoglobin 11 - 12.9 g/dl', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3280F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'191ae2b941d049adb7049bfcdc7a9cae', N'Cptr-asst dir ms px io img', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'20986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'191c02c4161f4c86af7edf42804f8928', N'OFFICE OUTPATIENT NEW 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'191e2e36f5f44661addbcd16448bb474', N'Assay, blood carbon monoxide', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'191f0a54cf474437afa976dcfc3aacc7', N'INTERROGATION DEVICE EVAL IIMS IN PERSON', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0529T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19207395310747f9ba96e5cdc4a47e78', N'CHEMODENERVATION ECCRINE GLANDS BOTH AXILLAE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1921f007b6484f3fb7f5f4ba4f5bb5c2', N'Inj, methotrexate (accord)', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1922065074a94be5a5b2123a7fd5b60b', N'IAADI BORDETELLA PRTUSSIS/PARAPRTUSSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1922f01095a44019a661383d3d609f16', N'PUNCH GRAFT HAIR TRANSPLANT 1-15 PUNCH GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'192622955c924a4caa8e7fd16c0446fd', N'Remove sympathetic nerves', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'192cde16ffa0474b8c0873d05fbfe9f4', N'PARTIAL LARYNGECTOMY HEMILARYGECTOMY HORIZONTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'192d1e9fe041488ba740a2b39b5e4e94', N'CYTP SLIDES C/V MNL SCR&CPTR RESCR PHYS SUPV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'192f0615e9814f759d4c128f99c4dcf3', N'INITIAL EVALUATION FOR CONDITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1119F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'192f68225bc34e69819df2497fcc0765', N'CT BONE DENSITY, AXIAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'192fc9846c61409a8bec819f88007598', N'ECG contrast during stress', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1933bbe7d71049278564e5ecdba7703f', N'Ko double upright prefab ots', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'193ef8da3ee34cdd8ba8ea2d54a8623f', N'RAD DOSE LIMTS EST PRIOR3D RAD FOR MIN 2 TIS/ORG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0520F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'193f287291094f8fb8d651c704e2954b', N'Circumcision', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'193f4dbad28f4c8593c650e339a67002', N'UNLISTED THERAPEUTIC PROPH/DX IV/IA NJX/NFS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'193ffca51bf9493085289981b965be29', N'Pt use hosp during msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1941498648cc4459ba80ea7804546db6', N'COUNSEL BENEF/RISK AREDS PREV AGE RELATED AMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4177F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19479cf19542429a8513f3f76505db70', N'DESTRUCTION INTERNAL HEMORRHOID THERMAL ENERGY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1951c17b6be4499cb0aabfaccc01fd49', N'REDUCTION FOREHEAD CONTOURING ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1952f6e270a64c648596473190904a64', N'Audio-only hhs', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1955c1d675cf4d24b355f1bfc4af6480', N'LYMPHANGIOGRAPHY PELVIC/ABDOMINAL BILATERAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'195e6299aca54d2b81d6512deb7ed1a7', N'Pt imcomprmd', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'195e6ed7106b45b0a96ece9e67bf3bd2', N'IAAD IA HPYLORI STOOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19618ea8fb24400a8c204180ae6f792c', N'TPMT GENE ANALAYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1969e581f301440e8a16290d5fe6f8b5', N'RCNSTJ MEDIAL COLTRL LIGM ELBW W/TDN GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'196a0486354442b6a69708c62e2a4a75', N'OVA&PARASITES DIRECT SMEARS CONCENTRATION & ID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'196d9a75359c47b7a2d470fa45d85d9d', N'Operative upper GI endoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'196fbe28a59846a9b9588c9c54f2a1da', N'ANTIBODY HERPES SMPLX TYPE 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'197105020a74479ba60e1d01f003bb1c', N'EPISODE BACK PAIN LASTING 12 WEEKS/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1136F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1972cefde8914d1b9c7348f26d944001', N'Nerve graft, arm or leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19780be003974381a96a7ef605512268', N'Post d/c 180d tx beta-bl ami', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'197a9ca22ea64159b904b5453b1fa1be', N'Pt 66+ lt ints > 90', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G2106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'197fe3f6f99643d484fd9d0576475abb', N'RHINECTOMY PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1983529ffd364f6a9e7ab4703598a19b', N'BLD-DRV HEMATOP PROGEN CELL HRVG TRNSPLJ ALGNC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1984108b977d4ffca7474f71c46b2145', N'DOC ADVANCED DISEASE DX CARE GOALS COMFORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1152F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19881bdd2d3940c7b6d58460d86a381a', N'ANESTH, VAGINAL ENDOSCOPY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1990b318a4c847128be219908c4bd231', N'FLOW CYTOMETRY INTERPRETATION 16/> MARKERS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1993604cca6340ca9d13c71a68af4eda', N'PT COUNSELING TREATMENT OPTIONS PROSTATE CANCER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4163F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1997d77f58944367b2c2f28ebc99fe24', N'CONSTJ INTERMARGIN ADHES/TARSORRH/CANTHORRHAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19a1a29544d14253b87e7927b78286d5', N'Endoscopy, maxillary sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19a4c457775c4720b4ee8f5836c986ce', N'EGD DILATION GASTRIC/DUODENAL STRICTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19a4e061c3434cf2826d7402efa09021', N'Cult epidrm grft f/n/hfg add', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19b37ffe808b4a7a96470a9b75615ad0', N'Med doc rsn no low ex', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19b85b62b6aa4d379d2dede6cf96a5a6', N'Opps/php/iop; train & educ', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19c3fda104b14b1899b741cf79417d30', N'ACYLCARNITINES QUALITATIVE EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19c4a513bbef413c92b910b054e076e0', N'Bronchoscopy, inj for x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19c7abcd2483457288c73d60a46dc3cf', N'OUTFLOW TRACT AGMNTJ W/WO COMMISSUR/INFUND RESCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19ca490e20cf4fe9bbc5dee3b976ef7a', N'INSJ IRIS PROSTH SECONDARY IO LENS PLMT/EXCHANGE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0618T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19ccb66e35964c73bc3e72c236ff1873', N'ANES LAPS PARTIAL HEPATECTOMY W/MGMT LIVER HEMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'00792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19d1a14ee947413aa641510f6cbb89fe', N'MEDICATION THERAPY INITIAL 15 MIN ESTABLISHED PT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19d23452101e45db841bda327923ddfb', N'DSTRJ MAL LESION S/N/H/F/G LESION DIAM > 4.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19d2c6700b634fb8bd0e219c68809e1c', N'MENACWYD/MENACWY-CRM CONJ VACC GRPS ACWY IM USE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19d2eba967b64067a8db5e109d35260d', N'EXCISION EXOSTOSIS EXTERNAL AUDITORY CANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19d30ca13c0c45b2b149b8bd761d4b7c', N'CCTA W/WO, STRXR QUAN CALC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0149T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19d5fc36c05845f399a09a9c69453e30', N'SIGMOIDOSCOPY FLX DX W/COLLJ SPEC BR/WA IF PFRMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19d9cf8dc142409f9c32e29eee7b3232', N'INCISE&RETRIEVAL SUBQ CRANIOPLASTY BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19e83acfdf614383bc87a06f681b0ccf', N'ERCP W/BIOPSY SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19ea8353d6c84e41863e2fcf77842155', N'Elev legrst upr hangr rep ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19f5f81896a045c187da8d61febd2755', N'PREPJ& ANTIGEN ALLERGEN IMMUNOTHERAPY WHL INSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19f72d69fd6e402991e7677cd347d664', N'RESCJ DIAPHRAGM W/COMPLEX REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19f93cc7e3e74152bad790da5e8e65d5', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19fb35495ad8486f99ce26bbd6b3eea3', N'RHEUMATOID FACTOR QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19fbf78466234a7a816e8ebe31fafb7c', N'MECP2 GENE ANALYSIS KNOWN FAMILIAL VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'19fdfbcca2524108a8b3ee83f42fb95a', N'POTENT ANTIRETROVIRAL THERAPY PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4276F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a040390bc10476dac1cb9de6c040537', N'RPR BLOOD VESSEL DIRECT INTRATHORACIC W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a0668cb1c3e477ba91b1eeacbc574b9', N'Muscle test, one fiber', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a094fcf64f94aabb1609f1065a455df', N'TEAEC W/GRAFT EA ADDL TIBIAL/PERONEAL ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a0feed1bec74ebfb2e3a48de16f7bb2', N'NTRK2 TRANSLOCATION ANALYSIS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81192')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a126c0d16ee4af08ca275c47454544d', N'Lap, place gastr adjust band', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a15a25b64a14841887a0409c220365f', N'ANTIBODY ELUTION RBC EACH ELUTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a325083b4b248f59a5779d0e51a3cdf', N'INSJ BIOMCHN DEV NTRVRT DISC SPACE W/O ARTHRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22859')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a344b2137934a83bf3d821c18c34131', N'RHINP DFRM COLUM LNGTH TIP SEPTUM OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a383cb219a043c2abc090816674d954', N'MNTR INTRAOCULAR PRESS 24HRS/> UNI/BI W/INTERP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0329T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a392460bd0442e5932b9bc6f2215689', N'FRENULOTOMY PENIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a3afa4218584570b66f11b97c09d260', N'MGMT LVR HEMRRG SMPL SUTR LVR WND/INJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a41d43f4f544dcbbb6ba208ef465a41', N'REOPENING RECENT LAPAROTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c10', N'NEPHROLOGY CKD ECLIA TUMOR NECROSIS ALG RKFD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0105U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c11', N'GASTRIC EMPTYING SERIAL COLLJ 7 TIMED BRTH SPEC', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0106U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c12', N'C DIFF TOXIN ANTIGEN DETCJ IA TECH STOOL QUAL', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0107U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c13', N'GI BARRETTS ESOPH QUAN IMMUNOLABEL 9 PRTN BMRK', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0108U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c14', N'ID ASPERGILLUS DNA 4 SPECIES BLD LVG FLU/TISS', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0109U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c15', N'RX MNTR 1+ORAL ONC RX&SBSTS SRM/PLSM CAP/VEN BLD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0110U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c16', N'ONCOLOGY COLON CANCER TRGT KRAS&NRAS GENE ALYS', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0111U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c17', N'IADI TRGT SEQ ALYS 16S&18S RRNA GENES', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0112U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c18', N'ONCOLOGY PRST8 MEAS PCA3&TMPRSS2-ERG UR&PSA SRM', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0113U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c19', N'GI BARRETTS ESOPHAGUS VIM&CCNA1 MTHYLTN ALYS ALG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0114U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c20', N'RESPIR IADNA 18 VIRAL TYPE&SUBTYPE & 2 BACT TRGT', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0115U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c21', N'RX MNTR NZM IA 35+DRUGS LC-MS/MS ORAL FLUID ALG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0116U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c22', N'PAIN MGMT ALYS 11 ENDOGENOUS ANALYTES URINE ALG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0117U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c23', N'TRANSPLANTATION MED QUAN DON-DRV CLL-FR DNA PLSM', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0118U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c24', N'CARDIOLOGY CERAMIDES LIQ CHROM TANDEM MS PLASMA', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0119U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c25', N'ONC B CLL LYMPHM MRNA GENE XPRSN PRFL 58 GEN ALG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0120U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c26', N'SICKLE CELL DISEASE VCAM-1 WHOLE BLOOD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0121U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c27', N'SICKLE CELL DISEASE P-SELECTIN WHOLE BLOOD', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0122U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c28', N'MCHNL FRGLTY RBC SHEAR STRS&SPECTRAL ALYS PRFLG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0123U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c29', N'FTL CGEN ABNOR BIOCHEM ASSAY 3 ANALYTES ALG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'0124U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c30', N'FTL CGEN ABNOR&PRNT COMP 5 ANALYTES ALG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'0125U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c31', N'FTL CGEN ABNOR&PRNT COMP 5 ANAL ASSMT Y CHRMSM', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'0126U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c32', N'OB PREECLAMPSIA BIOCHEM ASSAY 3 ANALYTES ALG', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'0127U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c33', N'OB PE BIOCHEM ASSAY 3 ANAL QUAL ASSMT Y CHRMSM', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'0128U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c34', N'HEREDITARY BRST CA RLTD DO GEN SEQ&DEL/DUP PNL', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0129U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c35', N'HEREDITARY COLON CA DO TRGT MRNA SEQ ALYS PANEL', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0130U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c36', N'HERED BRST CA RLTD DO TRGT MRNA SEQ ALYS 13 GENE', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0131U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c37', N'HERED OVA CA RLTD DO TRGT MRNA SEQ ALYS 17 GENE', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0132U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c38', N'HERED PRST8 CA RLTD DO TRGT MRNA SEQ ALYS 11 GEN', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0133U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c39', N'HEREDITARY PAN CA TRGT MRNA SEQ ALYS 18 GENE', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0134U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c40', N'HEREDITARY GYN CA TRGT MRNA SEQ ALYS 12 GENE', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0135U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c41', N'ATM MRNA SEQUENCE ANALYSIS', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0136U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c42', N'PALB2 MRNA SEQUENCE ANALYSIS', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0137U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c43', N'BRCA1 BRCA2 MRNA SEQUENCE ANALYSIS', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0138U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c44', N'NEURO AUTISM QUAN MEAS 6 CTR CARBON METABOLITES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0139U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c45', N'NFCT DS FUNGAL PATHOGEN ID DNA 15 FUNGAL TARGETS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0140U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c46', N'NFCT DS BACT&FNG GRAM POS ORG ID & RX RESIST DNA', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0141U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c47', N'NFCT DS BACT&FNG GRAM NEG ORG ID & RX RESIST DNA', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0142U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c48', N'DRUG ASSAY DEF 120+ RX/METABOLITES URINE W/MRM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'0143U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c49', N'DRUG ASSAY DEF 160+ RX/METABOLITES URINE W/MRM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'0144U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c50', N'DRUG ASSAY DEF 65+ RX/METABOLITES URINE W/MRM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'0145U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c51', N'DRUG ASSAY DEF 80+ RX/METABOLITES URINE W/MRM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'0146U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c52', N'DRUG ASSAY DEF 85+ RX/METABOLITES URINE W/MRM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'0147U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c53', N'DRUG ASSAY DEF 100+ RX/METABOLITES URINE W/MRM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'0148U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c54', N'DRUG ASSAY DEF 60+ RX/METABOLITES URINE W/MRM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'0149U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c55', N'DRUG ASSAY DEF 120+ RX/METABOLITES URINE W/MRM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'0150U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c56', N'NFCT DS BCT/VIR RESPIR TRC NFCTJ DNA/RNA 33 TRGT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-03-31T23:59:00.000' AS DateTime), N'0151U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c57', N'NFCT DS BCT FNG PARASITE DNA VIR DETCJ >1000 ORG', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0152U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c58', N'ONC BREAST MRNA GENE EXPRESSION PRFL 101 GENES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0153U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c59', N'FGFR3 GENE ANALYSIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-03-31T23:59:00.000' AS DateTime), N'0154U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c60', N'PIK3CA GENE ANALYSIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-03-31T23:59:00.000' AS DateTime), N'0155U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c61', N'COPY NUMBER SEQUENCE ANALYSIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0156U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c62', N'APC GENE MRNA SEQUENCE ANALYSIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0157U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c63', N'MLH1 GENE MRNA SEQUENCE ANALYSIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0158U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c64', N'MSH2 GENE MRNA SEQUENCE ANALYSIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0159U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c65', N'MSH6 GENE MRNA SEQUENCE ANALYSIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0160U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c66', N'PMS2 GENE MRNA SEQUENCE ANALYSIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0161U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a463c4f5c064a0388e226752b0c8c67', N'HERED COLON CA TARGETED MRNA SEQUENCE ALYS PANEL', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0162U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a48f3d1e1224eef93dca5473e258837', N'Chemotherapy,infusion method', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'96410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a50cfabee924e238199f4381d8c9471', N'Injection, burosumab-twza 1m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a5383549f4b42528af03cc60353220a', N'CLOSURE URETEROCUTANEOUS FISTULA W/VISC RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a53c6a158934f0abf5f02372b5e50e3', N'CDP-SOT 6 CONDITIONS W/INTERPRETATION & REPORT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a541b5692234b06986919f12f3e5a57', N'Assay, carbamazepine, free', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'80157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a54465448cd470ea5add83263bff743', N'1 STG DSTL HYPOSPADIAS RPR W/SMPL MEATAL ADVMNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a5480775067433f8bcc35e5752e97da', N'Pacemaker; interrogation', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a59f4df8be247adb7a0b18434c692b3', N'Hist contraindications', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a5d36599e47447ca4fbdb57ef788400', N'REM INTERROG ICPMS/SCRMS <30 D TECH REVIEW', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'93299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a619c4b8f964e0d9d4024dae90877cd', N'OPTX ACROMCLAV DISLC ACUTE/CHRONIC W/FASCIAL GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a66daf8631b4123b7880c31a1f003fb', N'CLOSED TX PATELLAR DISLOCATION W/ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a72636ce54c4ec0a8719f1755d11b8d', N'ONCOLOGY BREAST MRNA GENE EXPRESSION 11 GENES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a72b35127404f09bce808e3a3b69e15', N'Port o2 cont, liq over 4 lpm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a7c5fc482a446cdada066f6803f7e55', N'GSTRCT TOT W/ROUX-EN-Y RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a8084fdb9f04db0805b26b0df2c2d17', N'ARTHRODESIS HIP JOINT W/OBTAINING GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a89f5b24008493cb87370ff7f863011', N'INFRATEMPORAL MID CRANIAL FOSSA W/WO DISARTICLTN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a90e675e76843c88b481a95938b96ce', N'BRNCHSC OCCLUSION&INSERT BRONCH VALVE INIT LOBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a94641e993147f0b6f50485e41d980a', N'DSTRJ NEUROFIBROMA XTNSV', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0420T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1a9c0ef434d74372b3cc09acf081486d', N'BASIC RADIATION DOSIMETRY CALCULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1aa2f9c99b9b44a9864f27c5375ce87e', N'LEVEL II SURG PATHOLOGY GROSS&MICROSCOPIC EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1aab4f45ed5347c19340173b13e1312d', N'ANESTHESIA CLEFT LIP INVOLVING PLASTIC REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ab6c15963b746c9919d9703903567a1', N'INSRT CH WALL RESPIR ELTRD & CONJ PULSE GEN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0466T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ab78860243f4843ac653951a9bb5ece', N'INSERTION HEYMAN CAPSULES CLINICAL BRACHYTHERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ab89aa5b1d148299005754c6e3c04ca', N'Most rct tob stat free', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9791')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1aba90e5054f417a9061762aa9b3dc0c', N'Intac psy dx interview', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1abbc9c0b0564addb7d09f9c3310344a', N'Pt no abd img no doc rsn', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1abd453d09c149a9afb87057b9d5744e', N'Bk pain vas 9-15mo <= 3', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1abe431d7dc94d9f8455ca46e8b4a1bd', N'FAMILY PSYCHOTHERAPY W/O PATIENT PRESENT 50 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1abe5f6615b246bfa65c3d723dec98b1', N'RIV3 VACCINE PRESERVATIVE FREE FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ac492ccc1f84750a8f60fc13025849c', N'ANES XTRNL MID & INNER EAR W/BX TYMPANOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ac91ab976e642d0a7aa85d8df3253b1', N'CRTJ SUBQ INSJ IMPLTBL GLUCOSE SENSOR SYS TRAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0446T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1acae77dea5f4ad1b4ac7c17e8e29437', N'Laparoscopy, appendectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1acee5a9745a43728f2de7e0e97aff5d', N'ENDOSCOPY UPPER SMALL INTESTINE W/BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ad496a6623946a98da44b7deb89c243', N'Resp syncytial ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87420')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1adcb3d28e6d454999da97dcd3c8e3d8', N'URETEROPYELOSTOMY ANAST URETER RENAL PELVIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1adcc4fa63e94d40bacfe9206b5b10fa', N'LIG INT/COMMON CAROTID ART W/GRADUAL OCCLUSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ae2481663d84398995a9b2eb374dcf8', N'Ratchet assembly replacement', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ae32e73cdd3463ca8069c1638d16814', N'CYSTOLITHOTOMY CYSTOTOMY W/RMVL CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ae7ee941ad24212b68fcc8783051092', N'Exc shoulder tum deep > 5  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1af0c2b7afd24ccbb195eef80afd02e1', N'PETROUS APICECTOMY RADICAL MASTOIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1af782c3e0e4454593c435c1b1c818db', N'ANESTHESIA EXTREME AGE PATIENT<1 YR&>70', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1afac9d7dcae4731898cb39c96fedc59', N'HIV RNA VIRAL LOAD NOT <LIMITS OF QUANTIF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3503F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1afc86dadc0b448894eefd83199f8055', N'ANOSCOPY DX W/HRA &CHEM AGNTS ENHANCEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1afda7f3041f4c149a028766e6383d03', N'COLCT TOT ABDL W/O PRCTECT W/CONTINENT ILEOST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b0642e0d7cd45fbaf4317ce438d7289', N'SIMPLE REPAIR F/E/E/N/L/M 7.6CM-12.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b13ffff374749bb9b76778ce9795e48', N'RPR ANOM CORONARY ART PULM ART ORIGIN GRF W/BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b18b460f0db4d32a3a51d2573ccea0e', N'HLA CROSSMATCH NONCYTOTOXIC ADDL SERUM/DILUTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b1b3ad5b15e45fa8740b465002dc4a2', N'TCAT IV STENT CRV CRTD ART EMBOLIC PROTECJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b1d53d918c946a8a4ca4bf2d0a28e76', N'Vein x-ray, arms/legs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b213959d1174757822f2aff1e6cc754', N'CTR MOTOR EP STD TRANSCRNL MOTOR STIMJ LWR LIMBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2214f155c84768bd940b8de3dbfdb91', N'HEM INH THROMBOCYTOPENIA GEN SEQ ALYS 42 GENES', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0276U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2214f155c84768bd940b8de3dbfdb910', N'ONC URTHL MRNA GEN XPRSN PRFLG RT QUAN PCR 5 GEN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0363U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2214f155c84768bd940b8de3dbfdb92', N'APOL1 RISK VARIANTS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0355U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2214f155c84768bd940b8de3dbfdb93', N'ONC OROPHARYNGEAL 17 BMRK CLL FREE DNA DDPCR ALG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0356U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2214f155c84768bd940b8de3dbfdb94', N'ONC MLNMA AI QUAN MASS SPECTROMETRY ALYS 142', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0357U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2214f155c84768bd940b8de3dbfdb95', N'NEURO MLD COG IMPAIRMNT ALYS β-AMYLOID 1-42&1-40', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0358U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2214f155c84768bd940b8de3dbfdb96', N'ONC PRST8 CA ALYS ALL PSA STRUCTURAL ISOFORMS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0359U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2214f155c84768bd940b8de3dbfdb97', N'ONCOLOGY LUNG ELISA 7 AUTOANTIBODIES PLASMA ALG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0360U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2214f155c84768bd940b8de3dbfdb98', N'NEUROFILAMENT LIGHT CHAIN DIGITAL IA PLASMA QUAN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0361U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2214f155c84768bd940b8de3dbfdb99', N'ONC PAP THYR CA RNA SEQ 82 CNT&10 HSKP GEN ALG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'0362U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2c8acaf5ae449c9e94f5714236f075', N'Home visit, est patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2ef6c021854620870522114b4e38be', N'Fistula repair, transperine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b2f0edce3e141d29c841e95d294aa7e', N'DGTZ GLS MCRSCP SLD ELECTRON MICROSCOPY DX', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0856T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b30d3c4777f4d488b86216f7d7bf623', N'EXC FRENUM LABIAL/BUCCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b312af1e5fe46db9cc9c2bea10d6c22', N'CLTX DSTL XTNSR TDN INSJ W/WO PERCUTAN PINNING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b3538a524f349cfb024fa5f3739f8d0', N'Xray, place dist ext thor ao', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b3b13bf2a224b0594fc943abcb647f5', N'CLTX FX GRT TOE PHLX/PHLG W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b44634616a0491484b0647df7279e5f', N'ANESTH, SURGERY OF BREAST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b4514d66c294aa98e43cda9b55adfa3', N'Miroderm', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b4c5249b2e54dd5afc91a6c808755bb', N'Injection, ocrelizumab, 1 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b4fa73b51d04d14b1032c68eda7f5e7', N'Swingaway detach ftrest repl', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b51572454184f8e8e10738594e36284', N'Enzyme cartridge enteral nut', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b51f0afe5c348f29e2bee4060194e46', N'Hopd mntl hlt, grp', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b539ecb66ad4823a0d26baf5de3bb8f', N'MULTI-SPECTRAL DIGITAL SKIN LES ANALYSIS 1-5 LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0400T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b58799be26142f1aca0900b2d3dce5c', N'URETEROLYSIS W/WORPSG URETER RETROPERIT FIBROSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b5f1ce5450448018667de15aab79aba', N'Microdissection, manual', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b64ad3083724be9abbc2894e933c3a8', N'Fusion of spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b661cec53004315852b4831fb039ff4', N'CRANIOPLASTY SKULL DEFECT REPARATIVE BRAIN SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b6a9b7629b34dc5b763f80fdc7cd0cd', N'PROBE NASOLACRIMAL DUCT W/WO IRRIGATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b758ab92ba74a46967b123da4bb36e7', N'Photodynamic tx, skin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b79e14ae63f406bb5968417bd6079a3', N'CYSTO W/RESECJ ECTOPIC URETEROCELE UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b7ba4c127404fcbb599bbd432f035ef', N'Assay, triiodothyronine (t3)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b7d3af2c6ff4d7a995db21c483aae3e', N'INCISION LABIAL FRENUM FRENOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b816f8e7c84466b95a33339a66d1376', N'EGD TRANSORAL ENDOSCOPIC MUCOSAL RESECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b82869c9e854732ae4f4758774593d4', N'CLTX TIBIAL SHAFT FX W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b86380316544dbfad558ba40258fe17', N'OPH SVCS MEDICAL XM&EVAL INTERMEDIATE NEW PT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b86a57684124486947336c323f2a159', N'VLVP MITRAL VALVE W/BYPASS RAD RCNSTJ W/WO RING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b875051145e48d9bba51e80765f7f19', N'DISE DYN EVAL SLEEP DISORDERED BREATHING FLX DX', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b879cb6ec824503a4415053e69b7ec0', N'THORACOTOMY W/CARDIAC MASSAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b88902acf1f475abf00d8eb17fd30fa', N'INITIAL PREVENTIVE MEDICINE NEW PT AGE 12-17 YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b8a9a0d7d314921bd9ceb67a186316f', N'COLONOSCOPY STOMA ABLATION LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b8f49457339490596114a46b2ec47eb', N'SUTR NRV ITPRL W/WO GRF/DCMPRN LAT GENICULATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b902b2caf8e44d19039467bccd2a692', N'SALPINGO-OOPHORECTOMY COMPL/PRTL UNI/BI SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b90fe6be5a949eca7c373dd266a72ef', N'ARTHROSCOPY ELBOW SURGICAL W/REMOVAL LOOSE/FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1b9d6c4cd90a4dde8524305538f65ac3', N'DRUG SCREEN QUANTITATIVE HALOPRIDOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ba016a9be4149b2a285f4fa1e8773bc', N'Skin tissue rearrangement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'14021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ba367a7e7e24830860607147db4b957', N'Blind/nonblind trans atrial', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ba43fc38e024d60a34b2d7862cdd21f', N'PULMONARY VENTILATION IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bac0a8a9a0c49149276182eaeeb8d27', N'ANES PERMANENT TRANSVENOUS PACEMAKER INSERTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bac32e486534e5ea8adc1001025064b', N'Grad com garment neck/head', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bae47eb8af1472d8b4848c5d3c24db3', N'Carbidopa levodopa ent 100ml', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1baf665b412545a4905d5040395cae0b', N'Place needle wire, breast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bb469e7701b4dc7aca7cc87e582d805', N'NERVE PEDICLE TRANSFER FIRST STAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bb82e6e85154c6bba7d450dda0a392a', N'PRTL EXC VRT BDY B1Y LES W/O SPI CORD 1 SGM CRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bbd667465824a39b82e4833bc5c9f9f', N'UVULECTOMY EXCISION UVULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bbfc6145df648aeaac0cb73e95fbc2c', N'PATIENT DOES NOT HAVE RESPIRATORY INSUFFICIENCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1505F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bc501ef55334602a920c4e28311e6b0', N'REVJ SHUNT EXTRAOCULAR RESERVOIR W/O GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bc74441c83944aa9d48a09393e97627', N'EXC SACRAL PR ULCER W/SKN FLAP CLSR W/OSTECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bc85503366744ad9dea8b7d7e5dbf72', N'UNLISTED PROCEDURE SPINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bd2fb94c4ee426aa899aae33092a54b', N'Injection, necitumumab, 1 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bda4c7cdb0344918b4eaf5188a1c9ed', N'ARTHROSCOPY WRIST SURGICAL SYNOVECTOMY PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bdb9d6ad1e84cd0a928c9de0924ecee', N'ARTHROCENTESIS ASPIR&/INJ SMALL JT/BURSA W/O US', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1bfe61788cb8487e93c9489e2b440e09', N'RAD RESCT TUMOR ISCHIAL TUBEROSITY&GRT TRCHNTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c00cde62fc74bfba8f5ef331a0f198d', N'Fitting of spectacles', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c05a9b2cce44595856ea13ab19975a4', N'FREE OSTQ FLAP W/MVASC ANAST METAR/GREAT TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c05e50cc8db4a179da486ebe04e07c4', N'REPLACE DUODENOSTOMY/JEJUNOSTOMY TUBE PERQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c065abdebe64af2b17eb60e338c205d', N'ANESTHESIA ARTERIES FOREARM WRIST & HAND NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c0c6e36c2a94c1591eb322999f1545d', N'INCISION AND DRAINAGE APPENDICEAL ABSCESS OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c0f300a75294ae78480221f8410395f', N'Comm svcs by rhc/fqhc 5 min', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c14d20c8fac4c16b24d8d631e1be668', N'X-RAY EXAM SURGICAL SPECIMEN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c1708e55ce4437d9165ffbbea606d5a', N'Report on transmitted ecg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c187e9b56d24058853aaddc2d2a178c', N'LYMPHANGIOGRAPHY PELVIC/ABDOMINAL UNILAT RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c1b298349fe43c0ba1f592bc09d1f9a', N'RMVL TRNSPLED RENAL ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c1c029fa14a4b0c8e4915c55736ea63', N'Mentl/behav health ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G4013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c22a689251c45d7ba9ef1555ff649c0', N'AGMNTJ MNDBLR BODY/ANGLE PROSTHETIC MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c25c3ccde654784a7fafb6e23617ee3', N'SCREENING MAMMOGRAPHY RESULTS DOC&REV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3014F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c272d91568e4f49ab88b51036540419', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'35507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c2bd2c11cc047d2a4a23523e2c9d27e', N'INSERTION EPICARDIAL ELECTRODE OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c309d7f7b1c421688a1045fc2a31269', N'REM INTERROG SCRMS <30 D PHYS/QHP', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c316f15ce5542a1813e1987cc561742', N'THORACOTOMY W/DX WEDGE RESEXN & ANTOM LUNG RESE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c31dc76a7854206a589b3e7986f9698', N'LIPOPROTEIN DIRECT MEASUREMENT LDL CHOLESTEROL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c36589f0d684f279cac73e6e61c2f84', N'NURSING FACILITY DSCHRG MGMT 30 MIN+ TOT TIME', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c3cd8c156064d0b81bc3171eb3c19b6', N'CLINICAL PATHOLOGY CONSULTATION LIMITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'80500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c3ee6c992e74f0db2d5e6c9c0290ee0', N'CLOSED TX BIMALLEOLAR ANKLE FRACTURE W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27810')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c40306f444c4207ae6a87e1153da9c4', N'Pt ref app rsrcs', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c50fba89bff4578aae859c6f8b6aec8', N'EXC NEUROMA MAJOR PERIPHERAL NRV XCP SCIATIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c53600b01b8458e82ae5aa14c335d5e', N'BONE DENSTY 1/> SITES DUAL PHOTON ABSORPTIOMETR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c55cff1dd1d43c1b6ef061e6f19fac4', N'ALARM SYMPTOMS ASSESSED NONE PRESENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1070F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c5692d435b44ef1aad3dab257064aac', N'BX BREAST W/DEVICE 1ST LESION ULTRASOUND GUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c5b13b8cf27412f88dc39b10317a44a', N'Glucose monitoring, cont', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c67aeadb8b9485d9bd1670157edf78f', N'KERATOPHAKIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c69cc295ac7440db985e7cfba1cf58b', N'Acoustic reflex decay test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'92569')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c6e1a4f4808402890abdbbadcacee95', N'INTESTINE IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c6fa2355f1b4147b3456335f5b890b5', N'Assay, nephelometry not spec', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c720ca20ab24b94a147f1c833a44e4d', N'Chemotherapy, push technique', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'96408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c7b9837b8e94421bb23bd9a086906f9', N'CT ORBIT SELLA/POST FOSSA/EAR W/CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c807011b3f942628bc4b44453633981', N'PRQ TRLUML CORONARY BYP GRFT REVASC ADDL VESSEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c8456c01b404e41a3756c9841b83bb0', N'RADEX FOREARM 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c84b5e1adcd4069a4049b192f454874', N'ARTHRT W/EXC SEMILUNAR CRTLG KNEE MEDIAL&LAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c869ec3b7074e8abac8ec7435616194', N'RAD RESCJ CAPSL TISS&HTRTPC B1 ELBW CONTRCT RLS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c8d7305059f4bf987d65334ea591872', N'Adm of infusion drug in home', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G0068')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c8dab0158624aee85b5c30fda1a0b71', N'STIMULUS EVOKED RESPONSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c8eacd7352a4e459670e19db19c0d3e', N'IMPLANTATION NERVE END BONE/MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c8ebd5ec6f44c4b97ff2f11e2f91828', N'Breath test analysis, c-14', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c8fabdadb9f45ecbec69ca0942c3a9f', N'Pts admit snf', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c940c027c7b4f3991ba75bbfdcad3ba', N'MOHS, ADDL STAGE, T/A/L', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'17314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c95dc8c40c44150ac35cbce8eb7bd30', N'BRONCHOSCOPY BRONCHIAL/ENDOBRNCL BX 1+ SITES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c9711eea1ed40aab3ed0b7283859d83', N'TYPHOID VACCINE VI CAPSULAR POLYSACCHARIDE IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c984dcdd7ae4f94b9e65d11b9877bbc', N'IMPRESSION & PREPARATION ORAL SURGICAL SPLINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c9bbd2a9c47458c97453209606826a6', N'HOSPITAL MANDATED CALL SVC OUT-OF-HOSPITAL EA HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c9cd064ed564fe389c32b421e9f56aa', N'DACRYOCSTOGRAPY NASOLACRIMAL DUCT RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c9d914d8d6b47a4a11e8c5ca1379e40', N'OSTEOT SPI PST/PSTLAT APPR 1 VRT SGM EA VRT SGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c9f716685fe421eb13e4e2f46a1b8fe', N'CTR MOTOR EP STD TRANSCRNL MOTOR STIMJ UPR LIMBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1c9fc035f0d64bdba8bcb7508494867a', N'SINUSOT FRNT OBLIT W/O OSTPL FLAP CORONAL INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ca72ece9f1149c4bd681b4bfe47db38', N'AMPUTATION ARM THRU HUMERUS OPEN CIRCULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cb06834921d4a3d9aacd62d3c4c1974', N'Counsel immune <21  5-15 m', CAST(N'2022-05-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cb09bbaf75742f4a3a97164a8f3eb2d', N'LARGSC MICRO/TELESCOPE RMVL LES VOCAL CORD FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cb0e1cd87fd4b1588196e093b45ae38', N'ARTHROPLASTY INTERPHALANGEAL JOINT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cb1a8ec6bdd4cb69f6f4de5201897c0', N'INJX/INFUSION NEUROLYTIC SUBSTANCE SUBARACHNOID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cb394fe26c146dd852c044d9160d64c', N'SUTR WND EYELID/MARGIN/TARSUS/CONJUNC PRTL THICK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cb75c451a2646759664d33e464172b7', N'Esrd related services, day', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cbe5570d5514255a34387d05440833f', N'INTRO CATH DIALYSIS CIRCUIT DX ANGRPH FLUOR S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cd40a37a1e7446db276f4bd3b26ad06', N'ANES, THER INTERVEN RAD, ART', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cd58d4d77bc4afabfb90057df82fb58', N'SBSQ HOSPITAL CARE/DAY 25 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cda66443f0e4e66806d869e535148a6', N'ACUPUNCTURE 1/> NDLES W/O ELEC STIMJ INIT 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cdaf4eaf0b84b3e8cc076a95f6cacf4', N'Therapy for contour defects', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cde8029f56840e7a58daeaa556e8a94', N'TX ECTOPIC PREGNANCY W/O SALPING&/OOPHORECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ce10b20d59b4e53a0fa89d17518683f', N'QNHP OL DIGITAL ASSMT&MGMT EST PT <7 D 5-10 MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ce54b19f15e486f99da121cd3d368c1', N'ANES HRT PRCRD SAC & GREAT VSL W/PUMP OXTJ HYPTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ce82369f88d46398231c42f343dbd6f', N'Fs oks 9-15mo >= 37 >= 71', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ce9adf451ac4dc48c50f2dfc7cf919f', N'EXCISION EXCESSIVE SKIN & SUBQ TISSUE LEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cf01b3447dd46f9894a19af12d1245d', N'ILEOSCOPY THRU STOMA DX W/COLLJ SPEC WHEN PRFMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cf611ab25aa44d9a6db566ce27b1bdd', N'RX&FITG CONTACT CORNEAL LENS APHAKIA BOTH EYES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cf7f032e4c94e7baac911da689db4de', N'VENOGRAPHY CAVAL SUPERIOR SERIALOGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cf93c0d061c4af0a96450febe46816f', N'ANESTH, SPINE, CORD SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1cf93e259eb1442eba5683c517782950', N'SCROTOPLASTY COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d0569a60d4f4be5830e17f163e6dfa1', N'LAM EXC ISPI LES OTH/THN NEO IDRL THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d143cc6dabc449db38b82b68b74b43e', N'SARSCOV2 VACC 3MCG/0.3ML TRIS-SUCROSE IM USE', CAST(N'2023-09-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d14c3a5708c4f2fba154e638bcb3ce0', N'LAPS SURG W/ASPIR CAVITY/CYST SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d1e24bdff054ed5a45eca7876fb775f', N'REPLACE GASTROSTOMY/CECOSTOMY TUBE PERCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d21314ef1e040c3a1f4740fe69c5c2f', N'TRPOS&/RIMPLTJ SUBCLAVIAN CAROTID ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d2303c309e2438180312e812b01f305', N'GENOME SEQUENCE ANALYSIS EACH COMPARATOR GENOME', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d26efdc234d41a38393298b199cbedc', N'SELF-MEAS BP PT EDUCAJ/TRAING & DEV CALIBRATION', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d2756b0b15841e3816bc6d624eac5b4', N'Ob/gyn ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d29b9eae22749f299d52a01f8e9b2f5', N'LIPOPROTEIN (A)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d2a5b582a2f40179e1f9ba4dd85f448', N'UNLIS LAPAROSCOPIC PROCEDURE LIVER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'47379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d2ab79b6ff64d5aac20beb3d52f5aa2', N'ARTHRT ELBOW W/JT EXPL W/WOBX W/O RMVL LOOSE/FB', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d30f6e7e11e41e2b7fb01dd97f440ca', N'NFCT DS BCT VAGINOSIS&VAGINITIS DNA VAG FLU ALG', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d31743643614754973ac25d6b6a8618', N'Non-implant pelv flr e-stim', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d3276777d004221aed536166c1222cf', N'ARTHDSIS POST/POSTERLATRL/POSTINTRBDYADL SPC/SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d363d405253402198ccf05d851df48f', N'Spectroscop eval expired gas', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0064T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d3b4f62919842a8845de3a7fb5c147c', N'RPR UMBILICAL HERNIA AGE 5 YRS/> INCARCERATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d40425e11bb49729d821a4a850d6899', N'Isa red >=2 fr ixv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M1197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d41734a899c4d5b86e09210cf16adda', N'Herpes simplex 2, ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d4562fa4f42406d917e7b0046793f44', N'CONT IP MNTR&IVNTJ PSYCHEDELIC MED THERAPY 1ST', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0820T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d4badd544214f75be59787a0556d58b', N'Insert lead pace-defib, dual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d4bc3f5da774e3f98a44f0af449824e', N'Pow ue rom dev ewh uprt cust', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'L8701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d522157749041a2b976113384a42bd6', N'Legion pneumo, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d581005ef414387b6d94db20cd3cf0b', N'ARTHROSCOPY SHOULDER SURGICAL REPAIR SLAP LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d5abc51a3784b6ba4a7420e8ca6ce7b', N'Combo thrpy of >= 2 prophly', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d5b4a94419b43e894eea4b9ea1ba8b9', N'Thoracoscopy, diagnostic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d61381cf71042508b20fdd554375887', N'PSYCHIATRIC DIAGNOSTIC EVALUATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90791')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d6541a423f64c7f91bc6e54258f3147', N'STRAPPING ELBOW/WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d65ebec344f4f7d97ad4a3a0508fa36', N'Osteopathic manipulation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d6b2f6a999840ba873e0ef6140a3de6', N'LIGJ DIVJ&STRIP LONG SAPH SAPHFEM JUNCT KNE/BELW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d6d699c4a2c43c6869a4e22e6d583f7', N'ANESTH, VASECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d78f2bc0aef4c5d994cf54120e9082c', N'Pt no hpv b/t 9-13 yr', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d7d4083a1454fcfa97cea582d1c59c5', N'Biopsy, thigh soft tissues', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d814eb7f49540cda5a5d28c930cd555', N'Calcium glucon (fresenius)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'J0610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d824b2ba6ff4138b36b304446b41cb3', N'Glycated protein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d87b8584fcf42469deee06dc09e1725', N'Pt 66+ frailty and med dem', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G2109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d8ae1fe03414e7eb4db61c5ce45e8c2', N'X-RAY EXAM NECK SPINE 3/<VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'72040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d8e0dbd9d684516a868831f64c2ed93', N'BRNCHSC EBUS GUIDED SAMPL 1/2 NODE STATION/STRUX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d8e88746c8b4cc5936448f996d66f07', N'Fs odi 9-15mo > 22', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d8ec01023154b2bbde6c8c62fd3bfc2', N'ARTHRD MIDTARSL/TARSOMETATARSAL MULT/TRANSVRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d9e00e915a643cf81e1fcb28c22b875', N'ERCP WITH OPTICAL ENDOMICROSCOPY ADD ON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0397T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1d9eeb4daf034ec8b57209dd8ea30646', N'DIR RPR RUPTD ANEURYSM & GRF POPLITEAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1da5cca9cf2547f8808dd681f4661ba9', N'COLORECTAL CANCER SCREENING RESULTS DOC&REV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3017F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1db01dd2705e41cba57ca3550b6ce401', N'Aspirin not used, no rsn', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1db19f76e8f0440f8d2d494703f9c9f9', N'Bekesy audiometry, diagnosis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dba773785714fdda4b2673a6a67734c', N'Removal of stomach, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dc15d0879d94bde9ef5592bb6abf101', N'ANTIBODY COXIELLA BURNETII Q FEVER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dc1b672ae214103a99d28fb5a2fcfc3', N'DCMPRN FASCT LEG ANT&/LAT&PST CMPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dc375f04a064756be72240c80d0e5c4', N'Rafs crs ki no scor no surv', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8650')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dc72940ad6442e58d8031823d35e047', N'No scrn prov rsn nos', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dc7ab1233a24411978216095d734724', N'ELEC ALYS NSTIM GEN GASTRIC SBSQ W/O REPRGRMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dc9ec3c091c40c68d8d76be397688e0', N'MARSUPIALIZATION PANCREATIC CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dcc51fb581741d4816bfafc4c812681', N'HPA-5 GENOTYPING GENE ANALYSIS COMMON VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dcca14fcd8d4f5f9666f4bbc3b11496', N'CARDIOT EXPL RMVL FB ATR/VENTR THRMB CARD BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dcd762f9c2048499cf4206f8ffe53f9', N'DILAT RETINAL EYE EXAM W/INTERP OPHTHAL/OPTOM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'2022F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dd6ac79a4c34131ba75b7a9ba0a74c0', N'Best pct pt safety em mvp', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dda639646b34c08b3725c9c4bf66ca3', N'RPR ENCEPHALOCELE SKULL VAULT W/CRANIOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ddc4b2f38b94d648f7f29d20e520ead', N'EXC LOCAL ULCER/BENIGN TUMOR STOMACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1de809fd1fe34050b65d2df4d7c27d18', N'Phone e/m by phys 11-20 min', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1de81431737f4e09bcf7114bc63f6ab0', N'EXCISION NEUROMA SCIATIC NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1de9a3ac440846b785a236d910fdd48d', N'INSJ TUNNELED CTR VAD W/SUBQ PORT AGE 5 YR/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1df1415925994649ac2c3541fcdf61b3', N'TRPOS&/RIMPLTJ VERTEBRAL SUBCLAVIAN ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1df2c903dcce4b01b6bb1dd8c54bf2ce', N'REMOVAL FOREIGN BODY FOOT COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1df85789a91d44d2b723f18e880d9b16', N'Debride skin/muscle/bone, fx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dfb23f99c964f37ad4f789698d0a8a5', N'ANES LAPAROSCOPIC LIVER TRANSPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'00796')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1dff79ade39f4c3fa8d5b10d0c632c7e', N'Lvef <=40%', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e06eccbe4a6408e92a6e17bdf03d918', N'AMP ANKLE-MALLI TIBFIB W/PLSTC CLSR&RESCJ NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e08330f600c44ad8b7a20b2606a9172', N'REMOVAL CARDIAC MODULJ SYS PLS GENERATOR ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0412T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e0aa937c8dc4d6c8c75f85ed1213a10', N'Ptrsn no comm comorbid', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e0b36e7d39c45e48e96799eb0f88828', N'MASTOID OBLITERATION SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e12b8853fc44e478fb73de279b55fec', N'Upper GI endoscopy/ligation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e173269b7b84ef09953eb5269f1df82', N'DGTZ GLASS MCRSCP SLD CYTP CERVICAL OR VAGINAL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0831T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e1976cc0c45495facc65a56fb93bfb9', N'Lpn care ea 15min hh/hospice', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e20bfe4e5ff463aaeef1982306ba9a4', N'Med rsn for no doc spiro', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e2280ccd3254c53a3470b380e39717d', N'Removal, foreign body, mouth', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'40805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e23a7bd388a4a99afd2fd96b9025939', N'Puraply am 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e26414ee67c450bb0ea3eb60c573454', N'NJX DX/THER SBST INTRLMNR LMBR/SAC W/IMG GDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e26a24924cd4d1faaf8d57e8abb9108', N'EXC TUMOR SOFT TISSUE UPPER ARM/ELBOW SUBQ 3CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e29e432618844beae9533bac38c13a3', N'RADIOLOGIC EXAMINATION SACROILIAC JNTS <3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e2a251de3d54ac2a732592ee431772b', N'Acylcarnitines, qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e2de1d9fb604d459ce6317403efff29', N'ANESTH, SURGERY OF FEMUR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e342ef774ea44d2ae5eaca684bd8fc4', N'AMINO ACIDS 1 QUALITATIVE EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e370115044744fc847b509379d9f152', N'OPEN TX RADIAL HEAD/NECK FRACTURE PROSTHETIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e3b46fb6cc24b5cacdb02b179847157', N'IADNA LEGIONELLA PNEUMOPHILA DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e43cb2bfaf44fb78fce88668754fb29', N'STEREOTACTIC RADIOSURGERY 1 COMPLEX CRANIAL LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e45a110b9bc42738854260635788ad6', N'US CHEST REAL TIME W/IMAGE DOCUMENTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e45b8c04d144f7ca9d57b6eb7b6e247', N'EXCISION LESION CONJUNCTIVA </1 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'68110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e47514a17c24d7d8d22dbf9493c83b8', N'Gradient comp glove', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e4ce5fab4d1431ea3c8a0233227545e', N'INCISION & DRAINAGE ABSCESS SIMPLE/SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e54a88d901c41509b70b2b85519b5cf', N'Innovamatrix pd, 1 mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e57e2428c3e4ad79f2c98c8bf7bbcf4', N'ANGIOGRAPHY ADRENAL BILATERAL SLCTV RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e5b0cc7f8cc42dd80cb4202fbe2c735', N'No hbv status assesd and int', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e5dbfc4c534403696bf126e991e3459', N'Legion pneumo, dna, amp prob', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e61a7bc094b4dc8964845c6895467cc', N'MAGNETIC IMAGE, BONE MARROW', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e6a087dd6f84e469dc2f6c521a3cc0d', N'INSJ/RPLC CAR MODULJ ATR ELT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0410T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e6b68c86c5e40b99d581596b51f4d4d', N'CLSD TX CLAVICULAR FRACTURE W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e74fbc37791421499dbcccdd59f2e28', N'Doc med rsn no funct status', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e7a4110ef29404f8499d90bc14fe0ef', N'CLTX FX W8 BRG ARTCLR PRTN DSTL TIBIA W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e7bd5a072714ec883c6636e580e147a', N'RCNSTJ MIDFACE LEFORT II ANTERIOR INTRUSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e7c419bbaf04bdb9384d1b9fb74cfae', N'Cervicography', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0003T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e856508f88c4df5829f2637f763c72f', N'Fetal hemoglobin assay, qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e915198e12d4873bb972ab56ac1a094', N'EXC CRV STUMP VAG APPR W/ANT &/POST REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1e989a26001b496b951930090d6bc3f0', N'Pt recd chemo last 14d life', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ea2c16c6e6c46f09747cf6791f5571a', N'ANTIBODY HLA CLASS I & CLASS II ANTIGENS QUAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ea33765e2d6459fa749e0ff677aa063', N'CACNA1A GENE ANALYSIS EVAL DETECT ABNOR ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1eaa8c6537b94294a6b8824825892b2d', N'Mycobacteria, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ead3a9bf6c44492893b2f7d9967628c', N'ANTIBODY HTLV-I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1eb64e0d89c548f2bbb4e97ccc498ee6', N'Doc med rsn no daily aspirin', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ebb4d1757054394a53082c20710b1bf', N'UREA BREATH TEST C-14 ISOTOPIC ACQUISJ ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ebbb364f7a545eebd1a812ea3de5dbe', N'PERCUTANEOUS IMPLANTATION/REPLACEMENT ISDNS PTN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0587T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ec47c1781e94fa29b5185a8904c6282', N'REM MULTI DAY CPLX UROFLOWMETRY SETUP&PT EDUCAJ', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0811T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ec509c14e9b43c4ba8341f4ddef2889', N'Inj. cefepime hcl (baxter)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ec5da3980094f1f920fa0e99e1b1e64', N'ANESTHESIA OPEN HIP JOINT PROCEDURE NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ecafc6b05d94346a04c52cc300e7ea0', N'X-ray guide, intestinal tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ecb99277b824570ba039a9ed7fe119e', N'DRUG SCREENING CANNABINOIDS NATURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ed67663e0d043c9a6a4612af7bbf754', N'OPPONENSPLASTY SUPFCIS TDN TR TYP EA TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ed7904c30fb443cb3256b90e3d22706', N'RADIOLOGIC EXAM KNEE COMPLETE 4/MORE VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1edecbf8b9a24f23a0a444780fe666f6', N'KIDNEY IMAGING MORPHOOGY W/VASCULAR FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ee1072fdcec42c59b7831a766a32b4a', N'FROZEN BLOOD EACH UNIT THAWING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ee13fa746dc4c3ca0cf88a839eb95c3', N'REVISION/RMVL PERIPHERAL/GASTRIC NPGR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'64595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ee158bbfdf747edb264daacbeb36dfd', N'NJX ANES/STERD TFRML EDRL W/US CER/THOR EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0229T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ee6f71014c04a42a84ed4013445a654', N'SLCTV CATHJ 2ND ORDER ABDL PEL/LXTR ART BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ee80897170640c28a21741525181f45', N'MAJOR DESPRESV DISORDER SEVERE W/PSYCHOT FEATURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3091F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1eeb2543e64b4c2987c00ddc1386dc22', N'BLM GENE ANALYSIS 2281DEL6INS7 VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1eeee236998848b5b97fdab1083ceb01', N'URETERAL ENDOSCOPY VIA URETEROSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ef1c679090b477694c271f670b0bdd5', N'CRNEC TUM INFRATTL/POSTFOSSA CRBLOPNT ANGLE TUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ef37f1aa22d4dcb9e9cdfa106ee1f97', N'WND PREP, F/N/HF/G, ADDL CM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ef62286f9a046be9eecfe653df494ff', N'BKBENCH PREPJ CADAVER WHOLE LIVER GRF I&IV VII', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ef6d8243f2544c790044388572a4f6c', N'ONCOLOGY BREAST MRNA GENE EXPRESSION 21 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ef8dbd2549a46e39f469150c473c049', N'Tenolysis, triceps', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'24332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f0513431e2140dab8a8e0b5d7a922f3', N'REVJ OPN ARVEN FSTL W/THRMBC DIAL GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f06124de25f4a7e85c4a6d6d30d8646', N'Pt hemo < 3mo', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f08930377bc4cc99fa50db235f294e8', N'RHYTIDECTOMY NECK W/PLATYSMAL TIGHTENING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f0cd49eb2764be3a9de4aacc3d8c935', N'PARATHYROID AUTOTRANSPLANTATION ADD-ON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f0de32a99634523b9614d6a72d3c804', N'RMVL LENS MATERIAL ASPIR TQ 1/> STAGES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f13709084d04d5db88f8d5a6fc13ae2', N'DSTRJ LOCLZD LESION RETINA 1/> SESS CRTX DTHRM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f161494565a4f75b3fc6fc42125ebb1', N'ARTHRT ANKLE W/EXPL W/WO BX W/WO RMVL LOOSE/FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f191b0e8e024dab8bf200967f10df61', N'APPL MODALITY 1/> AREAS CONTRAST BATHS EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'97034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f1aac28151349cea2b8408d0a72d724', N'PALB2 GENE ANALYSIS KNOWN FAMILIAL VARIANT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f1bb11cc25d41c9af9f2a510b30159c', N'THERAPEUTIC PX 1/> AREAS EACH 15 MIN EXERCISES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f1bea2f81dd49129014563c68565f6d', N'DRAINAGE TENDON SHEATH DIGIT&/PALM EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f1e738fa9c5401084753ee01e881113', N'Ace inhibitor therapy, rx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'4009F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f1e7f6f1e8b4adfbe4abd4eddeede63', N'Repair of wound or lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f20d10e7e1548b6847e9fc1f571523b', N'TR/TRNSPL 1 TDN W/MUSC REDIRION/REROUTING SUPFC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f2275a898374eb5b68e12e5f51b1f7a', N'NERVE GRAFT 1 STRAND ARM/LEG >4 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f25020df7c94822b8f9a98b9cbec0d1', N'RPR LAC CORNEA NONPERFOR W/WO RMVL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f261bd10f804daea0b976289f779074', N'PRQ TRLUML PULMONARY ART BALLOON ANGIOP 1 VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92997')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f27a5bbeaff4e6b944c686f8b801fc1', N'Operative upper GI endoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f298c322a8347da8a884cb9c6ea5a1c', N'EPIPHYSL ARRST EPIPHYSIOD/STAPLING DSTL RDS&ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25455')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f2b2669b2484c7ea4e104f1a8944824', N'Nuclear rx, intra-articular', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'79440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f2bbb3f94d940e8993b95c827ebeef4', N'OPPONENSPLASTY OTHER METHODS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f2bc8643f794ca2813e0468d47ebbc1', N'Destroy lesions, 15 or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'17004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f2f6b2ff1044bc2aa43ab8cc27210d2', N'Family medicine ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f385889ed784ab0972f98c2d5d2c88e', N'BRNCHSC OCCLUSION&INSERT BRONCH VALVE ADDL LOBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f3a1ae5e92d4817a7a45a9f224312f8', N'PT QUERIED RE PAIN W/FUNC USING RELIABLE INSTRM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1502F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f3c7a3eb71a4158babac2adac5aae28', N'IADNA DNA/RNA RSV AMPLIFIED PROBE TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f4e001c021c4ecfbac374a6ab401870', N'ECMO/ECLS DAILY MANAGEMENT EACH DAY VENO-VENOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f537cd7613f4c378cd7785b9042e66a', N'FSTLJ SCLERA GLC TRBEC AB EXTERNO SCARRING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f551000c5f4479d8bd1cf1cd092528a', N'Craniofacial approach, skull', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f5c9862b82f4763b13ec6b1d4891825', N'No ICU; no Vent; > 24h', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4169F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f5da89cc009483aa6213b57e1f38e4b', N'X-ray guide, GI dilation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f5e72ccc4184b2184bfae74be4edddd', N'RPR 1 TORN LIGM&/CAPSL KNE COLTRL&CRUCIATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f614488f33444cab851b161563aa18d', N'Seat lift mech, electric any', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f69f76ff1e9421b8ecb906b109baffe', N'Doc med rsn <3 colon', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f6d4d6229d54c08abb926a4ae7d26f6', N'US STUDY FOLLOW UP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'76970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f6d668817de45078b112913997c616c', N'Radiotherapy dose plan, imrt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f7090b4ed7344abb1dad20d84f553ae', N'PREGNANEDIOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f772bf4a6e7406fb0706c262b612c8e', N'Decompress spinal cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63064')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f7c1af65dc34cf39f5d17f2cab13571', N'REVJ W/RPLCMT TOT DISC ARTHRP ANT 1 NTRSPC LMBR', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f7e3eb17f7643058c489b737116de58', N'UNLISTED ALLERGY/CLINICAL IMMUNOLOGIC SVC/PX', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f7ebd6bfdd845a5aa09dd6c53605022', N'OPEN TREATMENT HUMERAL CONDYLAR FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f83df0980dc4335b5e7cde68d928925', N'NJX DRG C-CATHJ SLCTV L VNTRC/R ATRIAL ANGRPHS&I', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f875451cf3f459fb792a05da87ad4ba', N'REPOSITIONING PHRENIC NRV STIMULATOR TRANSVNS LD', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f88dd62621c489e930f436bac945a07', N'Prostate saturation sampling', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0137T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1f96472e2f3b41848a1ac516223d776f', N'SARSCOV2 VACCINE AD26 5X1010VP/0.5ML IM USE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-05-31T23:59:00.000' AS DateTime), N'91303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fa7d66b343a4955963ba0eb19a785f7', N'INITIAL INPATIENT CONSULT NEW/ESTAB PT 55 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1faad58b6b3540f98d53e6b8d441c91e', N'Inj midazolam (wg crit care)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T00:00:00.000' AS DateTime), N'J2251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fae28cd7de04dffa7bdf751021113f6', N'BIOPSY BREAST OPEN INCISIONAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fb184d7a1814d508a3f81861369f88f', N'Extracranial study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fbd9c94920b4941943321464d64048a', N'REVISE VAG GRAFT, OPEN ABD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fbe92d5b2d24c39a8e336c9a65c0174', N'BLOOD COUNT MANUAL CELL COUNT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fbed04212414dbbadb947476a867303', N'Sex transformation, M to F', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'55970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fc25f4e5665434da8c76a9abd24a3f2', N'REMOVAL TONGS/HALO APPLIED BY ANOTHER INDIVIDUAL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fc3289c5caa4ea78cdfd51b1684b1f5', N'REPOS PREV IMPL SS IMPLTBL DFB PACING ELTRD', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0574T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fc3c62014694c398b3b35997ecaf562', N'TRURL DRAINAGE PROSTATIC ABSCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fc61fa56123447e957e3e0ce04ebda1', N'RESCJ PRIM PRTL MAL W/BSO & OMNTC RAD DEBULKING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fd82dce906046528c07d1439ee327d9', N'RAD RESCT TUMOR WING OF ILIUM 1 PUBIC/ISCHIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fe3ca569cac4643944c36e6dacac2a7', N'Ni rehab med chiro', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fe58c77b9734472899158d74d29d8c0', N'Extensive finger surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1fef7861901841e4a3d85cfbe1b78df9', N'CYSTO W/URTROSCOPY W/TX INTRA-RENAL STRICTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ff19d83fd41432ca53ed301abb14050', N'Hla x-match, non-cyt add-on', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ff2dd0e21a44c7b845684b7030e7990', N'IMPLNT BIO IMPLNT FOR SOFT TISSUE REINFORCEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ff8dbbe958d42fea8a0b01d16ba79f8', N'Pt nt prsc adr dep thrpy rng', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffa8095641d46cbaf4d2863b57e4632', N'RPR BLPOS CONJUNCTIVO-TARSO-MUSC-LEVATOR RESCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb1230', N'Incontinent rectal insert', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb1807', N'Parenteral solution hepatic', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B5100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb1808', N'Parenteral sol hepatic fream', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B5200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb1878', N'Gen, neuro, non-hf rechg bat', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C1820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb1880', N'Gen, neuro, hf, rechg bat', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb1908', N'Lung bx plug w/del sys', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb1918', N'Cath, translumin, drug-coat', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb1938', N'Brachytx planar, p-103', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb1995', N'Puraply, puraply antimic', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2010', N'Florbetaben f18', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-06-30T00:00:00.000' AS DateTime), N'C9458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2011', N'Flutemetamol f18', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-06-30T00:00:00.000' AS DateTime), N'C9459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2012', N'Injection, cangrelor', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2033', N'Bulking/spacer material impl', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-06-30T00:00:00.000' AS DateTime), N'C9743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2178', N'Home vent invasive interface', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2179', N'Home vent non-invasive inter', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2354', N'Ctr mount pwr elev leg rest', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2712', N'Tomosynthesis, mammo', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2721', N'Visit to determ ldct elig', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2722', N'Ldct for lung ca screen', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G0297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2723', N'Hiv combination assay', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G0298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2724', N'Hhs/hospice of rn ea 15 min', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2725', N'Hhs/hospice of lpn ea 15 min', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2815', N'Hiv combination assay', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2816', N'Hpv combo assay ca screen', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2873', N'Pt w/dxa results document', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb2874', N'Pt w/dxa no results doc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3113', N'Fev<60% pred & copd sym', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3114', N'Fev<60% pred & no copd sym', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3393', N'Antibio rx w in 10d of sympt', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3394', N'No antibio w in 10d of sympt', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3445', N'1 or no ct sinus w/in 90d dx', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3462', N'Doc med reas no ann srn hcv', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3491', N'Med reas not incl histo type', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9419')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3538', N'Chap services at hospice', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3539', N'Diet counsel at hospice', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3540', N'Other counselor at hospice', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3541', N'Volun service at hospice', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3542', N'Care coord at hospice', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3543', N'Othe therapist at hospice', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3544', N'Pharmacist at hospice', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3545', N'Admission to mccm', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3546', N'Doc rsn no adeno/neopl detec', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3547', N'Preop anes or proxy b/4 surg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3548', N'Abx reg prescribed', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3549', N'No start/rec antvir tx hep c', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3550', N'Rad exp time w/fluor doc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3551', N'Rad exp time w/o fluor doc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3552', N'Med reas no perf foot exam', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3553', N'Pt tk tams hcl', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3554', N'Doc reas no hbv status', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3555', N'Abx pres w/in 10 dys of symp', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3556', N'Bio imm resp mod presc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3557', N'Doc reas on statin or contra', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3558', N'Doc pt not on statin', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3559', N'Remis 12m phq-9 score <5', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9509')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3560', N'Remis 12m not phq-9 score <5', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3561', N'Phq-9 >9 during 12m time', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3562', N'Indiv pdc > 0.8', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3563', N'Indiv pdc not > 0.8', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3564', N'Req ret or w/in 90d of surg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3565', N'No reas, no ret or w/in 90d', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3566', N'Impr vis acuit w/in 90d', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3567', N'No impr vis acuit w/in 90d', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3568', N'Doc active inj drug use', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3569', N'Final refract +/- 1.0 in 90d', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3570', N'Refract not +/- 1.0 w/in 90d', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3571', N'Er and ip hosp <2 in 12 mos', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3572', N'Er/ip hosp =/>2 in 12 mos', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3573', N'D/c hemo or perit dialysis', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3574', N'Refer to hospice', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3575', N'Doc pt reas no hospice refer', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3576', N'No reason, no refer hospice', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3577', N'Minor blunt trauma w/head ct', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3578', N'Min hd traum gcs=15 w/ct ed', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3579', N'Indic for head ct valid', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3580', N'Inj >24 hr in ed gcs <15', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3581', N'Indic for head ct not valid', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3582', N'Adv brain image not ordered', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3583', N'Normal neuro exam', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3584', N'Doc med reas adv brain image', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3585', N'Doc system reas adv imaging', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3586', N'Adv brain image ordered', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3587', N'Intent pot remv time placemt', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3588', N'Pt alive 3 mos post proc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3589', N'Filter gone aft 3mos placmt', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3590', N'Doc reass appr remo filt 3ms', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3591', N'Doc 2x re-assess filt remov', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3592', N'No filt remov w/in 3mos plcm', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3593', N'Incid ct liver/kid/adre fdg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3594', N'Abd imag and followup rec', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3595', N'Doc med reas no follow imag', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3596', N'Abd imag and followup no rec', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3597', N'Abd imag w/o liv/kid/adr les', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3598', N'Inc thyr node <1.0 in rpt', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3599', N'Prior thyroid dise dx', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3600', N'Ct/mri chest/neck follup rec', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3601', N'Doc med reas no follow imag', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3602', N'Ct/mri chest follup not rec', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3603', N'Ct/mri chest/neck no thy nod', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3604', N'Tx beta-lactam abx therapy', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3605', N'Doc med reas no abx therapy', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3606', N'No beta-lactam abx ther, rng', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3607', N'Presc opiates >6 wks', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3608', N'Foll-up eval q3mo opiod tx', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3609', N'No f/u eval q3mo opiod tx', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3610', N'Phq-scr >9 doc in 12m time', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3611', N'Remis 6m w/6mos phq-9 <5', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3612', N'Remis 6m w/o 6mos phq-9 <5', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3613', N'Presc opiates >6 wks', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3614', N'Doc opioid tx 1x during ther', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3615', N'No doc opioid tx 1x at ther', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3616', N'Door to punc time <2hrs', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3617', N'Md doc, door to punc tm >2hr', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3618', N'Door to punc time >2hr, nrg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3619', N'Presc opiates >6 wks', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3620', N'Eval opioid use instr/pt int', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3621', N'No eval opi use instr/intv', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3622', N'Low pecarn ped head trauma', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3623', N'Gsc >15 & hd ct by ed md', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3624', N'Val rsn hd ct ord reg indic', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3625', N'Hd inj >24h/gcs >15/no res', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3626', N'No low pecarn ped head traum', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3627', N'Aor ane 5.5-5.9 cm max diam', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3628', N'Aor ane >=6.0 cm max diam', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3629', N'Symp aaa urgent repair', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3630', N'Pt dchg home post op day 7', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3631', N'Pt no dchg home postop day 7', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3632', N'Pt surv improv bsline tx', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3633', N'Pt surv results not avail', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3634', N'Surv score no improv w/tx', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3635', N'Intraop cyst eval trac inj', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3636', N'Pt not elig', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3637', N'Intraop cyst eval not done', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3638', N'Doc order anti-plat or p2y12', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3639', N'Doc md rsn no antipla/p2y12', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3640', N'No antipla/p2y12 ord, rs nos', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3641', N'Pho doc >1 cecal ldmk com ex', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3642', N'Doc post surg anatomy', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3643', N'No photodoc cecal ldmk exam', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3644', N'Pre-op asst doc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3645', N'Doc rsn no preop assmt', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3646', N'Pre-op asst not doc, rng', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3647', N'Doc scr uter mal or us/samp', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3648', N'Doc rsn no scr uter malig', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3649', N'No scr utr malig/us/samp rng', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3650', N'Scr unheal etoh w/counsel', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3651', N'No unheal etoh user', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3652', N'Doc med rsn no scr etoh use', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3653', N'No etoh scr/no counc/nrg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3654', N'Bld inj at surg/1mos post', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3655', N'Pt not elig', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3656', N'No bld inj at surg/1mos post', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3657', N'Vis inj at surg/1mos post', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3658', N'Pt not elig', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3659', N'No vis inj at surg/1mos post', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9630')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3660', N'Urtr inj at surg/1mos post', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3661', N'Pt not elig', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3662', N'No urtr inj at surg/1ms post', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3663', N'Qual life tool 2x same/impr', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3664', N'No doc rsn do qual life assm', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3665', N'No life asst 2x same/decr', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3666', N'Doc >1 dose reduc tech', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3667', N'No doc >1 dose reduc tech', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3668', N'Amp no reqd in48h ieler proc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3669', N'Doc plan hybrid/stage proc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3670', N'Amp reqd w/in 48h ieler proc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3671', N'Current cig smoker', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3672', N'Elective surgery', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3673', N'No smok b/4 anes day of surg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3674', N'Had smoke b/4 anes day surg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3675', N'Pt w/90d mrs 0-2', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3676', N'No mrs score in 90d followup', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3677', N'Pt w/90d mrs >2', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3678', N'Psori tool doc w/benchmk', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3679', N'Doc pt no ther chg or contra', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3680', N'Psori tool doc/no bnchmk met', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3681', N'Pt tx sys bio med psori 6mth', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3682', N'Pt no tx sys bio rx 6 mths', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3683', N'Mon anesth care', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3684', N'Toc tool incl key elem', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3685', N'Pt direct anesth loc to pacu', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3686', N'Toc dur aneth to icu', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3687', N'Toc tool incl elem not used', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3688', N'>85y no hx colo ca/rsn scope', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3689', N'Doc med rsn scope pt >85y', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3690', N'>85y scope othr rsn', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3691', N'Prior dx/active clin ascvd', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3692', N'Fast/dir ldl = 190 mg/dl', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3693', N'Taking statin or rec''d order', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3694', N'No statin/no order statin', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3695', N'Fas/dir ldl 70-189mg/dl mst', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3696', N'Doc med rsn no stat tx/presc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3697', N'Doc med rsn no stat tx/presc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3698', N'Intend rpt mult chr msr grp', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3699', N'Qty act mcc mg perf', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3700', N'Intend rpt dia retin msr grp', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3701', N'Qty act diab retin mg perf', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3702', N'Intend rpt card prev msr grp', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3703', N'Pt w/clin ascvd dx', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3704', N'Pt w/fast/dir lab ldl-c >190', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3705', N'40-75y w/type 1/2 w/ldl-c rs', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3706', N'Qty act card prev mg perf', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3808', N'Injection, alemtuzumab', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3854', N'Bupren/nal up to 3mg bupreno', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3855', N'Bupren/nal 3.1 to 6mg bupren', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3856', N'Bupren/nal 6.1 to 10mg bupre', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3857', N'Bupren/nal over 10mg bupreno', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3866', N'Injection, ruconest', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3882', N'Inj ceftolozane tazobactam', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3891', N'Ceftazidime and avibactam', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3912', N'Injection, dalbavancin', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3968', N'Inj filgrastim excl biosimil', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3969', N'Inj ferric pyrophosphate cit', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3970', N'Inj tbo filgrastim 1 microg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb3993', N'Hyqvia 100mg immuneglobulin', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4035', N'Injection, isavuconazonium', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4086', N'Injection, oritavancin', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4095', N'Inj, pasireotide long acting', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4106', N'Injection, peramivir', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4144', N'Injection, siltuximab', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4160', N'Inj tedizolid phosphate', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4192', N'Injection, vedolizumab', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J3380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4226', N'5% dextrose in lac ringers', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4236', N'Factor viii recomb obizur', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4250', N'Factor viii fc fusion recomb', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4251', N'Levonorgestrel iu 52mg 3 yr', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'J7297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4252', N'Levonorgestrel iu 52mg 5 yr', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'J7298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4264', N'Fluocinol acet intravit imp', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'J7313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4273', N'Gel-syn injection 0.1 mg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'J7328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4276', N'Carbidopa levodopa enteral', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'J7340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4280', N'Tacrol envarsus ex rel oral', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4284', N'Tacrol astagraf ex rel oral', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4288', N'Prednisone ir or dr oral 1mg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4356', N'Compounded drug, noc', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4373', N'Netupitant palonosetron oral', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'J8655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4385', N'Injection, belinostat, 10mg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4388', N'Injection, blinatumomab', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4447', N'Inj pembrolizumab', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4450', N'Injection, nivolumab', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb4458', N'Injection, ramucirumab', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5458', N'Inj vocal cord bulking agent', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5553', N'Pathogen reduced plasma pool', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5554', N'Pathogen reduced plasma sing', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5555', N'Pathogen reduced platelets', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'P9072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5752', N'Dermavest, plurivest sq cm', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5760', N'Bio-connekt per square cm', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5761', N'Amnio bio and woundex flow', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q4162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5762', N'Amnio bio and woundex sq cm', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q4163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5763', N'Helicoll, per square cm', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5764', N'Keramatrix, per square cm', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q4165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5775', N'Inj filgrastim gcsf biosimil', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2018-03-31T23:59:00.000' AS DateTime), N'Q5101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5776', N'Inj sulf hexa lipid microsph', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffdb80664d74ec984d93ea1de7cb5795', N'Genvisc, inj, 1mg', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'Q9980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'1ffede53e2a443208c4308d7ea4c6fb5', N'Repair pulmonary atresia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'33918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'200929007d2e46cdbe0978e8518e98c9', N'ROM MEAS&REPRT EA XTR EX HAND/EA TRNK SCTJ SPI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95851')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2009af18138f4d87aad2f5956f0055ca', N'= 2 yrs, lung volumes', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'200a602aab6644adaebf6b6d87d5d2bc', N'LAPS W/VAGINAL HYSTERECTOMY > 250 GRAMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'200c02d48b2e4c03acf218056daf909d', N'COMPLETE PHYSICAL SKIN EXAM PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2029F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'201156860567471aa307104b37a1b7f2', N'INJECT SI JOINT ARTHRGRPHY&/ANES/STEROID W/IMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27096')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2013ab801e51404a8d6d1c3df537d2c3', N'Non pneum compress full arm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2016acb9a35b43f68e78f4f826b7486a', N'AMPUTATION ARM THRU HUMERUS W/IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'201bedc84cc3446fbccf54dc80211b34', N'ARTHRODESIS SACROILIAC JOINT PERCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'27279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'201e5024a3a342bc9172ab28c29794ca', N'ANESTH, KNEE VEINS SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2023c95ee1624d89bbdc7e7d673ffccc', N'Doc immune hep b antitnf', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20246fbcfe094ffd8bd2c21c68327614', N'DRAINAGE ABSCESS PAROTID COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2025e52af4fa45bebc1769eb5deac76f', N'UNLISTED VASCULAR ENDOSCOPY PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2028427f33a24d57a203911e5e8256aa', N'RADIOLOGIC EXAM MASTOIDS < 3 VIEWS PER SIDE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2028ea55e803430b86470b4c7e38be9d', N'Red cell mass, multiple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20292d02177d4b1fa76649ded838d33e', N'Inj mvasi 10 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'202c941e42c84b52a029ee18bfcf16a6', N'DERMAL AUTOGRAFT TRUNK/ARM/LEG EA 100 CM/EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'202d41255dcb49a7be38ac08bdb6d466', N'SLITTING PREPUCE DORSAL/LAT SPX XCP NEWBORN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'202df0d46a0b4c9bbcc0a8fc08c9b40f', N'Enzyme cell activity, ra', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20320b30e17a4779a1dabc6cde729e5d', N'RESECT SHOULDER TUM 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'23078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2033433113be497993ec739d7e961905', N'Neurobehavior status exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'96115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2035ab97494d42df8c99c560fea26a72', N'OSCILLATING TRACKING TEST W/RECORDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20365a2cd07f49ff8489c77850927a83', N'NEPHRECTOMY W/TOT URETERECT&BLDR CUFF SAME INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'203982b34dbb487983e3a202ffc071dc', N'Antiviral treatment for HEP C', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4150F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20402c956216424f8bfcb0cc98ad8077', N'PEL LMPHADEC W/XTRNL ILIAC HYPOGSTR&OBTURATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20446b5b8e144a7c9b3aa4e2fa9444d3', N'MGMT LVR HEMRRG EXPL WND DBRDMT COAGJ/SUTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'204891dc9d5a40c989daca26596497b7', N'UNLISTED ENDOCRINE PX DX NUCLEAR MEDICINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78099')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'204942c771854e99be55d37dc408837c', N'INSJ GASTROSTOMY TUBE PERQ W/MAGNETIC GASTROPEXY', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0647T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'204e2619c1ba4ecb90f44d107429fa4b', N'OPEN TX FRACTURE GREAT TOE/PHALANX/PHALANGES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'204ea172cb7240ffbe0301b62f068e43', N'INSJ/RPLCMT SPI NPGR DIR/INDUXIVE COUPLING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'63685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'205127b56abf41bdb54ec7ec58cddabe', N'ATXN1 GENE ANALYSIS EVAL DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2052e6caf92d4c5e879c5416f4902833', N'Factor ix alprolix recomb', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2055463b23ca4761971b9fdbc7322983', N'ENDOVEN ABLTJ INCMPTNT VEIN XTR LASER 2ND+ VEINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'205a2e0562a049f69bb3980b0454c122', N'CLOSED TX TARSOMETATARSAL DISLOCATION W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'205da1e48ad845f0bf5e59b3817c84cd', N'PT RECEIVED INHALATIONAL ANESTHETIC AGENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4554F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2065aaa883074aeabdb3e383572105f1', N'ARTHROSCOPY WRIST SURGICAL SYNOVECTOMY COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'206881193c2845a5b02d3f4238cf6185', N'APPLICATION CAST HAND & LOWER FOREARM GAUNTLET', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'206a2d7de56a476a99fe124eed87ee3c', N'C02/membane diffuse capacity', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'206b62e611b746c59b3dd73e29a4e2f3', N'ARTERIAL PUNCTURE WITHDRAWAL BLOOD DX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2073d509c0e34b67b2e6569bb3334f6e', N'I&D DEEP ABSC BURSA/HEMATOMA THIGH/KNEE REGION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2076027a78464d778908a978247c4ea5', N'TC MAG STIM FCSD LW FRQ EMGNT PLS PN SBSQTX 1NRV', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0768T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2077872bcfe948cd83aa2b75bfb18232', N'ANT VESICOURETHROPEXY/URETHROPEXY COMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'207b30f7eb764b1d952541df4687eb4c', N'DGTZ GLS MCRSCP SLD IMFLUOR EACH ADDL 1 ANTB STN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0846T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'208551c2f14344e189843be6928b707c', N'Place catheter in artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'208599a63a4744978e8de9c2f44a8af9', N'Treat finger fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2085abe545f84f8c97680f8304b430a1', N'CHRMSM ANALYSIS ADDL SPECIALIZED BANDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2085d454920d4169b89de88e4facdef0', N'CLSR ENTEROVES FSTL W/INTESTINE&/BLADDER RESCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'208895bad6cf4e2fbf6928e01b5be276', N'LEUKOCYTE TRANSFUSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2088f9016728407c9434e1624655438d', N'Immunoassay, tumor other', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2094c67a5ade45efbcddfd880006c393', N'SIGMOIDOSCOPY FLX NDSC US XM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20982e0c960641c4965661b3068f252e', N'ARTHRS SUBTALAR JOINT REMOVE LOOSE/FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20a0211f4a6a40e0af72f2525e3bcb3f', N'CULTURE TYPING ID BLD PTHGN&RESIST TYPING 6+TRGT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20a8b14930cb405d8b5a48601c6e66de', N'Telephone analy, pacemaker', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20abc4822296407ebff097ea3681ab90', N'REM MULTI DAY CPLX UROFLOWMETRY DEV SPLY W/REPRT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0812T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20aff8443ad74bde90292de00232d65c', N'GROWTH STIMULATION EXPRESSED GENE 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20b1304cdd70449e8e213c9ce6fa64cb', N'SUBDURAL TAP FONTANELLE/SUTUR INFANT UNI/BI SBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20b1d229f8704d63931ffbe30f1281fe', N'ESRD > 20y; Home dialysis', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20b3932c2c884b03a9bc41b7309cbb53', N'PT RCVNG WARFARIN THXPY NONVALV AFIB OR AFLUT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4300F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20b4c9ef1bc044c6808d858522d16743', N'EXC B1 CST/B9 TUM W/AGRFT REQ SEP INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27067')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20b4ed07b84a4f65a17618b2315e362d', N'HLA CLASS II TYPING LOW RESOLUTION ONE LOCUS EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20c22f40215d47cc9300e868daa60302', N'HEMOGLOBIN METHEMOGLOBIN QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20c4004ae2dd4281ace220fcd0c5e129', N'Preventive counseling, group', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20c6d4f72fc04220bbe90b0a92b4adc4', N'BKBENCH RCNSTJ RENAL ALLOGRAFT ARTERIAL ANAST EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20ca6eb039c7433580c54af55eda18f3', N'EDG US EXAM SURGICAL ALTER STOM DUODENUM/JEJUNUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20cf468f766744c0af2ee2d9b2598db6', N'CRANIOFACIAL ANT CRANIAL FOSSA W/O ORBITAL EXNTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20d11abc6c404b11b092fc964a7bf769', N'REPLACEMENT GASTRO-JEJUNOSTOMY TUBE PERCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20d2084fd1d1418685de67f1b42cf7b7', N'Oral dv nm mouthpc hw remote', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20d8227d937143ad8ff98ceb258612a9', N'Stereotactic radiosurg; 1 spinal lesion', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20e80cdc87b944dea7bf3994db300893', N'DEHYDROEPIANDROSTERONE-SULFATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20e9b281caa745caba3d12833ae70832', N'Apply cult derm sub, t/a/l', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20ebfec520ef4093b9e0c90304b94d1c', N'Subseq eval HEP C', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1121F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'20edaf27ecb942c1aa8d2ba22e5b3c5e', N'Ct within 28 days', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2106538bc4d34663b571bbc8f3a32529', N'Genesis amnio membrane 1sqcm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'210cf95ec03a4e648b053e98e4757164', N'ANESTH, TESTIS SUSPENSION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'211295a9160c4e7eb70f5024a94f40dd', N'Treatment of collapsed lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'32002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2113070e6ea8462796b83cc0accf576b', N'Leg pain vas 6-20wk > 3', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'211711c378244ac2b21bafaed08adcde', N'ACE / ARB tests ordered', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4188F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21182e0beca54d208bc669f9986109fc', N'Advancing cancer care mvp', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'211846796227462887fa7fbc95e2dbd9', N'CHEMOTX ADMN SUBQ/IM HORMONAL ANTI-NEO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'211b924f7365456697ca0c3735839a15', N'Oc ni pt dc', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2120b7de8ff349a89a320cbb94847dd7', N'Pt recv tbco cess interv', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2122779cf7a04f208e7a64a72586be21', N'BRCA1&BRCA2 ANAL 185DELAG5385INSC/6174DELT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'81212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'212a96c863a34e798f683f3a868c0d59', N'HEPATITIS A VACCINE SERIES PREVIOUSLY RECEIVED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4155F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'212f2f9dcbdb408aaf85d2974cd50418', N'Cdsm qualified nos', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2133844278dd44969c469ba3b7034e06', N'GENIOP SLIDING AGMNTJ W/INTERPOSAL BONE GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21348b8a74f2484ba890a32f5715d7b2', N'INC IMPLTJ NEUROSTIMULATOR ELTRD SACRAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'64581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'213884ea2bfe4e9bb626a9ca93ba45f8', N'Pt 66+ frailty and adv ill', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2138d95cad83443d88ef600cfac46d9f', N'MYELOGRAPY LUMBOSACRAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'213e2e15119e4174b253466c7f813e9f', N'SUPERVISION HOSPICE PATIENT/MONTH 30 MINUTES/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'213e303d01ee47799c13dbb01415b43a', N'DIAGNOSTIC COMPUTED TOMOGRAPHY THORAX W/CONTRAST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'213e7f2ae7e64491ab3ec78a5ff96e82', N'Microdissection', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'214ec3f6fee14924af19beed9ff047ee', N'Vein bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'214f6268438a4a55b4ffa7e4397119b8', N'Pt unbl cmplt shld fs prom', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'214f6c7686464950bfb30b57ad75fafc', N'Blood clot factor VIII test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2150936bf3de46efb034b182f0862085', N'REVJ GSTR/JJ ANAST W/RCNSTJ W/O VGTMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2150cad8abdd439c880f8beaeac524d8', N'Injection, mepolizumab, 1mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2156bd360dc24cd4a5bed883c994c704', N'Pt 50-85 w/ scope', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G2204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2157e6c75ed24518b9fb14006819518c', N'COMPRESSION THERAPY PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4267F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'215804cd7ed2497da834ddc0034ecb7e', N'Extensive hip surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'215e0670eb5440eb96adb1846edc0351', N'RESCJ/EXC LES PARASELLAR SINUS CLIVUS/MSB IDRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2160491fe1f1484d822e39ee8969fcff', N'EXC VARICOCELE/LIGATION SPERMATIC VEINS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'216b18cc883442c881b51e82b506a3e8', N'ENDOLUMINAL BX BILIARY TREE PRQ ANY METH 1/MLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47543')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'216caf6215634a66ae25920a4a2a4757', N'CT THORACIC SPINE W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'216fd2902e77475fa2042d929bc225b3', N'PLSTC RPR CL LIP/NSL DFRM SEC RECRTJ DFCT & RECL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21714776db2b4d5291b246087ad80d14', N'W/c lateral thigh/knee sup', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21714a01d6dc4394881d026c908272b4', N'UNLISTED PROCEDURE LUNGS & PLEURA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2172889e1f35478f84757be4dc86662a', N'DRUG SCREEN ANALGESICS NON-OPIOID 6 OR MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2174441c24cc442d876861d331bf0d41', N'XTRNL PT ACTIVATED ECG RECORD MONITOR 30 DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'217744f0ba7b45c49f7a85af62723093', N'CABG, vein, four', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'217a8a9f8ccc478c959aa672abafb5ac', N'CYSTORRHAPHY SUTR BLDR WND INJ/RPT SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'217c12e522674c5bb239ad86e4136fe7', N'WINDOWING CAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'217cbdaaa8e54052a65cf77f0a202317', N'X-ray exam of thoracic spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2187f2582b564774854d2029075e25db', N'ANES THORACIC SPINE & CORD ANT APPR W/1 LNG VENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'218aefa8f3454a71b7db34b9d14a29b0', N'AJCC Cancer Stage IC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'3305F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'218b281f6efc47a9afe60bcabf3cd59f', N'ANESTHESIA DIAGNOSTIC ARTHROSCOPIC PROC WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21935121332a4eaeaa3ccde407bc64e4', N'STRTCTC IMPLTJ NSTIM ELTRD W/RECORD 1ST ARRAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2196a3bde4f4481ca5de3cff98e3bed4', N'RECEPTOR ASSAY NON-ENDOCRINE SPECIFY RECEPTOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2199503becae497683c379e03ec29cb8', N'Removal, neck/armpit lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'219ae73421a341239129099be537aa16', N'Remove lung & revise chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'32525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21a17ab5e6ab44499675678cb1b6cbe3', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21a3d400d07741e18024d146ca64d59d', N'Treat finger fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21a42513a8e74dafb0590cc647ad39c7', N'REPAIR INTERMEDIATE N/H/F/XTRNL GENT 2.5CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe01', N'Tc-99m graphite crucible', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe010', N'Est pt-cg dyad dem low cmplx', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe011', N'Est pt-cg dyad dem mod cmplx', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe012', N'Est pt-cg dyad dem hig cmplx', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe013', N'Mgt est pt dmentia low cmplx', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe014', N'Mgt est pt dem mod-hi cmplx', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe015', N'In home respite care, 4 hr u', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe016', N'Adult daycare center, 8 hr u', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe017', N'Fclty-based respite, 24 hr u', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe018', N'Intrpro req fr rec phys/qhcp', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe019', N'Co-management services', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe02', N'Pmkr, dual, leadless', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe020', N'Inj, nithiodote, 3mg / 125mg', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe021', N'Inj cefazolin (wg crit care)', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe022', N'Daptomycin (xellia) unrefrig', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe023', N'Inst tauro 1.35mg/hep 100u', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe024', N'Inj glycopyrrolate, glyrx-pf', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe025', N'Inj glycopyrrolate fres kabi', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe026', N'Inj, zymfentra, 10 mg', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe027', N'Inj meropenem (wg crit care)', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe028', N'Inj, micafungin (baxter)', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe029', N'Inj, mirikizumab-mrkz, 1 mg', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe03', N'Adapter, us to endoscope', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe030', N'Inj, immphentiv, 20 mcg', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe031', N'Inj, palonosetron (avyxa)', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe032', N'Inj pantoprazole sodium 40mg', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe033', N'Inj pantoprazole(hikma) 40mg', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe034', N'Inj secukinumab intrav 1mg', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe035', N'Inj, toripalimab-tpzi, 1 mg', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe036', N'Inj, betibeglogene autotemce', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe037', N'Inj, lovotibeglogene autotem', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe038', N'Inj, adzynma, 10 iu', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe039', N'Inj travoprost intra impl', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe04', N'Endo defect closure gi tract', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe040', N'Oral methotrexate (jylamvo)', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe041', N'Oral methotrexate (xatmep)', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe042', N'Inj, efbemalenograstim alfa-', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe045', N'Acesso, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe046', N'Acesso ac, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe047', N'Dermabind fm, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe048', N'Reeva, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe049', N'Regenelink amniotic mem allo', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe05', N'New pt-cg dyad dem low cmplx', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe050', N'Amchoplast, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe051', N'Vitograft, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe052', N'E-graft, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe053', N'Sanograft, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe054', N'Pellograft, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe055', N'Renograft, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe056', N'Caregraft, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe057', N'Alloply, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe058', N'Amniotx, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe059', N'Acapatch, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe06', N'New pt-cg dyad dem mod cmplx', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe060', N'Woundplus, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe061', N'Duoamnion, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe062', N'Most, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe063', N'Singlay, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe064', N'Total, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe065', N'Axolotl graft, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe066', N'Axolotl dualgraft, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe067', N'Ardeograft, per sq cm', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe068', N'Inj, wezlana, sub cu, 1 mg', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe069', N'Inj, wezlana, iv, 1 mg', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe07', N'New pt-cg dyad dem hig cmplx', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe08', N'Mgt nw pt dementia low cmplx', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21af78235d104ada93117acbca411fe09', N'Mgt nw pt dem mod-high cmplx', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21b1a99c0f61446abf34df3190e14db9', N'RX&FITG CONTACT CORNEAL LENS APHAKIA 1 EYE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21b3b573d35e417596c8787a7e9fee1f', N'TIS CRTJ ST CONGENITAL CARDIAC ANOMAL 1ST SHUNT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21bb225c6c5c43179f3dc5edecd91b5e', N'CACNA1A GENE ANALYSIS KNOWN FAMILIAL VARIANT', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21bc9593aa104535a05f79dd0924a7b9', N'IADNA HEPATITIS B VIRUS QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21bf8439527d47e0880a418962a4c709', N'Skin heterograft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21c057fe56a745de87c35828e8e93a87', N'HYDROXYCORTICOSTEROIDS 17', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'83491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21c2d3a466004c8a9b75f212a34293c6', N'Rsn no trast given doc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21c6d18ea76249558683163291b5696c', N'FLUORESCEIN ANGIOSCOPY INTERPRETATION & REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21c7dbf6ae5f4438be338a1007040fbc', N'RPR 1 VNTRC W/O/F OBSTRCJ&AORTIC ARCH HYPOPLAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21c8a8834cd24e75ae118ce7ba0e397b', N'Cytopath tbs, c/v, select', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21d123b2027841fcb105299b4d643b68', N'STREP B, DNA, AMP PROBE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21d1b110ebf14b1097a57cfdb645bcce', N'LAPS RPR RECURRENT INCISIONAL HERNIA REDUCIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21d42594f6e449588c12fa943b7aba3d', N'PLMT POST FACET IMPLT UNI/BI W/IMG & GRFT LUMB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0221T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21d4cc89b9e54774b4b274d1979491ef', N'CRNEC STPL SCTJ COMPRESSION/DCMPRN GANGLION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21d9157627054e55b97c655febcee409', N'Partial removal of finger', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21dc04cc5ba24f3b9754083dbc755f07', N'Grad com accessory gmt_wrap', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21de36cb592042ee8230a4c4f308ff54', N'Colon cancer; adjuvant chemo', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4180F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21de97fe902f4c35b93f7100f75e5c1e', N'1 STG DSTL HYPOSPADIAS RPR W/URTP SKIN FLAPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21de9d10e7854a229d22d11850d9670a', N'Pt hcv rctv aby no f/u tst', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21e1b25e7d7e47b8953daa1a8eaae153', N'Cdsm aim', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21e5b7b647334e2093e8ff4f368c4f9e', N'ASSTD FERTILIZATION MICROTQ > 10 OOCYTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21e6334dd6b443538ababc8df351b378', N'AMBULATORY BP MNTR W/SW 24 HR+ REVIEW W/I&R', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21f3b4b29c224ca5b454c7f873a0b5cc', N'ABLATE ATRIA W/BYPASS, EXTEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'21f693f88b02452799c0fefe9870ecf9', N'FINE NEEDLE ASPIRATION BX W/CT GDN 1ST LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22041787b0aa4f31bda076e9b104a2de', N'MEDICATION ADMIN & HEMODYNAMIC MEASURMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2209faf665df43b9915efe8c8f6985a4', N'GI MYOELECTRICAL ACTIVITY STUDY STMCH-COLON I&R', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0779T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'220e78edd3454d7b85a769839d483dd7', N'ANES ARTHRS HUMERAL H/N STRNCLAV & SHOULDER NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'220eb5e5319b41a099f86fc891b37a7f', N'RCNSTJ DISLC PATELLA W/XTNSR RELIGNMT&/MUSC RL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22121cfa05344ce2b780f81d665622e7', N'FETAL LUNG MATURITY FLUORESCENCE POLARIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22143105cd5e433a9a52a2b3d3f567c2', N'Tcd, emboli detect w/o inj', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'221c5aa9108842cabf5dec9d8a1bc80d', N'NJX DRG C-CATHJ SLCTV P-ART ANGIOGRAPHY UNI', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93569')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'221da123cf7b41cbb1881e9ceeccdf73', N'PLACEMENT INTRSTL DEV OPN W/IMG GUID 1/MLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'221f782880a24ea788380c7081471c1f', N'Extensive hip surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2222de5fb5184a2bb37964442424d646', N'DIAGNOSTIC BONE MARROW ASPIRATIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22280ad6f3c84499ac2755831cf7bd8b', N'Pt trans from anest to pacu', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'222dbadc663347a0822e6bffa15e6043', N'ANTIPSYCHOTICS NOT OTHERWISE SPECIFIED 7/MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2238cbbc1f094f93833555fd629932de', N'Psytx, off, 45-50 min w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'223a08856a3646dcbf18176ebddcc487', N'NOT INITIAL EVALUATION FOR CONDITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1501F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'223f042e17704a93b53d9ca7e23b081c', N'ANES IPER UPR ABD GASTRIC RSTCV PX MO', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22402d825bd04093ab17361f60b1c66d', N'Excision of bone, lower jaw', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2244a638d01248baab4a24c09f7fd7d8', N'No rsn no brief couns', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'224789f687f744eb8693cc7b0237735e', N'ANESTHESIA CULDOSCOPY INCLUDING BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'224e4213f56c4ad3bf734b85a3af7067', N'Special spectacles fitting', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2251c043c5ab4b778ec8011f1e21f3bd', N'N block inj, intercost, mlt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'225410f1dcee47b4af4871fa54096d67', N'CHANGE GASTROSTOMY TUBE PERCUTANEOUS W/O GDNCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'43760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'225871417a6e475ab7d7a3b6ab68f898', N'Immune admin o/n, addl < 8 y', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'90468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'225eaec349ae42e480af46f62c131665', N'Treat cheek bone fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'226300c96352441a8bcc79b14061f677', N'KRUKENBERG PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22656f327195488a89a1122f99593233', N'Nursing facility care, init', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2266cfd30c1d4f6cb852ec47cb1b7460', N'PLAN OF CARE TO ACHIEVE LIPID CONTROL DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0556F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2267c08716444063a9f2c305cf5ae730', N'REVJ TOT HIP ARTHRP BTH W/WO AGRFT/ALGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2277d35d4a8b4a51a09f6bcb784f2fcc', N'SPLENOPORTOGRAPY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2282cde556664a6aac1273c180fe4dac', N'No ta tv ultrasnd', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2285b9e6b89f47879ce8aaf429b56cea', N'INTROGATION DEV EVAL CARTD SINS BARREFLX W/PRGRM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0273T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22874315a11746cf90e48a1434f2bdb8', N'KETOSTEROIDS 17- FRACTIONATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2289e0da0b0d4828a161978872fb11a6', N'INDIV PHYS SUPVJ HOME/DOM/R-HOME MO 15-29 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'228d014e0d8541989424ce3737bd4df8', N'RPR LW IMPERFORATE ANUS W/TRPOS FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'228e937f3cbb4d4398ff25b926efb60d', N'Gc stocking thighlngth 40+', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22905c604d0547d5b258087096510c2c', N'T CELLS ABSOLUTE CD4 COUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'229323c446f64467bc38fc435dc2e699', N'Blood clot factor XI test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22943a2d7eac4e8ea11f6f1db2bd6abe', N'Analyze pacemaker system', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'229718a0b13c4cf9a1a9f25aac1ca6e3', N'PT INFORMATION ENTERED INTO RECALL SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'7010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'229879d7de2d4d00a4cee12dac376b57', N'Chemical peel, nonfacial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15793')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22a35211707b4c9a916e0c9fbb7db2fb', N'ANESTHESIA CLOSED PROCEDURES UPPER 2/3 FEMUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22a3677b76704048a1cd6c7d231f52e8', N'ANESTHESIA ELBOW JOINT DIAGNOSTIC ARTHROSCOPIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22a443c68e9244bca5b5fe7d59f4315d', N'DCMPRN FASCT LEG ANT&/LAT W/DBRDMT MUSC&/NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22a61fd420354963a7fbd03afe698276', N'Chloroprocaine (clorotekal)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22a811ed0c2c4ae396b334df11c7ba6d', N'Stereotactic rad tx mngmt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0083T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22abf581ce924c5e9e0d0f529beb12a1', N'EVISCERATION OCULAR CONTENTS W/IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22b3fc7596ad4426a497e58b6839874d', N'Choline c 11, diagnostic', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22b4f0913d7e45198f9037e2380258a0', N'EVACUATION SUBUNGUAL HEMATOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22b5303fec534f80a3b0b53f6fb61a8c', N'IM ADM INTRANSL/ORAL 1 VACCINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22bb1307eac0471ca6167ecfd7477084', N'Prev visit, est, age 40-64', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22bb8bbb47b048c296d0890ade220a7c', N'ELEC ALYS NSTIM PLS GEN SMPL SC/PERPH W/PRGRMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'95971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22bc3d9e19bc4c7a8fe051cdb266bc74', N'PERQ BREAST LOC DEVICE PLACEMT 1ST LESIO MR GUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22be99646a3e44e5a81219664497c44a', N'CRANIOT LOBEC TEMPORAL LOBE W/ELECTROCORTCOGRPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22bf216ba1f54f6488955376d9cdc17f', N'TD VACCINE PRSRV FREE 7 YRS OR OLDER FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22c0aea7647a4e548c4088f8014237a8', N'REVJ/RMVL NEUROSTIMULATOR PULSE GENERATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22c512a2f7b148c3ac2b08ebc7ddefe6', N'Tumorimage pet/ct skul-thigh', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22cb262d14774478b2405fd301308fa1', N'NECROPSY GROSS EXAM STILLBORN/NEWBORN W/BRAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22cc4b4cdddc4ff5983994908103cde9', N'Coronary atherectomy add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92996')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22cedf43fb784062b2cc093fbede8b56', N'Magnetic image, bone marrow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22d69f36375b42fc8896b8cb19d2a6d9', N'REMOVAL INTRAMEDULLARY DRUG DELIVERY DEVICE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22d9410babdf45c7b7479b76430de20f', N'CONTINUOUS NEGATIVE PRESSURE VENTJ INITIAT&MGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22dc3e909e7f49d1b5d64b3fc55c9ed0', N'Mri for tissue ablation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22e6c0b91fc649928ef35117b4f1baf7', N'PARTIAL EXCISION BONE FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22e85251d67e417584a124f0d7722af2', N'RPR BLEPHAROPT FRONTALIS MUSC AUTOL FASCAL SLING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22eb4d5ef0fe4e82ab3d19bef8ffb73a', N'Explore wound, abdomen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22f4913fbda842bfa909b72841d313e6', N'INSJ BIOMECHANICAL DEVICE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'22fc784932d64cfcae9fcc69b296becc', N'Replantation foot, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23003c73b1784163a9ce3a7e1f2232ff', N'Endo cholangiopancreatograph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2307c0f897884d6189b53b1e51e6b069', N'IM ADM INTRANSL/ORAL EA VACCINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'230ae96df0f14281961e223da8e97fa4', N'BLOOD OCCULT PEROXIDASE ACTV QUAL OTHER SOURCES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2311e77d719249639edd0b0c065bf944', N'UNLISTED NECROPSY PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'88099')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2314f987f94a4c8e93df7ea10ea790b8', N'Cytomeg, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'231a1920750a40ac8a08e520299d1a42', N'NEURECTOMY, FOOT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'231deeae065c45fa804be0bc28a4a8e8', N'PNCRTECT DSTL NR-TOT W/PRSRV DUO CHLD-TYP PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2321776c368743e68046540bd3934f11', N'MYOCRD STRAIN IMG SPECKLE TRCK ASSMT MYOCRD MECH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23243ad106ae43089f3598cc47b7623b', N'BDY SURF ACTIVATION MAPG PM/CVDFB LEADS TM IMPLT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0695T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'232c726a4eff4a49b2d72d84ae6b0a1f', N'Rafscrs hip, no msr, no surv', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'232e78fdcabd4a1c8079e8af53322b2a', N'FITTING SPECTACLE MOUNTED LW VIS AID 1 ELMNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'232f4948c30b4e4394711b30a559b9de', N'RADEX INTERNAL AUDITORY MEATI COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'233498f574f44ca885fc826d074dd2b6', N'DRESSING CHANGE UNDER ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'233f735214c64910ae050d5dffac2e93', N'EXCISION CHOLEDOCHAL CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2340048ae2b54bfc847aa7a8734378f1', N'BIA WHOLE BODY COMPOSITION ASSESSMENT W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0358T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'234111326fbf438a9ed9f9cfa9abce04', N'SUTR PRPH NRV ARM/LEG XCP SCIATIC W/O TRPOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2341b57fa90c478a921d774dc97c108d', N'TISS KOH SLIDE SAMPS SKN/HR/NLS FNGI/ECTOPARASIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23473a8917304e37878aca587476a9c8', N'STAGGERED SPONDAIC WORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2348b154f6ea4ecba6987492fdff88f6', N'Up to 2 yrs old, spirometry', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'234c0cc539454b918eb0d6366faff47a', N'IMG RETINA DETCJ/MNTR DS REM PHYS/QHP I&R UNI/BI', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23521b33d0b04202917901d5ca35a43d', N'Clin ind img hd trauma', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23524927ccc344eabb5fcfc76f8e84c2', N'FETAL MRI W/PLACNTL MATRNL PLVC IMG EA ADDL GES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23526d04e55d4eadbae2284fcba77724', N'GASTROJEJUNOSTOMY W/VAGOTOMY ANY TYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43825')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'235528f5164f4835b51c54843dcce8d7', N'URETHROTOMY/URETHROSTOMY XT SPX PERINEAL URETHRA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23568446e16f46369500d88671416a43', N'RCNSTJ CONTOURING BENIGN TUMOR CRNL BONES XTRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2358b03b1a94441192f673977473d129', N'Inj paravert f jnt c/t 2  lev', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2359915c39534645b5f496d2ac15ebbd', N'SYSTEMIC CORTICOSTEROIDS NOT PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4136F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'235bec3d86624e699e324a1551b920a6', N'IMPLTJ BRAIN INTRACAVITARY CHEMOTHERAPY AGENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'236456e8dd4e4838bab6245aba2979c6', N'High intensity brachytherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'77784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2365a77d883f44b8ab3abc63bbd80f84', N'RPR CTR VAD W/SUBQ PORT/PMP CTR/PRPH INSJ SIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2366e4325fb04394b0630f2f0839476e', N'ANES ARTHRS/ENDSCPY DSTL RADIUS ULNA/WRIST/HAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2367ad2e42c84595b73fdc4460d86c83', N'VASCULAR EMBOLIZATION OR OCCLUSION ARTERIAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23688bbf9339448b8ea854cc66759b0e', N'RENAL ENDOSCOPY NEPHROSTOMY W/WO IRRIGATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23764701b27844ce8081af7281ffaeb2', N'CLTX TIBIAL FX PROXIMAL W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23768891858643bc9f91e351257cd281', N'RADIOLOGIC EXAM ABDOMEN 1 VIEW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2376d680406442c9b1120ad82074d7e5', N'ANESTH, CS DELIVERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'237811ad973f4b64a249f817b873947b', N'ARTHROSCOPY SHOULDER SURG DEBRIDEMENT LIMITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'237864b2b0534b89b624a170f89efa6f', N'ANES NOSE & ACCESSORY SINUSES RADICAL SURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2378fb2af04148178646fbd2af42fc4b', N'VAGINECTOMY PRTL RMVL VAG WALL & PARAVAGINAL T', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'237a4b5e74374d08b8953bb64e81ceaf', N'EXC LACRIMAL GLAND TUMOR FRONTAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23835cb308364e2b8814195b9ba35ba9', N'LAP RPR HRNA XCPT INCAL/INGUN NCRC8/STRANGULATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2385ed02a5404e67a89f003cfd8cc6e4', N'ANES ARTERIES OF KNEE & POPLITEAL AREA NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'238bee05e2c8404786670fbad1a41887', N'ANESTHESIA ARTHROSCOPIC PROCEDURE ANKLE & FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'238e55eb94e64ad79ad06f4b50cbdc0b', N'OPHTHALMIC ULTRASOUND DX QUAN A-SCAN ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'76511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2390ba83f3d04e56bc078885b10196f5', N'ABLATE ATRIA W/O BYPASS, EXT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2390e7732c29431ba694ad0a36975c4d', N'HEXA GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23976c4e2bb44fad8df97ac18584f969', N'PROBE NASOLACRIMAL DUCT W/WO IRRG INSJ TUBE/STNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'239acc1cf22a4af2ab75f40bb0b5b81e', N'NJX INTERLAMINAR CRV/THRC', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'239f5483cd2d442994d15fe623d612bf', N'Repair of leg tendon, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23a2ecaecccc472491e413443c20e6a6', N'INTERSEX SURG MALE FEMALE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23a79283c22840c2864c49d318c2a606', N'Typhoid vaccine, h-p, sc/id', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23ab5de1fa1041789acd46f5b7961fd4', N'1 DX IMG ORDER CHEST XRAY CT US MRI PET/NUC MED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3319F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23af11b932c444e580c47d4469499448', N'THERAPEUTIC RADIOLOGY PORT IMAGES(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23b0328d43a248a7875291b492b7c48c', N'CLTX SHOULDER DISLC W/SURG/ANTMCL NECK FX W/MNPJ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23ba5de58daa446d9efc148ebc4023b5', N'DCMPRN FASCT LEG POST COMPARTMENT ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23c39922d36c42d296cf5a6b6215b6c4', N'CRX RPR DURAL/CSF LEAK RHINORRHEA/OTORRHEA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23c5d01672d142499c715ff6a73a3982', N'EXC LESION PALATE UVULA W/LOCAL FLAP CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23cb535c3fe54e9cbae124fe86a78c0b', N'SEPT9 METHYLATION ANALYSIS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'81327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23d46c1bcf9f493a90019ce8dd4e54ec', N'GRAFT FACIAL NERVE PARALYSIS FREE FASCIAL GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23d67f40ed004d7bb529abf09242b15e', N'Pt othr thn true imprt to me', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23d7aabc50954668b5d7b0943b40eb1d', N'ANESTHESIA OPEN HIP JOINT DISARTICULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23db57f467a64dab8bb20394a5df8258', N'Sedation, oral/rectal/nasal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23e1ff504a72459eb0da2fb672c211cf', N'IAADI INFFLUENZA A VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23e58a392f1148f88cc10fdb9a8a268a', N'PTEN GENE ANALYSIS KNOWN FAMILIAL VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23eb72322b5f4f5bb8c858a80ba85c6c', N'ANESTHESIA DIAGNOSTIC ARTERIOGRAPHY/VENOGRAPH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23ecd377780b47319dd2778f8ad3b0f3', N'Gen, neuro, clo loop, rechg', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23ee4bb89faa4b3f85c5206817196f6c', N'Removal of thigh lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23f06131ee1f4fe6981b7781f8a8d1f7', N'Perq cryoablate renal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'0135T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23f17e3f7eb24cd78324ac8c612cc1c2', N'BSO W/TOT OMENTECTOMY & HYSTERECTOMY MALIGNANC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23f37d3bb37c48e3917d1062daaca119', N'Oc ni pt home prog', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23f68a84878444be99a774229831be0b', N'CRYOTHERAPY CO2 SLUSH LIQUID N2 ACNE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23f6b0827bca4f7786f969378a30b303', N'Removal of pacemaker system', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23f7c321c4f54a86a40bd75952458d38', N'CTA HRT CORNRY ART/BYPASS GRFTS CONTRST 3D POST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'23f95dfbf77d4242aa9cfd5cd9163463', N'Fibrinogen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24017cf1713144788ec55ec87ce1a59c', N'Hepatitis g, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24067974c31a4176bd615a216e9772d6', N'Laparo proc, oviduct-ovary', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2409052bca8d48a384d43f9720f2fb94', N'ANES COMP BY UTILIZATION TOTAL BODY HYPOTHERMIA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24109bc8df5c4d86a5ad726d5cab6e62', N'EPIDERMAL AGRFT F/S/N/H/F/G/M/D GT 1ST 100 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'241bbbcb43804f589544a3a3cf799719', N'REMOVAL PERQ LEFT HRT VAD ARTL/ARTL&VEN SEP INSJ', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2426bc1dccd243dfbdb230c9e2ba22d3', N'PCV13 VACCINE FOR INTRAMUSCULAR USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'242ca5df29e1430883ce4f2f3c3e0f21', N'INJECTION CORPORA CAVERNOSOGRAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'242de085531140b180e099751008201a', N'DIR RPR RUPTD ANEURYSM SPLENIC ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'242ef236f7d14c138acd02bfb35a392c', N'ATHLETIC TRN EVAL LOW CMPLX', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'242f2f8b62034894b722c3737790957d', N'Coronary artery, bypass/reop', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'242f51a7ce0a4829970d599d2c62d605', N'Subseq intensive care, lbw 1501-2500gm', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'242faddd4a694aa7b8149df9cb5cc0b4', N'INJECTION AA&/STRD ILIOINGUINAL IH NERVES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2432f86f802a4da1847d1c6725604f08', N'Destr paravertebral n add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'64627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2434d7d549674524889a2ba4823eb374', N'RCNSTJ EYELID FULL THICKNESS LOWER EYELID 1 STG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2435ca3a43764437a9c37d1355354dfb', N'COLPOPEXY ABDOMINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2436b4e863f24379966b3af4c0ab1ab9', N'IMM ADMN SARSCOV2 5 MCG/0.5 ML 1ST DOSE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0041A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24388b4035ad402aabc7f7508d0a9047', N'RMVL BONE FLAP/PROSTHETIC PLATE SKULL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24389d311bac410d98b737968632b454', N'RAD RESECTION TUMOR SOFT TISSUE BACK/FLANK <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2439f290bab14bd29888cd32ce8e948a', N'RPR LAC 2.5 CM/< PST ONE-THIRD TONGUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'243ed4594e084b129e6f4957dfa248fe', N'TRURL RESCJ RESIDUAL/REGROWTH OBSTR PRSTATE TISS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24455a0012714b40aa66ece1b1ad7b19', N'EXC PRTD TUM/PRTD GLND TOT W/UNI RAD NCK DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'244589645efc44c1a8997f5ed4c14a08', N'ANES C-CATHJ W/C ANGIOGRAPHY & VENTRICULOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2447ca39161c48e68128daa6054dd7f4', N'SHUNT ASCENDING AORTA PULMONARY ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'244daadb59c245ebb82bcd47c5aca585', N'Pros soc insert gasket/seal', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'244dc13db67d4464bd8615fc856a14df', N'QUANT SENSORY TEST&INTERPJ/XTR W/TOUCH STIMULI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0106T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2458de1947f04d36939c9f55e9cd5155', N'Ajcc br ca stg ib', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'245c9c066a5f41d18125403d55185a42', N'RADEX HIPS BILATERAL WITH PELVIS 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'246182993ad744ad90e6a0d2fe864b40', N'RPLCMT COMPL NON-TUN CVC W/O SUBQ PORT/PMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24636bb069b8422cb461e7a995492f5c', N'DSTRJ LESION CRYOTHER PHOTO/THERMOCAUTZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'246641af2d9345bfa006e26b9061d64a', N'Blood gases, O2 sat only', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2468a8f49c5748628eb256224c071295', N'ANAL PROGRAM GAST NEUROSTIM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0162T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24694d5b01eb4e72a193fb9b6dfbdb22', N'DISEASE PROGNOSIS RA ASSESSED POOR PROG DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3475F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2477875f6b1948a486724933abb10a1d', N'EPIDIDYMOVASOSTOMY ANAST EPIDIDYMIS UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'247b68bca9da40e08fc74efba3f37e99', N'THYROIDECTOMY TOTAL/SUBTOTAL LMTD NECK DISSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24847ad5a6db492a9d5d3e338e433554', N'STOT/TOT HYSTERECTOMY AFTER CESAREAN DELIVERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24864503eccc4373941ce89c407affba', N'Streptokinase, antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'248a10bd1aa24235af90911ab42a58ab', N'LARYNGOSCOPIC SENSORY VID', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'248ea1a47d364385b2270fb5a8166248', N'UROGRAPHY ANTEGRADE RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'74425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'248f5fb957434061973e67c19e469b94', N'Enterectomy w/taper, cong', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'249342ec9a8843109d3aece976d7ab58', N'MYRINGOTOMY ASPIR&/EUSTACHIAN TUBE NFLTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'249724caa9094dce8b30f32a7c858fb9', N'ORTHOPTIC &/PLEOPTIC TRAINING W/MEDICAL DIRECTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'92065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'249757cfb3d44963ad5d6555d874491a', N'VAGINAL HYSTERECTOMY UTERUS > 250 GM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2499fc3239f04fa6a90f0cfcd8b62edc', N'CYTP SMRS ANY OTH SRC PREPJ SCR&INTERPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'249aaffd96aa452baa21c08bae957a55', N'EXT ECG > 48HR TO 21 DAY SCAN ANALYSIS W/REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0297T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'249ab22b49b54e179d3fa8e82186da37', N'AMPUTATION LEG THRU TIBIA&FIBULA OPEN CIRCULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'249c2cabcd0846f3b4225a311d8bb7fc', N'Pt admt to palitve serv', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'M1017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'249ff5d20e7a4232a5c0432a06c98e36', N'HOME NFS/SPECTY DRUG ADMN PR VST </2 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24a0ca8777254395a297bce837f2fe51', N'INITIAL NURSING FACILITY CARE HI MDM 50 MINUTES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24a72f205af9488d997a758f19a4ece5', N'PROCTOSGMDSC RIGID CONTROL BLEEDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45317')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24a9c184cb454a8a9a50763be0c8953a', N'OSTEOT PROX TIBIA FIB EXC/OSTEOT AFTER EPIPHYSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24a9ee42dc1d44bb87c97f97d82f8550', N'LAPS SURG W/DRG LYMPHOCELE PRTL CAVITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24ad902988144abdb16610bf7f24232f', N'OCT OF BREAST SURG CAVITY REAL TIME INTRAOP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0353T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24b18982b93d424a93d1db8c06be4c50', N'ELEC ALYS CPLX PRGRMG IINS PTN 4+ PARAMETERS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0590T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24b7a80e9fd547fbbe30b3e354306b48', N'Decompress pelvic w/ debridement', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24b9a73f51d44ad7bc167d44742a94f7', N'Physician phone consultation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24bb82e6c5614da99b9d1bb8e245e4a5', N'Reconstruction, knee', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24bd6a9465ea4a048ba79bc3bee22d40', N'Acute care urinary tract inf', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24be1d7673334e518ac18ad92300533f', N'Docu dx degen neuro', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24bfe0aacf144b71bec9d05840b809db', N'GRAFT THIERSCH RCT INCONTINENCE &/PROLAPSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46753')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24c457a557ad4ee79b29ed5d0df21971', N'TRLUML PERIPH ATHRC W/RS&I BRCHIOCPHL EA VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0237T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24c4693000514d7599a328c28dc32558', N'RPR COLTRL LIGM MTCARPHLNGL/IPHAL JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24c710775f734b69ac4820dd87e23b3b', N'Rafscrs goi scor < 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24cc29ee0e274270af01e7a9af52af39', N'Remove exostosis, mandible', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24cdb58abeb044ea870e2c7afbc9bde3', N'LIGATION OF INFERIOR VENA CAVA', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24ce0f5355ca461cb653ab9b3e90c099', N'Biopsy, abdominal mass', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24d4fd13615b460fb2947d913a036c65', N'ANGRPH PULMONARY NONSLCTV CATH/VEN NJX RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24d589e93da74cb098cc7faeac3c5f33', N'No pneum vax admin 19+', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24d6b0b6388e4a608fc3ec6df7fbdeee', N'TMPP ANTRT/MASTOIDOTOMY PROSTHESIS TORP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24d751b1e7cb489393924defe0363ac2', N'ANTICOAGULANT MGMT FOR PT TAKING WARFARIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93793')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24e62e0454354d35a885bcfe3cc2a3ac', N'Human ig, iv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24e6fd7399584b60ab777906d8453bfa', N'RMVL NONINFCT MESH/PROSTH AA/PARASTOMAL HRNA RPR', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24ea9353002b44a0984e663cb093544b', N'Omeza collag per 100 mg', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24ecf8b6ae6e4e0d8af0cd41cf7b6076', N'ONLINE DIGITAL E/M SVC EST PT <7 D 11-20 MINUTES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24ee344676d24e63b998f1a82ce7b695', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24f0474fc29b4e54abf3c5b62bcec292', N'Inj, gadopiclenol, 1 ml', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24f22760b2454310958f61eb46472aae', N'REPAIR DISLOCATING PERONEAL TENDON W/FIB OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24f3c9998f984b1cb0044256deac42f9', N'BX PROSTATE STRTCTC SATURATION SAMPLING IMG GID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24f418b96d5846f69a9ed414852c1de0', N'RABIES VACCINE INTRAMUSCULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24f75ca8fb314e4eb3bdaa8ab1704208', N'Strep a, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24fc479ff6674022a672133010e5c7bb', N'Anacaulase-bcdb 8.8% gel 1 g', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24fd4bf453fa4ffe86131a319b19d340', N'DGTZ GLASS MCRSCP SLD CYTP FNA IMMT 1ST EPSD EA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0835T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24fe5a536c32421d9e4748abce305b33', N'Pvdr rfrd pt no rprt rcvd', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'24ff474a84f2471c97c314c65aa0247e', N'Remove impacted ear wax', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'69210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2501c28ab4d3425990b3cb57e7394c3c', N'AUDIOMETRIC TESTING GROUPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'92559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2501e10f49e04cdb833a037783bfbf6c', N'Mod cs by same phys add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2508758a7ece4ecaa8a2e82e628cc24a', N'SGMDSC FLX WITH ENDOSCOPIC MUCOSAL RESECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2509e69af62240db8b54d80d851430d0', N'Antibiot rx???d/given', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4120F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'250bbefc71234bf88fbbe770b6510050', N'BYPASS W/VEIN FEMORAL-POPLITEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2512f7794335416cb849df12bfd79dcb', N'CLTX CARPO/METACARPAL DISLOCATION THUMB W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25196d9518e3427d94b24e0a183608fc', N'VAGINECTOMY COMPL RMVL VAG WALL & PARAVAG TISS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'251b10f4b61c45a5943e25b2bc3ce6b7', N'X-rays, transcath therapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75896')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'251d7d1b7fda4043bccb6c54edfe85a8', N'PREPJ& ANTIGEN ALLERGEN IMMUNOTHERAPY 4 INSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'252184d6ef994c2088b031cbc43c1e4a', N'Chemical peel, face, epiderm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2521fa3711ac48df95ae9ac3dd783169', N'Microbe susceptible, diffuse', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'252227a3706e4679a2889963daf5f2b6', N'ANESTHESIA EXTERNAL CEPHALIC VERSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2522398909da47c5aa68766c2031247e', N'REPAIR COMPLEX SCALP/ARM/LEG 2.6-7.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2522b7ae70d7420a825a2e546851e286', N'STRABISMUS RECESSION/RESCJ 2 HRZNTL MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'252660fc3a7e4a8ebb21aac1117a2357', N'Assay of troponin, qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'252e3301d5c54c0e8ae0698ea7d57f26', N'A-ROOT TLCJ VSD PULM STNS RPR W/RIMPLTJ C OSTIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25331fa56af344af8226a5b9f9b90ddf', N'HRHC 1 COL/GRP W/FSTULECTMY INCL FSSRECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2536b9cf339547e5995b7d97812e880a', N'BURR HOLE W/ASPIR HEMATOMA/CYST INTRACEREBRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'253ca10cd9c749289b241b3d56b48710', N'RMVL1/DUAL CHMBR IMPLTBL DFB ELTRD TRANSVNS XTRJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2544c34a430a4c24b78c144ef1e35a79', N'Muscle test, one limb', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25482055f1a148e49c9de7f74320eddc', N'PREVIOUS CARDIAC REHAB FOR QUAL CARD EVENT DONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4510F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'254a083a3fcc41f3a5f7e1c4e9301364', N'Inj, abrilada, 10 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'254aa08b6ede48d9b075decaf78aa9fa', N'CHOLECYSTOENTEROSTOMY W/GASTROENTEROSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'254bfbdead9c4c859f86f026354cfe2b', N'ANGIOGRAPHY VISCERAL SLCTV/SUPRASLCTV RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2552476ab4f3465eadc2e20667fe3d79', N'Inj., rolapitant, 0.5 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'255e11f39d4549edb976a903663f7f67', N'REPSNG INTRVAS VC FILTR W/WO ACS VSL SELXN RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25702af600dc4861927210e8f84c702d', N'Med assist tx implant', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'257207d29e43477aaef1e3409a7e83e7', N'AORTOPLASTY SUPRAVALVULAR STENOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25782c47843049f3b0372f3d0e080b1e', N'ANTINUCLEAR ANTIBODIES ANA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25783e8b77584c8694b9d0411aef455c', N'MUSCLE/TENDON TRANSFER UPPER ARM/ELBOW SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2578f22e2ecc4bafb9f3c7178eb1ac26', N'Bone/skin graft, iliac crest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'257af5eab65744e38f1f751afa1d7eb7', N'INSERTION OF SINUS TARSI IMPLANT', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0335T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'257d9fadeeeb4ef0a167b9e24c73771a', N'GONADOTROPIN CHORIONIC QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'257f0d8f243448fcae22c711dce1209f', N'CLOTTING FACTOR V ACG/PROACCELERIN LABILE FACTOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'257f732d36eb49598a2b96fe16ba9911', N'CRYOPRSRV FRZING&STORAGE CELLS EA CELL LINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25806f62da1840d29693be231ba5933c', N'TONE DECAY TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2581a6c8993047328eaf1f03f1633cc2', N'INSERT EPICARD ELTRD, ENDO', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25828ed3439f496ca1b85d0c26472565', N'HEP B VACC 3 AG 10 MCG 3 DOSE SCHED FOR IM USE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2586e6f611a64f0a97603e71747103d2', N'Therapeutic, prophylactic, diagnostic injection', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'258a693d0af94d7097f75554049309ae', N'Assay of psa, complexed', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25936e0bad9b415caaed7241e7036b15', N'SUBSEQUENT INTENSIVE CARE INFANT < 1500 GRAMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'259aa6a7a77d4fd2b5a195a588b3e89a', N'INSJ NON-TUNNELED CENTRAL VENOUS CATH AGE < 5 Y', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'259bd8d4b91146c29ad84ef9e3d9e6b7', N'ELEC ALYS NSTIM PLS GEN CPLX DP BRN EA 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'95979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25a1cff599164cf185acfe86754ab0b5', N'RMVL PRM TRANSVENOUS ELECTRODE THORACOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25a562ef126c4c1aa0c96b5fbf011ee0', N'Laparoscopic proctopexy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'45400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25a79188e6ef4d25807beaa42a2dc16e', N'No hx spiro prs spiro>=70%', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25a8d7ebbadd452e8b9e3024323f9630', N'NASAL/SINUS NDSC SURG W/DILATION SPHENOID SINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25a9d4886cc142b9ab57c74dd40e36ea', N'Bk pain vas 6-20wk > 3', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25ae515d0028433bb344b1244defea36', N'Pt 66+ snp or ltc pos > 90d', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G2108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25af244e3ef34de48b807aeb719ad2ec', N'ARTHRODESIS POSTERIOR SPINAL DFRM 7-12 VRT SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25b3a86f1a234ff4a6a1f8cb4653f833', N'OFFICE/OUTPATIENT ESTABLISHED SF MDM 10-19 MIN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25b66802d57749e6b6708e1ee72bb45f', N'CMBN NDSC CATHJ BILIARY&PNCRTC DUCTAL SYS RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25bbc42171b7438c915e0750c8abe4cf', N'FLUORESCEIN ICG ANGRPH W/MULTIFRAME I&R UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25be6ccfd5e643a6919bad91e8de00aa', N'ANESTH, AMNIOCENTESIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25bfcc10fbd0454e9b2b9bf7edf175f3', N'IN-SITU VEIN BYPASS FEMORAL-POPLITEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25c4a3fda1a94465b565775153fc1461', N'ASSAY OF SULFATE URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25cb7ebbf0b548b1842520a2e65952e2', N'TRANSPLANT/TRANSFER THIGH XTNSR TO FLXR 1 TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25cb97f5fd2a40a4b1fc5f9636572ce3', N'ANESTHESIA AXILLARY-BRACHIAL ANEURYSM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25cd839f9b134061b97437d8888b44a2', N'Rafscrs llfai no scor + surv', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25d00fe88e8d4456a797f956aa3f95ee', N'Escharotomy; add??l incision', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'16036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25d62c8a77684b7ebe8630fb7e610bfc', N'ANESTH, UPPR ARM ARTERY SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25d76359121c4c0d8ab3fff471c4abd9', N'LEVEL VI SURG PATHOLOGY GROSS&MICROSCOPIC EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25dd436bbe8f4eab96b297733a9b397d', N'GAMMAGLOBULIN IMMUNOGLOBULIN SUBCLASSES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25e2fa570fab41848d7bac5364c91890', N'HEINZ BODIES INDUCED ACETYL PHENYLHYDRAZINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25e36a47f9614d9db1586813e70e73e6', N'Repair, modified fontan', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25f311f83b9248698de1a9b1808adaaf', N'Plastic surgery ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4027')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'25f51e55b040471097db349c4b7a07cb', N'GROUP CAREGIVER TRAINING STRATEGIES & TECHNIQUE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26001e6b7fac4bcf8896e174efa64626', N'ACTH STIMULATION PANEL ADRENAL INSUFFICIENCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2604d37f2633424cbbe42eefe18e48f1', N'CRANIECTOMY/CRANIOTOMY EXPL INFRATENTORIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2606e08d7aa04bf7b1ab6a39665a09b9', N'LARYNGOSCOPY TELESCOPIC', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'260c4a9c26344292953bd0430f14029a', N'Pt 50 yrs w/clin ind hd', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26140bfad3c144ce96cd82d5b6085bef', N'DISEASE MODIFYING PHARMACOTHERAPY DISCUSSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4540F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2614c94310294cfd9ec43a89844caf0c', N'Blood typing, patient serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26178c06d0ed433cb13ba1b616f5c5f2', N'Dxa bone density/v-fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26178e1725fa4616b3fde03eae6344d9', N'DECOMPRESSION UNSPECIFIED NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2617fc446dcb41f490d009878b42dee2', N'Excision of rectal tumor; TEMS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0184T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2618da73a0e24ecd818b28683becb9b8', N'Compatibility test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'261a5da864dc4484aab4624fe6202878', N'TEAEC W/WO PATCH GRAFT ILIOFEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'261aa76b8ade46c28865a5541cc4041f', N'HOB elevation 30-45 deg first day vent', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4167F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'261b724bda684cd1a4ee13c34758ec4a', N'TISS CUL NEO DISORDERS SOLID TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2622b08d8798416fb851d12775d1d9c4', N'ANESTH, RADICAL LEG SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2623dca6f66d462eb3f27053623bf824', N'RADEX STERNUM MINIMUM 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26249852c0e34f2997c90377d9c0cf1c', N'OBSERVATION/INPATIENT HOSPITAL CARE 40 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26263530aae64e2789ab4eda738d4774', N'Regional hypothermia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'99185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2629425caa11446abce46695d73beded', N'HEARING AID EXAMINATION & SELECTION MONAURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2629a0091a274e3e8e59e9e5cba29b65', N'ATRIAL SEPTECT/SEPTOST OPN HRT W/INFL OCCLUSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'262b17ff03bd4f62870c1ddb51d3edea', N'TENOTOMY HIP FLEXOR OPEN SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'262e32a63204472d81aef26b227cdf77', N'Blood typing, antigen screen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'86903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'263476339f624f31b146cb417c5a860e', N'Bone biopsy, trocar/needle', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26352e3182fa400f9bc440874888a16e', N'Risk educations; alchohol', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4158F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2639176bba654457a06c4e5bca91d5b3', N'STEREOTACTIC COMPUTER ASSISTED PX SPINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'263f3d4011bd4e0e95202f7efe50af11', N'RADEX SPINE THORACOLUMBAR JUNCTION MIN 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'263fd4d7f0b647b8a1b09860a31f3507', N'VESTIBULOPLASTY POSTERIOR UNILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2640d1c335d34da687ff1122e8270c2e', N'PSYCHOTHERAPY COMPLEX INTERACTIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26420a8ff798440ea52203a75ee0c067', N'ARTHRODESIS POSTERIOR INTERBODY LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26492f79e2c54e06ad3b305f321b1eca', N'TRANSCATHETER RENAL SYMPATH DENERVATION UNILAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0338T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'264b658c5bfc4529a9fe553f75c2da90', N'Exc forearm les sc > 3  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'25071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'264dd1f2791040a0a31b5ac2963f0e8d', N'ESRD RELATED SVC MONTHLY <2 YR OLD 1 VISIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2651322973cf49b69774d29fd4e43940', N'Treat lung lining chemically', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'265a5088841d4f25b981cf35b00383f1', N'NSL/SINUS NDSC MAX ANTROST W/RMVL TISS MAX SINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'265e07c014fc407c80981dac91388219', N'GROWTH HORMONE STIMULATION PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'266bd2c5f4f24bf0bd3926196f428989', N'Pin srv add 30 min pr m', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'266d614160284f05a22b943ba84a1951', N'NJX ANES&/STRD W/IMG TFRML EDRL CRV/THRC 1 LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'64479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'267661fd8a714139a212a036c0684602', N'Oc ni pt dc', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2676927d0ee542edae66ed7393dd8e77', N'CLOSED TREATMENT STERNUM FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'267c51731036485a808fd516a5c409cb', N'MULTIPLE FAMILY GROUP BEHAV TREATMENT GUIDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0371T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'267de0bde77642ebbe8c6c9cdc55edf6', N'SO NEO GSAP CLL FR DNA ALYS CPY NMBR&MCRSTL INS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26812b517b93409a91a0b193b27671af', N'SPEECH AUDIOMETRY THRESHOLD SPEECH RECOGNIJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2682b620066e4febb2f6ce865ab96c35', N'Composite bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2682fdb4ad3b47ef8437042b6cd16794', N'HTLV/HIV confirmatory test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86689')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'268831257b7a4e498c5f3f5799d3ba4d', N'UNLISTED PX MECKEL''S DIVERTICULUM & MESENTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'268b6f7a4fca4496826f8284d7fd605e', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'268c40bdbdbf44fcb7ca9f09a1a36f26', N'HEPATITIS B VACCCINE ADMIN OR PREVIOSLY RECVD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4149F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'268d3bfaa70e4e8a93170cf5f98deaad', N'CLSR ANAL FSTL W/RCT ADVMNT FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'268fc03aa87940d5a29431c95d78aec2', N'BRACHYTX ISODOSE PLN INTERMED W/DOSIMETRY CAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26924323d411437cb15d6ceebcf9205a', N'Care man h v ext pt 45 m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'269441b443d54aafa8bd944dc1f21431', N'Ped crit care transport', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2695d27159e5419bb00ddd1513232569', N'Isa reduced >=3', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2697cb87b0674d44bb11332615757af3', N'THER SP-GENRATJ DEV PRGRMG&MODIFICAJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26a353aef84f475f95c4a25971360348', N'Rpr ventral hern init, reduc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26a4a08ebeb24c08974294b549774aa4', N'Tlh, uterus over 250 g', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26a529f4eaad49e8932a9bc4a91dfde7', N'Pts on wtlist bef dialysis', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26a8cee4b7394c47a0781d10552b0c32', N'OPEN TREATMENT PROXIMAL HUMERAL FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26a93d3463e74251aba4c4974ae17ede', N'BX BREAST W/DEVICE ADDL LESION STEREOTACT GUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26a9d7c451334ac6b68ad7c4d029f39f', N'Lap, remove rectum w/pouch', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'45397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26a9fc3662b8499390241a6e4b7433f3', N'Tobacco non-user', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26acbc8cf3f6426fb5bee3539730b039', N'CHORNC GONAD STIMJ PANEL TSTOSTERONE RESPONSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'80414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26ad4e96d59e4c048e8d5ecd5c29cfa0', N'Off base opioid tx 70min', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26adeb48ec95466fbbf8e30398678978', N'Mitomycin instillation', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26b176a11a28459eb5ae2fac3dd47cb5', N'Blood occult peroxidase', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26b68f3b066d4a7ebc4681dba285e078', N'REVJ/RMVL PROSTHETIC VAGINAL GRAFT VAGINAL APP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26bb413f735a4d0d92aa3a26382e5be5', N'US TRNSPLNT KIDNEY REAL TIME W/IMAGE DOCMTN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26be2b221471417aa52165755c058479', N'ESRD 2-11y; Home dialysis', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26bfc341bf944c03bee596287280b201', N'ONC BREAST MRNA MICRORA GENE XPRSN PRFL 70 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26bfd15fd1f948d687497e5dde80d0fd', N'Preop to cataract surg w/ lens placement', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3325F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26c2c542a52c438aa935ca9db62a221d', N'X-rays for bone age', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26c3339c33364209bea9ac66e19e7a53', N'EXC TUMOR SOFT TISSUE PELVIS & HIP SUBQ <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26c683fb49514232926501e93fe5093d', N'EXCISION OF BULBOURETHRAL GLAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26d7a5088b434cb4a37cf9bc1b03c5d7', N'Removal of pilonidal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26d855c06ec749c1861f3da2123c26a4', N'Restorigin 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26da040059ef4818a50117c06837a5e3', N'DILATED MACULAR EXAM PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2019F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26de024abcc04866aa9cf1a28887ba58', N'CT THORAX W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'71260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26df1728f24c43fa97793a0d72d1e98d', N'COMBINED RAPID ANT PITUITARY EVALUATION PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26df6e3c70a34b82b2516dbfa3c17738', N'AVULSION NAIL PLATE PARTIAL/COMP SIMPLE EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26e56608b4ff4b1c924fc95da9225e7d', N'RMVL FOREIGN BODY MUSCLE/TENDON SHEATH DEEP/COMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26e77897b5ed4f11bc31b8c9a874fcf1', N'SLCTV CATH XTRNL CAROTID ANGIO XTRNL CAROTD CIRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26ee0bd87a994fcdbef9401e6566ca7b', N'IAAD IA HEPATITIS DELTA ANTIGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26f14616b1e24e7ea4ccbc824a052b64', N'REMOVAL NSTIM SYSTEM SLEEP APNEA PLS GENERATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0428T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26f5731fecd2472681c3bf7e352bbe80', N'CLOSED TX ULNAR SHAFT FRACTURE W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26fb8596d24f4936b438c2b485b49d85', N'Bioimpedance, thoracic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26fce2b5b9914a31b945f12125893eda', N'ONCOLOGY GYNE LIVE TUM CELL CLTR&CHEMO RESP ADD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26fce2c0dcc947ad87c6c16c5b5ede44', N'Shing vac doc adm or pv rec', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1064')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'26fd4092dace4c63890ccd4d408a2e5f', N'Vent image, 1 breath, 1 proj', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'78591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27011dad70544ee4a584ac2f153ca56f', N'Injection, sc/im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'90782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'270b4c562016494ca653f828eaf1bb57', N'LAPS TOTAL HYSTERECT 250 GM/< W/RMVL TUBE/OVARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'270fbe65efe0405ca58568117e272555', N'Column chromotography, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271b45a7f0a743a59a87dd7e08e5b5b5', N'IMPRESSION & PREPJ PALATAL AUGMENTATION PROSTHES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a01', N'Supra sdrm, per sq cm', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a010', N'Inj., xipere, 1 mg', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2022-06-30T23:59:00.000' AS DateTime), N'C9092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a011', N'Inj., susvimo, 0.1 mg', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2022-06-30T23:59:00.000' AS DateTime), N'C9093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a012', N'Covid-19 convalescent plasma', CAST(N'2021-12-28T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a013', N'Arthro/shoul surg; w/spacer', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a014', N'Blind myocar trpl bon marrow', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a015', N'Blind cor sinus reducer impl', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a016', N'Adju cgm receiver/monitor', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a017', N'Skill train and dev/diem', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2038')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a018', N'Inj aval alfa-nqpt 4mg', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a02', N'Suprathel, per sq cm', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a020', N'Inj anifrolumab-fnia 1mg', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a021', N'Difelikefalin, esrd on dialy', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a022', N'Inj cyclophosphamd auromedic', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a023', N'Inj tisotu vedotin-tftv, 1mg', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a024', N'Inj lon tesirin-lpyl 0.075mg', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a025', N'Control unit neuromuscul osa', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'K1028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a026', N'Oral dv/app neuromus mouthpi', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a027', N'Ext recharge bat replacement', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K1030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a028', N'Non pneu comp control w/o ca', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a029', N'Non pneum seq comp full leg', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a03', N'Innovamatrix fs, per sq cm', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a030', N'Non pneum seq comp half leg', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a031', N'Tixagev and cilgav inj', CAST(N'2021-12-08T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a032', N'Tixagev and cilgav inj hm', CAST(N'2021-12-08T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a033', N'Bebtelovimab injection', CAST(N'2022-02-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a034', N'Bebtelovimab injection home', CAST(N'2022-02-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a035', N'Tixagev and cilgav, 300mg', CAST(N'2021-12-08T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a036', N'Bebtelovimab 175 mg', CAST(N'2022-02-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a037', N'Hhf10-p per sq cm', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a038', N'Amniobind, per sq cm', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'Q4225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a039', N'Mlg complet, per sq cm', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a04', N'Skin sub fda clrd as dev nos', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a040', N'Relese, per sq cm', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a041', N'Enverse, per sq cm', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a042', N'Inj. byooviz, 0.1 mg', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a043', N'Financial mgt waiver/diem', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a044', N'Support broker waiver/diem', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a045', N'Cl, hydrophilic, dual focus', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a05', N'Adju cgm supply allowance', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a06', N'Pres digital behav thera fda', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'A9291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a08', N'Plasminogen, human-tvmh 1 mg', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2022-06-30T23:59:00.000' AS DateTime), N'C9090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'271dd9071ab8484392d6ba6a11fa82a09', N'Sirolimus, protein-bound,1mg', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2022-06-30T23:59:00.000' AS DateTime), N'C9091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2723afa1cff04cfa8c068a4b7d2b4782', N'X-ray exam of ribs/chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27267bc1bed44da68a82bcf3a6684bcb', N'PYELOTOMY W/DRAINAGE PYELOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2726856934ef45e3886dec31cb11b7d3', N'OBLTRJ CAROTID ARYSM ARTVEN CAROTID FISTULA DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2728dcb0ba2c4569b738852aef3b2228', N'H-reflex test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'272df87956784fc7b6fd036dc7d5e16a', N'ANESTH, CHEST SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'272f896e2c914b42a4982a0f1fc82679', N'EPIDRM AGRFT T/A/L 1ST 100 CM/&/1% BDY INFT/CHLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27355808c41841e6bc6789ca4299487a', N'VENOGRAPHY CAVAL INFERIOR SERIALOGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'273731e50d364847bb6cde74229345ff', N'LEVEL V SURG PATHOLOGY GROSS&MICROSCOPIC EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27397d57ef7341e3a348532ef4fbb177', N'Revise fallopian tube(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'273c6fdca686414f94591f5e7fcfbf0a', N'DLYD PLACEMENT XTN PROSTH FOR EVASC RPR 1ST VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27401e2c9a3d4b08a8e4ac4b87feea9e', N'Insertion of catheter, vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'274796365a81447dab12bfae4cc99c23', N'CYSTOSTOMY CYSTOTOMY W/DRAINAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'274a074178324399bd008664fcf38210', N'PRQ TRLUML CORONARY ANGIOPLASTY ADDL BRANCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'274eae48c9654dc8973d34fbf9fd2588', N'US FETAL NUCHAL TRANSLUCENCY 1ST GESTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2752e433ea3f4c728a7dddf3d458232b', N'INCISION & DRAINAGE LEG/ANKLE INFECTED BURSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2761c1cfda82413f837ac0d4c2494afd', N'Immunodiffusion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2761fdfdd3b346c7ad8fee8b8de3b156', N'RPR BLOOD VSL GRF OTH/THN VEIN INTRATHRC W/O BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2764a920126b4916ae2ff7929d8eb32c', N'US PREG UTERUS REAL TIME F/U TRNSABDL PER FETUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2765e110d4e34d4ab677b33253a3dcaf', N'AMP F/ARM THRU RADIUS&ULNA SEC CLOSURE/SCAR RE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'276800391304480e9bba50e1b435ee7b', N'Back pain > 6 weeks', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1135F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'276e18a592cf4b2e9031cd9a166d8e07', N'ARTHRODESIS LATERAL EXTRACAVITARY THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'276f5c3386a54ae1b8465636b15b5fd8', N'INTRO ANY HEMOSTATIC AGENT/PACK VAG HEMRRG SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'277a0b53ca944c60bcdba8b2ad7a58ae', N'NTRPROF PHONE/NTRNET/EHR ASSMT&MGMT 31/> MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'277dca191888414bbf573c785be449c6', N'Liletta, 52 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'277ff8afac3242d0ad3dcdbec12ead21', N'Grafix core, grafixpl core', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'278af2bea41641f88ff05ae95149705c', N'Opt care episod neuro mvp', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'278e0b9de23e476d970eb476eb7e6405', N'TENOTOMY OPEN HAMSTRING KNEE HIP SINGLE TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'278eeecccc8e4e35ae7d4cd51ea6ea9e', N'FIBRIN DGRADJ PRODUCTS D-DIMER QUAL/SEMIQUAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27923179919e4e5881b10311ba7e2e4c', N'Solid propuls tire, repl, ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'279870dee15d4511a9a7a86b89ac090f', N'Oc ni pt selfdc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27a15bc02f7f44d8b8a913adedd99ca7', N'Virus inoculation, tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27a54a69ef614104b2874b05e714e514', N'Pt 81+ frailty', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27ab8f4fc56c4604a8854f1fa33b761e', N'INSJ PERQ VAD TRNSPTAL W/IMAGE ART&VENOUS ACCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'33991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27ad7b838f6742d1b16b7d26308c19a7', N'Ct perfusion w/contrast, cbf', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0042T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27b0fac6bb284df2b1ff4df2115bc093', N'Psy dep anx ap and icd asse', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27b182e9adc647838a0189cc32e35c8a', N'ADV CARE PLN TLKD & ALT DCSN MAKER DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1123F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27b2485edb3744a0b856d1dfce148ab4', N'RPR BLEPHAROPTOSIS LEVATOR RESCJ/ADVMNT XTRNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27bdd86e59744a80a4fe2cb39119dd87', N'Apply skinallogrft, t/arm/lg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27bfe1e705494ed4b485b39ebb437303', N'Ercp w/ pancreatoscopy', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27c112a669c84ace8b4490643d4d5bf4', N'EXCISION TUMOR SOFT TISSUE THIGH/KNEE SUBQ <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27c9fc1c8ba94320ae51de79c4c13476', N'DRUG SCREENING OPIOIDS AND OPIATE ANALOGS 3 OR 4', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27d32673cd8f409985bb6daf99d894b8', N'DRUG ASSAY CARBAMAZEPINE FREE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27d3fbc0b2a542a0a45882e50234de07', N'HLTH&BEHAVIOR IVNTJ EA 15 MIN GRP 2/>PTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'96153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27d662602b4849909587e9a1b4820647', N'ANGIOGRAPHY INTERNAL MAMMARY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27dc5ab7038c4103922203f8a2797ccc', N'BYP OTH/THN VEIN FEMORAL-FEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27e2429fc32e408a9d7ad68f7b469c1f', N'TRANSRECTAL ABLTJ MAL PRST8 TISSUE HIFU W/US', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27e4af12d114474a81e349674030d71f', N'SUTR RPR AORTA/GREAT VESSEL W/SHUNT BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27e70095f3274660b3b8058af51c87c0', N'ESRD RELATED SVC MONTHLY 12-19 YR OLD 4/> VISITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27e8c9c5c4d649b3a70e9caa1768cc7b', N'PENILE VENOUS OCCLUSIVE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27f789f6496244dfa3dc7874f1a731a0', N'Tissue homogenization, cultr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27fd0c6d6a2a47bc8b1fc26b4985003b', N'DOC REHAB SERVICES WERE CONSIDERED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4079F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27fe663e616d4415ac7d73234a845c53', N'RPR HI IMPRF ANUS W/O FISTULA CMBN APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27fee6691bd24344bcb2a610a15ea5da', N'LARYNGOSCOPY FLEXIBLE W/BIOPSY(IES)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'27ff24ae192c4eb68b46a57ed4db9cf2', N'PROSTATECTOMY PERINEAL RAD W/BI PELVIC LYMPH EXC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28023c1f16e649ac90ab863dfe8b867c', N'BONE MARROW BLOOD SUPPLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28033d69da5646018cbff74cc66fac8f', N'Inj, amivantamab-vmjw', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2804609096024710bc67222cc043d7f3', N'VISUAL EP TESTING CNS EXCEPT GLAUCOMA W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'280a174d1473484e9313152fffa10e99', N'IIV VACCINE PANDEMIC ADJUVANT FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2815336c57204899bd9a5c4efbc9cfb3', N'Pt unbl cmplt hip fs prom', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28157012f3b14c26a53d81796e4e3778', N'Heart mri for morph w/o dye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'75552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'281911df9d7b40738968e2377590633f', N'DIALYIS CIRCUIT VASC EMBOLI OCCLS EVASC IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28219a54577f4219a847cef98fd9475b', N'ANESTHESIA ALL PX MAJOR ABDOMINAL BLOOD VESSELS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28241bea5ffd40eaa3d6babb0ad654c1', N'BLOOD COUNT RED BLOOD CELL AUTOMATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'282917b3bb8e441bb3bd98779b7ca1ab', N'25 HYDROXY INCLUDES FRACTIONS IF PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'282cd18a0fdf43b8bd695dd295adf6fe', N'HEPATITIS B CORE ANTIBODY HBCAB TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2832338e8168408f836612eb158111d8', N'THRMBC/NFS DIALYSIS CIRCUIT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36905')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'283a54eb1f644b0d92859fca41b4c911', N'SCREENING DIGITAL BREAST TOMOSYNTHESIS BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77063')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'283a8268fa2646dc97efff3d475ffe58', N'Intracranial study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'283d0f09168041fda9ed23d9d9f56ec0', N'ASCENDING AORTA GRF VALVE SPARE ROOT REMODEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'284b7e458af14d2db891a4425ad96045', N'G comp bandage med stretch', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'284f950d7f784c329e0d385cad5e0ec1', N'RECONSTRUCTION VENA CAVA ANY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2850510bab384d058b7bfe4ddc5dc6eb', N'Fats/lipids, feces, qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2853064acd074fd49b8fe6460c2f66f9', N'CLOTTING FACTOR VIII MULTIMETRIC ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'285427bf86634b57ac670295708328f5', N'Neutron beam tx, simple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28543accf08d4a71b4c34cac03a8274b', N'Nonacut transf from inpt', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'285831910b834a71b0868b7e5369c062', N'Derm autograft, trnk/arm/leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'285f08ac93e149239c1d7098b2ca53e4', N'R-T SPCTRL ALYS PRST8 TISS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0443T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'285f88e01934448e88d4c28a91febc42', N'ANESTHESIA INDUCED ABORTION PROCEDURES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'286449c0ae564cd4ab1a0c515f412f1f', N'ENDOLYMPHATIC SAC W/O SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2867894e899543c1aec8bd1e823099f8', N'Dyspnea scrnd, no-mild dysp', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3450F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2869ada047bc4e53b147f58f49dd6315', N'DIVISION ABERRANT VESSEL VASCULAR RING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2871be2212514ac1b429dfb31cfcaa47', N'Test for blood, feces', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'287257bbf64d43608945c06f57ce1949', N'OPEN TREATMENT ULNAR STYLOID FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2874a559e5454301ac33dd4a908e24e7', N'MENACWY-TT CONJ VACC SEROGROUPS ACWY FOR IM USE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2879f942e362417883f1c0d938717bf7', N'REPAIR INTERMEDIATE F/E/E/N/L&/MUC 12.6-20.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'287b253a862b4aa6bae00fa7596a5e41', N'RPR SINUS VALSALVA FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'287ddfb3b87747cb9e60071be57f9fa4', N'Inj, tofersen, 1 mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28849b0d0b5b41328458e4c839b35dad', N'Argatroban nonesrd (accord)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28854e6ac2594841a0fa279bcfd65343', N'PRGRMG DEVICE EVAL IIMS IN PERSON', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0528T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'288750ff3dd648beb2a3adbf74fbe366', N'THER PX 1/> AREAS EA 15 MIN GAIT TRAING W/STAIR', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2888e18983aa4b6eaa6598ce19affc08', N'LARYNGOPLASTY LARYNGEAL STEN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'288b3cc801454b1c88008deb4326b4bc', N'DISCECTOMY ANT DCMPRN CORD CERVICAL 1 NTRSPC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'289215645a34467186c194598e547ea6', N'No scr hcv inf 12 mth rp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2892984699e34ee1a65316a3989dd5ed', N'CPLX CHRONIC CARE MGMT SVC EA ADDL 30 MIN CAL MO', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2894b62a6ae7481fa8737b683374a76b', N'Muscle test, larynx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2894cbc31b3f4da2bdb233cc68df59e6', N'Phone e/m by phys 21-30 min', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'289851a505664597af63cdc1154b5dd9', N'Baseline mrs > 2', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2899e7f4804b4837a23ed0cc14792c6f', N'Placenta alpha micro ig c/v', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'84112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28a1e617f7fb40d38aa56080be8b2567', N'INTRO CATH DIALYSIS CIRCUIT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28a2134aaa6a4f4188e9ab689f4c244e', N'TYMPANIC NEURECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28a6503f395e43e4ab3af08d42c0bd9a', N'URTP W/TUBULARIZATION POST URT&/LWR BLDR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28a8948e16df4412983d480e0bb6198e', N'Counseling; contraception prior to antiviral', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4159F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28ada8baf1cb45e2856ffa1b63b1da58', N'Nk cells, total count', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'86379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28b1df312d484783bc904aaaab91a6ff', N'CLSR RECTOVAG FSTL ABDL APPR W/CONCOMITANT CLST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28b4400311ad4d4cbd88dbee8b1dac71', N'Inj, glycopyrrolate, 0.1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28b8d83e5b2745b48c2f1c3a06e61883', N'Magnetic tx for incontinence', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0029T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28c495232cfa4f6ea829b413c2e1f954', N'NON-INVAS PHYSIOLOGIC STD EXTREMITY ART 2 LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28c9a99b6730400b8b56f377d8ae6706', N'ANES LITHOTRP XTRCORP SHOCK WAVE W/WATER BATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28c9dd22a7a2424d88f5c85f22becd4a', N'SMPL RPR SCALP/NECK/AX/GENIT/TRUNK 12.6-20.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28cfde61ec59419faac3f78ae47a0ade', N'RPR AA HERNIA 1ST 3-10 CM REDUCIBLE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28d44fd4e15d4786b53607e487148517', N'DRUG SCREENING CANNABINOIDS SYNTHETIC 4-6', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28d6559ddd494b6fa1300c0d5fc2f218', N'REPAIR SYNDACTYLY EACH SPACE W/SKIN FLAPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28dae1426ca2422fad238b885baa0b16', N'INTERNAL NEUROLYSIS REQ OPERATING MICROSCOPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28db6f42e4cb4d5cbf8435a543dc716c', N'URINALYSIS BACTERIURIA SCR XCPT CULTURE/DIPSTICK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28ec7f45d4a84097aad8b2a61e16008e', N'CRTJ LES STRTCTC BURR GLOBUS PALLIDUS/THALAMUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28f018e0172b4650bd2b9fc5319c9621', N'Speech volume modulation sys', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E3000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28f4638ab52f49b8ba18d415b30f30f5', N'Place needle wire, breast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28fae4145b8f487f96667c494e9b68df', N'REVJ FEM ANAST BPG GRN OPN W/AUTOG VN PATCH GRF', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28fb77d3754e4db68dc2b60f4edc167f', N'ANESTHESIA CLOSED CHEST PNEUMOCENTESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28fd34f8d4854e7fb90d1217b402b4b5', N'ANGINAL SYMPTOMS & LEVEL ACTIVITY ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1002F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28ffd90bfce04cadbf5987b7fdfd352b', N'ANESTH, BLEPHAROPLASTY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'28ffe704ff6b4cc098a22ccdc6e3bf92', N'LARYNGOPLASTY CRICOID SPLIT W/O GRAFT PLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29058bc500144a1b87f988264a760df8', N'ECG monitor/record, 24 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'290c87398647411e8060099d4b92fb96', N'CHLORIDE URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2910077d2ced41788fe558ffe5af4100', N'ANTIPSYCHOTICS NOT OTHERWISE SPECIFIED 4-6', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29196a0aa9d64ce4928749083436cd28', N'INJECTION AA&/STRD SCIATIC NERVE W/IMG GDN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2919e40ab0204b60923dc3e754da3789', N'REVJ TOT DISC ARTHRP ANT APPR LMBR EA NTRSPC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0165T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'291d13eab2aa4cca903ad8295d32855f', N'Neuropsych testing by tech', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29264a2c9fa3437eba5d9a76af459b63', N'Pt w/cancer scoliosis', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'292c0aa8e0294f0eadb1b8379ae75a9e', N'LAVAGE CANNULATION SPHENOID SINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'292ecc0ffde84df5bff5912ee63a1c79', N'RMVL DISC ARTHROPLASTY ANT 1 INTERSPACE LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'22865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'292f9a531d0b45aab1818b82858bd103', N'PARTIAL EXCISION BONE OLECRANON PROCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'293596b9b6de488aa63738a5ce0498ec', N'Endovasc taa repr incl subcl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'0033T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2936d20e67754a4e823171c0d752f161', N'ARTHRD CARP/MTCRPL JT DGT OTH/THN THMB W/AGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'293ecc92a8ba45cf9e9c8c80252b6917', N'PERQ SAC AGMNTJ BI W/WO BALO/MCHNL DEV 2/> NDLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0201T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'293f976b4a2f4cc3838b5b04730f0167', N'MNPJ W/ANES SHOULDER JT APPL FIXATION APPARATUS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'294a6c2254e0425d98e49becf1c50165', N'PATIENT NOT RECEIVING (ESA) THERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4172F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'294d8b2c52db4cbe82b519f1ba798e51', N'HEAVY METAL QUANT EACH NES', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'294e9a85481f4504a7360925335690ee', N'CRANIOT LOBECTOMY OTH/THN TEMPORAL LOBE W/ECOG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2951d49dbaee40f38f952d97d9784017', N'NCNTC NR IFR SPECTRSC OTH/THN PAD 1ST ANTMC SITE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0640T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29545e94a98d4a839c5bedebd4015e1f', N'BRCA1&BRCA2 FULL SEQ ANALYS/FULL DUP/DEL ANALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'81162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'295620ade45f452d8c2b87ea7b848b4f', N'Neg press ventilation, cnp', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29617598824b4440af283e9428d57b95', N'DISCECTOMY ANT DCMPRN CORD THORACIC EA NTRSPC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2967f462cae340b0ba5268d53f014d05', N'MAST, MOD RAD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2969ba036833498097834534d29f6221', N'GBA GLUCOSIDASE/BETA/ACID ANAL COMM VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'296d1f05d5454440ac37fb849c5393f6', N'CHEMOTHERAPY ADMIN INTRA-ARTERIAL PUSH TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'296d59a973124994ba798d41dbb1b5df', N'NEUROPLASTY DIGITAL 1/BOTH SAME DIGIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'296e98818f97439f9867e2a6c3567122', N'Surg proc w/silicone oil', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2975131d76d7457b896f7baa741c3365', N'PSYTX W PT W E/M 60 MIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'297538c24cab42368341c8265a74824f', N'EXPLORATION PENETRATING WOUND SPX NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'297818d38c9f4398a6f4d51d7bfe7485', N'BKBENCH RCNSTJ LVR GRF VENOUS ANAST EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'297b88c35e204320a59dd5b93f9a4591', N'FETAL CONTRACTION STRESS TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'298e17bb78ed4f788013f8385e6bd800', N'IIV3 VACC NO PRSV 0.25 ML IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29935ad16ffa4aada2deca0a0de5a618', N'Preventive counseling, indiv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29963172bd0d491b8f8d11aa32ae7eec', N'Prev visit, est, age 12-17', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2996cf842f5649dda5f66a94217a6341', N'CLOTTING HI MOLEC WEIGHT KININOGEN ASSAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2996e0172e4f4873b8862332520f0242', N'THYROIDECTOMY TOTAL/SUBTOTAL RAD NECK DISSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29991843d9d740359b22c10bd5d85662', N'Rt & Lt heart catheters', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2999ff74b1434566ae9d735da302f633', N'XTRNL PT ACTIVTD ECG DWNLD W/R&I </30 DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'299f6856a3224b548fea6a5d70f1cfef', N'FETAL UMBILICAL CORD OCCLUSION W/ULTRSND GUIDNCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29a3407d07514171b294b8288827cd83', N'Uni breas optoacoustic imag', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29a54596924c434bbe9e4de9cfab2aa5', N'ERCP REMOVE CALCULI/DEBRIS BILIARY/PANCREAS DUCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29a57f00e5d4438f84075150b08f3c5c', N'OSTEOPLASTY CARPAL BONE SHORTENING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29a68293f7bd405b92e41245eca16032', N'INSERTION/REPLACEMENT IIMS ELECTRODE ONLY', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0526T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29ad6154f2d744949409bcdbbb9909a1', N'Dxa bone density/peripheral', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29b4c3a8562e4c04a409e93b804bc346', N'UNLISTED PROCEDURE HUMERUS/ELBOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24999')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29b79c72fc664be89416a265450a2943', N'Form skin pedicle flap', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29bd10f84a3e405b94b7591bae7967b7', N'SEPT9 GENE PROMOTER METHYLATION ANALYSIS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29c00323cf124824b288ce825cd0749d', N'APP MLTPLN UNI XTRNL FIX STRTCTC ADJMT EXCHANGE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29c1181770664a44b1c6bfbb74a44465', N'Resect diaphragm, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'39561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29c14637e6bb458db7299bffd11d3dbd', N'Hepb vacc, ill pat 3 dose im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29c2d77bb0e74db8b3d8404803fc8654', N'GLUCOSE BLOOD REAGENT STRIP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29c3dc3d34124858bb7c3fbfbf902d74', N'Ped blunt hd traum', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29ca102a9abb4a4eb4533b0ed85ee044', N'DILAT FEMALE URT W/SUPPOSITORY&/INSTLJ SBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29ce8cb245e74c4f874effbf24a41321', N'HEMORRHOIDECTOMY XTRNL 2/> COLUMN/GROUP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29d1c583bc244b8a84b69c31319e86d2', N'Prostate cancer; intermediate risk recurrence', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3272F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29d31567d4254300b07dff37ef7b02ef', N'G comp bandage short stretch', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29e4309d58b14369995c6148604ed370', N'RMVL TOT DISC ARTHRP ANT APPR CRV EA NTRSPC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0095T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29e72c5ce27d4cd2913639eed435aa3b', N'Assay, chondroitin sulfate', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29e7768a3ee8479d8fe50fa12dee7c3e', N'RMVL IMPLTBL DFB PLSE GEN W/RPLCMT PLSE GEN 2 LD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29ead015beda4c6dbacf48d7324f274e', N'SINUSOTOMY FRONTAL TRANSORBITAL UNILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29eb7b0259f54955ae429a650e8a7dc5', N'External circulation assist', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0049T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29eef0cddae14377999dd9dcbc28e4b1', N'Elev BP plan doc???d', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0513F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29ef053a97c64935a540e21f33e4c916', N'REPAIR MENINGOCELE < 5 CM DIAMETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29f77f561e274bf896b2f97333be5183', N'Pt clin ind img hd', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29fb090442ec4462bc302fbe00e01048', N'ASSAY OF VASOACTIVE INTESTINAL PEPTIDE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'29fd332be4534d4d82058e3198c4cd22', N'REVJ INCL RPLCMT NSTIM ELTRD PLT/PDLE INCL FLUOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a06ed67d21a4681b27f25d215ee51fe', N'FTH/GFT FREE W/DIR CLSR N/E/E/L EA ADDL 20 SQ CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a122253081d4d25909a087b32b17c73', N'Excise max/zygoma mlg tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a12db36d8944f26a5936ee26ef1e2d8', N'G com bandage padded foam', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a18340d629b4a27b78ff709628fc2ba', N'TRANSFER/TRANSPLANT TENDON PALMAR W/O GRAFT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a196cacc3bc4ae193db73b25f48864d', N'Drainage of bladder', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'51005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a1d7caf00d748899134330a39bc2b87', N'Pvdr rfrd pt rprt rcvd', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a2365b0feea4d14924c709096cf111b', N'INSJ ANT SEG AQUEOUS DRG DEV W/IO RSVR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0474T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a248995cb8d4efdbb5c018054ba7c92', N'INJECTION ANESTHETIC AGENT AXILLARY NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a25b3372359438386dc39d08a200e45', N'RESCJ PALATE/EXTENSIVE RESCJ LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a2d65523898478f956ce66d0bafa33d', N'IADNA CHLAMYDIA TRACHOMATIS DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a3163ebe1144c88be5ad159f122b5ca', N'Infliximab not biosimil 10mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a387c8d2fc44b28ac4cf973d6071192', N'PATIENT QUERIED ABOUT FALLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6080F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a3914689b294035922dfda1f29ac340', N'NEUROPSYCHIATRIC SYMPTOMS ABSENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1183F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a393040959d4ecc83ca6cd3b77edfe3', N'G com stcking thgh 40+ cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a3fb433e7794d459110903bd88c8b44', N'OMENTAL FLAP INTRA-ABDOMINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a4207b8e17d4e35845e6c920bc6edbc', N'EXCISION INFERIOR TURBINATE PARTIAL/COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a42c742920d4d4e9280c72b9a388e48', N'X-rays, bone survey', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a4aa8ccae584b2e823c52493cf02e54', N'Cytopath, c/v, interpret', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a51676763bc44fc8602527877faac9f', N'MRA HEAD W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a530d59b67441a9a096ececa6a6284a', N'EVAL CENTRAL AUDITORY FUNCJ W/REPRT 1ST 60 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a532f0ca62b45bcb71fa39f76db5998', N'THORACTOMY W/DX BX LUNG NODULE/MASS UNILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a56ec4141704e108cedddfebf7a3139', N'DRUG SCREEN QUANTITATIVE PRIMIDONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a5c667b874548a2b1ab6c03888c572e', N'REPLACEMENT AORTIC VALVE OPN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a5f2a09b06144959a2d12edd6a63f9d', N'Death <30 day post discharge', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a735737123d4ed49044cab8f9db7e42', N'TRANSFER TENDON/MUSCLE HAMSTRINGS FEMUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a75c16f38fd4f20b5ed411c222c6e74', N'SYNOVECTOMY TENDON SHEATH FOOT FLEXOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a77a7ef4ea84e7e944d75078feb9d93', N'U2AF1 GENE ANALYSIS COMMON VARIANTS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a7a97b8be5f4c0ebed5ec4a2110f041', N'RADIOLOGIC EXAM COLON DOUBLE CONTRAST STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a7b7076a04b472d802801dba5a04fd1', N'Incision of hymen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'56720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a7f680504344f389be66553b48d5110', N'PREGNENOLONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a8a3133d3a04637b430980292f140af', N'LAM IMPLTJ NSTIM ELTRDS PLATE/PADDLE EDRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a8c1133f4e540dc9ee2a2a0c86cf75f', N'ANES, SPINE TRANSTHOR W/VENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2a9539aeb08b4f71a4ef381f35162f30', N'Angio fem/pop w/ us', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2aa19de764de45d7879cc54bab2cdc99', N'SEVERING ADS ANT SEG INCAL TQ SPX GONIOSYNECHIAE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2aa26a0b9b50423f9a0adc9d474cf045', N'ONC DLBCL MRNA FLUOR PRB HYBRDZTN 20 GENES ALG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0017M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2aa93e8e3ef545399b288aa5575ea9ab', N'Pass intestine bleeding tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'91100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2aa941566b8d4f2ca4c7d0d519cb6b3e', N'Cryopreservation, oocyte', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0059T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2aaa641121774a3498fbce262be86e15', N'LARGSC W/RMVL FOREIGN BDY(S)', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2aabcbac50554b30a5cbd184f0601f02', N'CONTRAST INJECTION PERQ RADIOLOGIC EVAL GI TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2aacc693be424606b41ae63bf9d1cfab', N'CYSTO W/RESCJ/FULG ORTHOPIC URETEROCELE UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ab2b817fc0348ccb46f62a287ba142e', N'CALORIC VESTIBULAR TEST W/REC BI MONOTHERMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2acd70648e904630b4866998bed21390', N'BRONCHOSCOPY W/PLACEMENT TRACHEAL STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2adb497f4fce49eda2a47160063b363c', N'CT LUMBAR SPINE W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ae9206814d0426998873a16da24c0b6', N'MGMT LVR HEMRRG CPLX SUTR WND/INJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ae9e11f190f458bb96aa8698e1449e8', N'Laparo hernia repair initial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2aea830ee935477aba8fa2d7be41a262', N'OPTX SPON HIP DISLC RPLCMT FEM HEAD ACTBLM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2af13414f6bb481c861ede319191ae86', N'No pneum vax admin 19+', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2af6c24e62544f4d989be81f2691187a', N'Disability examination', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2aff059b0dd744a3835fc3b47e2ac530', N'CT CERVICAL SPINE W/O &W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b08722362d4481d941f057e489f95d0', N'CYTP EVAL FINE NEEDLE ASPIRATE INTERP & REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b0ddbb5aea74eaeac365649f5690e4b', N'Kaf sng/dbl swg/stn mcpr cus', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b0de4bbaa06449dbc95b3ed502fbcae', N'CABG, vein, two', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b0f9152fec04cce99c5a309cf12a471', N'IMM ADMN SARSCOV2 30MCG/0.3ML DIL RECON BST DOSE', CAST(N'2021-09-22T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0004A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b127de925e346c1a9825e52349b9ed5', N'Fem/pop revasc w/arthr & us', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b1630d239a54e45bfe178911a89ba58', N'BLOOD COUNT PLATELET AUTOMATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b1828bd54f54e3e9f40d62f95a7da66', N'OT EVAL LOW COMPLEX 30 MIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b1b56e51c1240fcb8b6ac4a3d1f8040', N'Repair artery rupture, arm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b1e33d2b4eb400d945216c7386891a0', N'Urinalysis, volume measure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'81050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b21ca27d3b74aec8f7e50f088fbd98a', N'GASES BLOOD O2 SATURATION ONLY DIRECT MEAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b2296011ae74b408149070103e829ab', N'SELF-CARE/HOME MGMT TRAINING EACH 15 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b27e245b49b4ecca57d6ebb192153db', N'Inj., guselkumab, 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b2f9b8ec71041c38ebe5ada7f0d40e2', N'EXCISION SPERMATOCELE W/WO EPIDIDYMECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b33eba965db458eb41526f87ab9d41e', N'CONSTRUCTION APICAL-AORTIC CONDUIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b39ce0069a2424cb0ddc4e6155830fd', N'NZYM ACTV BLOOD CELLS/TISS RADACT SUBSTRATE EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b3b2b1c89a4485197efea027c09c0a8', N'Anesth, cabg w/ pump', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b3c36b8c96b429aad43850804a43c9b', N'Bartonella, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b43b92224954e9fa050f1152812518c', N'OPEN TX FX ORBIT EXCEPT BLOWOUT W/BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b45b1ae78334a71a9aac80cc3e5781d', N'CRANIECT/CRANIOT W/WO DURAPLASTY W/LOBECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b49944a686f4e08ae4aa328b688dbf7', N'Mycobacteria, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b54f3e14bcd413d8333d70e206768be', N'PERI-PX DEV EVAL PM/LDLS PM PHYS/QHP IN PERSON', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b598a8a6185452384f715dddb280a69', N'Removal of palm tendon, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b604d9e6712454b909b190a5e36a0db', N'NEUROPLASTY &/TRANSPOSITION ULNAR NERVE ELBOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b6667dee29e4cd8a8d875c0b7827965', N'MRS DISCOGENIC PAIN ACQUISJ SINGLE VOXEL DATA', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0609T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b6734104e8e4a4c96486f99eadf9274', N'Excise intraspinal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b779b4c008e435a93e877e58d409f24', N'Kras tst bfr beg anti moab', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b8266c38fd94cd8bfa7e4f26f1f8afc', N'No kras tst bfr beg ant moab', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b8414667e1040f69b5b39cfeffa2903', N'IAADIADOO NOT OTHERWISE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b8590e5376f45eeb8df31c925dd119a', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b86658d9ed340e39b755399f1eb36c2', N'INJECTION ANESTHETIC AGENT CERVICAL PLEXUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64413')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b8a52ed488a4f1eb6b1947a402c4a0a', N'PYELOTOMY WITH REMOVAL CALCULUS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b8c475bb45543188d30ad16a2290d96', N'MAMMO ASSESSMENT CAT INCOMP ADDTNL IMAGE DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3340F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b924e56663741c4ae84578895ed1644', N'CLTX GREATER HUMERAL TUBEROSITY FX W/O MNPJ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b9ac0063ba04afeb73eb3f0013b1318', N'REVSC OPN/PRQ TIB/PERO W/STNT/ATHR/ANGIOP EA VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2b9c1798cfcc4bb2b21d135d026348b8', N'Lap, mobil splenic fl add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ba0c023492c497cae431a5625957faa', N'LIGATION DIRECT ESOPHAGEAL VARICES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ba6b4ce16644669afba61f9c3ef31f9', N'CT HRT CONTRST CARDIAC STRUCT&MORPH CONG HRT D', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'75573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ba79e86dab34c5da399b8331bcf7b97', N'UNLISTED NONINVASIVE VASCULAR DIAGNOSTIC STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2baa5686baf6476582195d3c77f70744', N'Destroy nerve, spine muscle', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bade6ec4890405d877c6e6f0f9e5964', N'TBS TECHNICAL CALCULATION ONLY', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bb03b4c98b24f46a1e4a04a451b06f7', N'PERQ DRAINAGE PLEURA INSERT CATH W/IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bb2f3b2bce84a9b9cf3c361fa0b273c', N'RAD RESECTION TUMOR SOFT TISS FACE/SCALP 2 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bb315131a614f99991d21779382151b', N'VENIPUNCTURE CUTDOWN YOUNGER THAN AGE 1 YR', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bb8c792e6ab4ccfa203c814d7f9fc83', N'Revise, extra spine segment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bba82b81c4740b2b919e6968ee75b23', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bbb109b04744ee58efa804b64243f9e', N'Perq ls&cvt inj vert bodies', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bbc353d96a84bf5ba647d81f1860e24', N'WHOLE MITOCHONDRIAL GENOME ANALYSIS PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bbd16edb0ec40e1ad2c9288dbfc0b76', N'ANES TRURL FRAGMNTJ MANJ&/RMVL URETERAL CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bcf66c355694bae986a8a1e84f9b260', N'FINE NEEDLE ASPIRATION BX W/O IMG GDN EA ADDL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bd018a226854deeae6877e778480145', N'FLUORO CENTRAL VENOUS ACCESS DEV PLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bd26aace28e49e7be0877775e475c3e', N'Child anbx 30 prior dx phary', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bd401ee1cf147a988f1ec1bed4afac7', N'BKBENCH RCNSTJ INT ALGRFT VEN ANAST EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bd4f5a7f61f45bfa9eb931dafc4d0ba', N'Rafscrs lum, no msr/no foto', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bd5eaccbeac4685b1839fe15632c1c6', N'CFTR GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bdbcd744c6a4ed3bfcbdbe1cef35432', N'Anthrax vaccine, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2be402e83ce245cdb17e5ccb10f5a2d1', N'EAR PIERCING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2be6b5b182d34192aaf443eaa0ab2500', N'IMHISTOCHEM/CYTCHM EA MULTIPLEX ANTIBODY SLIDE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'88344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2beca262a46d4bcbb3486e3e0123e5d9', N'CCTA W/WO, QUAN CALCIUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0147T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2becbaf52182455e81a9ce128bcdda2c', N'ANES IPER UPR ABD PARTIAL/TOTAL PANCREATECTOMY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2beee06791114e9198280dd16d484428', N'NRV GRF 1 STRAND HAND/FOOT >4 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'64891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2bf7409e10ab40e38254f41561afa3b1', N'RPR INTRM/TRANSJ AV CANAL W/WO AV VALVE RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c01f0290161413fa2f3d67eec7c992c', N'ESRD RELATED SVC MONTHLY 20&/> YR OLD 4/> VISITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c0218b091aa4f28baaf28cd39ac5ac7', N'INSJ TUNNELED CTR VAD W/SUBQ PUMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c07f4e22b0e4b0ab9c9e9f077d1b4d9', N'PSYCHOTHERAPY W/PATIENT 45 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c08122689564819a9b3eb0e64576d79', N'FISSURECTOMY INCL SPHINCTEROTOMY WHEN PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c1904d4db874c39a150bf2fe03dec1f', N'COMP PREOP ASSESS CATARACT SURG W/IOL PLACEMNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0014F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c1acbfc90dd4469aa4b7a06a168b61a', N'COCCYGECTOMY PRIMARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c222f86406e4c6aaba79a739ec9026c', N'Cauterization, inner nose', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'30801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c22da4bd5ee4a4bb7c970d6ed9881b8', N'EXC NEUROMA HAND/FOOT XCP DIGITAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c286bac85c7410a891abe9f8a3a4afa', N'ANESTH, ARTHROSCOPY OF HIP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c2c1b05256641499661a878f32d32ec', N'EXPOS PROSTATE ANY APPROACH INSJ RADIOACT SUBST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c2d113a9bd14060a80b0dac7a028a08', N'ANES HRNA RPR LWR ABD NOS INFTS <37WK BRTH/50WK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c30b0b1e9704db2a5a46726ebed2faa', N'DOC ORDER ANTIBIO GIVEN W/IN 1 HR PRIOR SURG/INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4047F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c327e80f0d14e06b55787d230f5b728', N'PT NOT RCVNG CORTICOSTERIDS>/=10MG/DAY 60/> DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'3750F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c338febdc76438db18e59b087a607ae', N'IMMUNOASSAY NFCT AGT ANTB QUAL/SEMIQUAN 1 STEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-04-09T23:59:00.000' AS DateTime), N'86318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c366396438748de98e964fa63cd67ca', N'THERAPEUTIC RADIOLOGY TX PLANNING SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c3ab607eee740a08032ef95e67faaa8', N'REPOS PREVIOUSLY IMPLANTED SUBQ IMPLANTABLE DFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c3b86abb9b7452494042212f3a467b9', N'Inj avalglucosid alfa-ngpt', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-03-31T23:59:00.000' AS DateTime), N'C9085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c3c1f07bcfb4f11a5f74a01c5191771', N'OFFICE/OUTPATIENT EST PT MAY NOT REQ PHYS/QHP', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c3d5c65acf34105a39476235ecedf04', N'Refused to participate', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c3e275dc2f9415aa4c7e8f8b719ab50', N'CHNG URTROST TUBE/XTRNLLY ACCESSIBLE STENT ILEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c40235c37234598baac0d5316643b8e', N'Incision of abscess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'20000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3770', N'NFCT DS MCRB CLL FR DNA UNTRGT NEXT GENRJ SEQ', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0152U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3771', N'RX ASSAY PRSMV 30+RX/METABLT UR LC-MS/MS MRM', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0227U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3772', N'ONC PRST8 MULTIANAL MOLEC PRFL PHOTOMETRIC DETCJ', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0228U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3773', N'BCAT1 PROMOTER METHYLATION ANALYSIS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-03-31T23:59:00.000' AS DateTime), N'0229U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3774', N'AR FUL SEQ ALYS CHNG DELET DUPL XPNSJ INSJ VRNTS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0230U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3775', N'CACNA1A FUL GEN ALY CHNG DELT DUP XPNSJ INSJ VRT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0231U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3776', N'CSTB FUL GEN ALY CHNG DELET DUPL XPNSJ INSJ VRNT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0232U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3777', N'FXN GENE ALYS CHNG DELET DUPL XPNSJ INSJ VRNTS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0233U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3778', N'MECP2 FUL GEN ALYS CHANGES DELET DUPL INSJ VRNTS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0234U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3779', N'PTEN FULL GEN ALYS CHANGES DELET DUPL INSJ VRNTS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0235U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3780', N'SMN1&SMN2 FUL GEN ALYS CHNG DUPL&DELET&INSJ', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0236U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3781', N'CARDIAC ION CHANNELOPATHIES GENOMIC SEQ ALYS PNL', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0237U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3782', N'ONC LYNCH SYNDROME GENOMIC DNA SEQUENCE ANALYSIS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0238U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c4058704a0a49a68e9f8028eacc3783', N'TRGT GEN SEQ ALYS SLD ORGN NEO CLL-FR DNA 311+', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0239U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c55ea6b5de94f0f866d2c4e4a97d842', N'Iop monit io pressure', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0173T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c60debeca80450a888547a9808a2ba3', N'DOC IRON STORES PRIOR START EPO THERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3160F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c629c0caacf41a8bba4f2b1ed407bb4', N'RPR/TRAUMATIC AV FISTULA EXTREMITIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c63a7ce52504d078cd5b7cda829bb2c', N'PROF SVCS ALLG IMMNTX W/PRV XTRC 1 STING INSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c648bbc5f6749c4accb4c9f5ce6c0c5', N'CSTC PRTL W/RIMPLTJ URTR IN BLDR URTRONEOCSTOST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c668fd47e734fd68edfd12c648af12e', N'Treatment of nose fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c67a04e50ba45cb8b1f8793364887f1', N'XTRORAL I&D FLOOR MASTICATOR SPACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c69255a203448bfac72deb11544e4c3', N'SEMEN ANALYSIS VOLUME COUNT MOTILITY DIFFERENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c6ceac6418245d88196ca75edae030f', N'N block, other peripheral', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c6d266f2af541f4accb42c3d1da57c7', N'LAPAROSCOPY ORCHIOPEXY INTRA-ABDOMINAL TESTIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c6d66fb9e7b47bc941148cba89ce9ea', N'SCLEROTHERAPY FLUID COLLECTION PRQ W/IMG GID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c72dd35e495448bba0082c2b2d56233', N'AMPUTATION TOE INTERPHALANGEAL JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c75e387c287456fbe9b47cd4cb9945f', N'CLTX METAR FX W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c7ad7fe6846447eb6a91aa7604905c3', N'INTERROG DEVICE EVAL IN PERSON LEADLESS PM SYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0391T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c80e7482f1b4d888e2846fe090f8828', N'Instill, ciprofloxacin otic', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c84db3f2d2144b293ae3e44dce7ed25', N'Assay of Myeloperoxidase', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c88d464800f46989327dd299c3971c5', N'RADEX OPTIC FORAMINA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c8c71260ecb444692a1a65ad0c1f737', N'NERVE GRAFT MLT STRANDS ARM/LEG </4 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'64897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c91d995d75941079eb87058404fcb81', N'METHEMALBUMIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c941c37e1ba43668d3e02bebdf2455d', N'ENTEROSCOPY > 2ND PRTN ABLTJ LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2c9b3ccfe19b4a01830a6cdd04e6abdf', N'BYP OTH/THN VEIN AXILLARY-POPLITEAL/-TIBIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ca14ab033f04dae8a3e638ba78e20f6', N'CMPLX RPR E/N/E/L 1.0 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'13150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ca60482390c42c1903f2e28f6497f5f', N'Pts dx hypotony', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ca763ec70f04a0eb610fea13c13062a', N'ANESTH, KIDNEY/URETER SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ca7ba7c786149f4ac80d42956a3ee4e', N'Assay of protein, other', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cadd366ad564ff4b649711d5095d6f4', N'SHVG SKIN LESION 1 TRUNK/ARM/LEG DIAM >2.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2caf049239f646479b27fb7bd2c2b21c', N'Fast/dir ldl <= 190 mg/dl', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cb3478a922242cf9982ee8c6da4292c', N'Remove nail plate, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cb592754c904d7392b35f0c669cc1dc', N'Inj, factor x, (human), 1iu', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cbb7a453fd14502a22e99bb666e06ba', N'INJECTION 1 TENDON SHEATH/LIGAMENT APONEUROSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cbc8e18a80b48d78f36d1ab45282132', N'SUTURE EACH ADDITIONAL NERVE HAND/FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cc47e96613f48a4b0c7d25f08a148ad', N'ANES LAPAROSCOPIC PARTIAL/TOTAL PANCREATECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'00794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cc6bc818cc44ad4ab507d0d2c719087', N'Special spectacles fitting', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cce5832865e4ec08b4136d4b32067b6', N'Exploration, sphenoid sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31050')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cd22267c1d4459eae9da54894649ae7', N'LAPS RMVL NSTIM ELTRD ARRAY & PLS GEN VAGUS NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0314T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cd32f8a11b9451c9126aa54ac24301b', N'OB US NUCHAL MEAS, ADD-ON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cd496bf384d4d5eaaa99bfaf5585d12', N'LAPS ABLTJ UTERINE FIBROIDS W/INTRAOP US GDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cd50e4dc5744e72bd9d08cb7bd22949', N'Hiv-2, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cd5596754db4a43a71d7de3d61e7072', N'DBRDMT SKN SBQ T/M/F NECRO INFCTJ XTRNL GENT&PER', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cd8331161934ba6962eb6e54e1306a1', N'L hrt angio w/ ivus or oct', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cdb5e4ca35141eda57210d3e892cb79', N'Nuclear med data proc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'78891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cdf2009bf944812896b9437b1341306', N'Pt met dis at dx', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ce764c2f1f346558042e2ba0f7e4218', N'ESRD RELATED SVC MONTHLY 12-19 YR OLD 1 VISIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ce982b7ab564cf8ac61025c68d5b782', N'Med rsn no ace-i/arb rx', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ce9f05324914a5999cfe62b9d661005', N'Bk pain no vas', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cef6a640aef4afa84f7159160ef6881', N'Pt recd cerv cyto/hpv', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ceff8981e24468babc69c4383655ce6', N'Home visit, new patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cf14dc8894d4bfda6afc3b223961326', N'Pall serv during meas', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cf2353d6f5c4cc689a63899acdb44db', N'REM INTERROG ICPMS <30 D PHYS/QHP', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cf272736bf947b7b1ec4f6f5decab2c', N'ARTHRT KNE W/JT EXPL BX/RMVL LOOSE/FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cf37e02c67b4db79462b82533e779f4', N'CD4+ CELL COUNT >= 500 CELLS/MM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3496F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cf40299e53143528f47cad0a25d5bd9', N'Rr whl compl sol tire rep ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cfde3964fea4bb8a84295a274eac1ae', N'CARDIAC MRI W/O CONTRAST W/STRESS IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cff117d4f2f479fb4c118acb1e8f67d', N'INFLUENZA VACC IIV3 SPLIT VIRUS PRSRV FREE ID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cff7b906da044eda487bc110333093b', N'TRIMMING NONDYSTROPHIC NAILS ANY NUMBER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cff9c5afa8745a0ba1966c2053ebb3a', N'Drug test def 8-14 classes', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2cffa9515936493badbda8eb6ef4b750', N'CLTX DSTL PHLNGL FX FNGR/THMB W/O MANJ EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d024e4882e5410ba6aa43f1c36d4ce3', N'MILD TO MOD DEP SYMP BY STAND DEP ASSESS TOOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3353F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d034ae67db844e1a7204deba46ef96c', N'ASSESSMENT APHASIA W/INTERP & REPORT PER HOUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d07e7cd62ec47aebbab4d098ed178d3', N'PT POTENTIAL RISK FRACTURE WEIGHT-BEARING SITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3572F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d10e82bd5274b6dae86c5791a703abc', N'VENOGRAPHY CHD ANOMALOUS/PERSISTENT SVC NT DRG', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d11a67752754ec4a6514946d3310814', N'Transcath iv stent, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'37207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d1303b32bfa4e8ba36c810de310896d', N'INTRAORAL I&D TONGUE/FLOOR MASTICATOR SPACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d179d514b2143a184586d4df376fadf', N'Initial visit, episode (BkP)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0525F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d20b8428d0f485db3fe928a5cfc0e87', N'FLOW CYTOMETRY INTERPJ 2-8 MARKERS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d216a06d0a247ab830fd31c61b5ffee', N'M.tuberculo, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d216c11e8d94a658bb61df06dba626d', N'TMVI W/PROSTHETIC VALVE TRANSTHORACIC EXPOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0484T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d25f86899fe4916acf0d3e51342703b', N'CYSTOURETHROSCOPY W/URETERAL MEATOTOMY UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d27b39d8d4c4f8381cbf37f9fc50f89', N'MRI SPINAL CANAL LUMBAR W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d2aa8e08ec844768690a01a7360a05b', N'Pt resp true best int', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d2abc1923e846399435c8c1c3810a85', N'MOTOR&SEN 11-12 NRV CND TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'95912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d2f1115ac8e4609a4a65b1a6a00b5fd', N'EXPLORATION SPINAL FUSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d31d35da9cc450b959a82d8aa54adee', N'CLOSED TX RADIAL HEAD/NECK FX W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d35651b88404f1ea52e36a722f904b5', N'EXC/CURTG CST/B9 TUM PHALANGES FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d358e9641b1413182e4357cc795879a', N'ORCHIOPEXY INGUINAL APPROACH W/WO HERNIA RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'54640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d374bf320364582b1db8ccbed238cba', N'CORRJ HLX VLGS BNCTY SESMDC W/DOUBLE OSTEOTOMY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d3772a41dad4716b0bd4a6ffe4ed656', N'Rafscrs ki no scor no surv', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d3795a29bf240e182a5dabd97be50da', N'Transcatheter therapy infuse', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'37201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d37d4ecd2b44c6496187f1c26f0c1b0', N'Removal of leg veins', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'37730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d397561afae458a9fa1dab4f1efb5bd', N'PREGNANETRIOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d3e69a55d804f9087c448cb0d86e702', N'RDCTJ VOLVULUS INTUSSUSCEPTION INT HRNA LAPT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d3f23e4c5be468186a684574ed60277', N'Esrd on dialysi drug/bio noc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d43aea23dfe4bd883ab6c8895d9d47d', N'DSTRJ LESION ANUS EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d4949d6aa0c400bade48dda069a321c', N'Reconstruction, tongue fold', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'41520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d4da8ce646e4df0a8dfb9b7cd4c87f8', N'Docrev cur meds by elig clin', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d504243831e4090a32a5d57fc82b519', N'INTRO CATH DIALYSIS CIRCUIT W/TCAT PLMT IV STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d505a968d1a4369acb836859e0f5e06', N'Brain aneurysm repr, complx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d50ce0247c44a1fbfbb62fc102b12f3', N'VARICELLA-ZOSTER IMMUNE GLOBULIN HUMAN IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d514f884f0843ecac8b6ea88262cc8c', N'Inj paravert f jnt l/s 3  lev', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d51bbf643b8411691632ba83ec67677', N'HIGH ENERGY NEUTRON RADJ TX DLVR 1/> ISOCENTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d5494be7d124a0c891325d143109e67', N'Prostatic rf water vapor tx', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d57b5c49f874d83a909fb048e11d537', N'Inj. lurbinectedin, 0.1 mg', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d5f3b8228a94171867ef8469cf05e0d', N'URETERAL ENDOSC VIA URETEROT W/DEST&/INC W/WO BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d61b33155834a83a204ba86e03abb4d', N'EVAL AUD FUNCJ CAND/PO SURG IMPLT DEV EA ADDL 15', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d64d862cc8646b3bd038e479cb76e32', N'PRGRMG EVAL NPGS APNEA STUDY', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0436T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d679306e68d40e9ab760a43d4736392', N'O2 UPTK EXP GAS ALYS W/CO2 OUTPUT % O2 XTRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d67be74440b429dbfe6ab70d224875a', N'BDY SURF ACTIVATION MAPG PM/CVDFB LEADS TM F/UP', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0696T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d68db9e56ea4f999296a2967b0e2a83', N'SELF-MEAS BP 2 READG 1 MIN APART BID 30 DAY PD', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d6adbabb750452cb1ce56853df71f7b', N'MYOCRD IMG PET PRFUJ W/METAB 2RTRACER CNCRNT CT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d6b79dc82e2493e9aacd4330662f2c0', N'Rpr ventral hern init, block', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d6e667705a34db395876135b5340dec', N'CARBOHYDRATE DEFICIENT TRANSFERRIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d6f1c61579c4ea1b8d1176e84e03298', N'SPRM ID FROM TSTIS TISS FRSH/CRYOPRSRVD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d79294b7195461a81fb08ba929a0b49', N'REPLACEMENT MITRAL VALVE W/CARDIOPULMONARY BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d7a83586be64955b4fbf2c9fd077b30', N'INSJ IRIS PROSTH W/SUTURE FIXATION&RPR/RMVL IRIS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0616T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d7de82c31314f4fa97c62329c52e68a', N'Drain pelvic abscess, percut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d8124070bb2429aa954ae3cb7327a5e', N'PROTEIN XCPT REFRACTOMETRY SERUM PLASMA/WHL BLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d82c63c21954cca83757bdc98b8daf2', N'Remove foreign body, larynx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d836f6e502d46f08e7a0a1f2ef8a4c6', N'Nasal/sinus endoscopy, dx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d838588b5c944c6b8f3c4ba3045fbaa', N'OSTEOT W/WO LNGTH SHRT/CORRJ METAR XCP 1ST TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d849dd09ed444aca78da61d0a5e6f38', N'EGD ABLATE TUMOR POLYP/LESION W/DILATION& WIRE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d8503940a7d4f14ba43778effbdd4f3', N'REMOVAL CERCLAGE SUTURE UNDER ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59871')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d865be411c542abbe4c958a4c84fcef', N'Care man h v ext pt 20 mi', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d86b8d31fad479cbc72d54f2cab0a02', N'HEMOGLOBIN SULFHEMOGLOBIN QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d8fcf4233bd460494e26dbf9616ab7b', N'XTRNL HRT RATE EPI SEIZ 15 TO 30 DAYS R&I ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0384T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d9518c9a54146849ba19675e3ad9198', N'IADNA CHLAMYDIA PNEUMONIAE QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d956b878b2a428783e2fbe4e4f1d43c', N'Post d/c h vst new pt 20 m', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d956cf865314cb2a5eb169f1b09c54f', N'OPRCULECTOMY EXC PRICORONAL TISSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d9bcc704da84c85bfc2511c5edc6c94', N'Ophthalmic imaging, anterior unilateral', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0187T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2d9f37dcc2ee440589ae2237de293a7c', N'SUPCHRDL NJX OF RX AGT W/O SUPPLY OF MEDICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0465T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2da5035545124ce89b4321c03e37aab1', N'ANTIBODY HIV-1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2da9d5b4a0254469a314f5b1dbfc964f', N'ABLTJ PERC CRYOABLTJ IMG GDN UXTR/PERPH NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0440T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2dce5edfca8648d38b20d24992a4bf9b', N'SUTURE TRACHEAL WOUND/INJURY CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2dd0364eefc4485b9452f1575aac4f18', N'AMP FOREARM THRU RADIUS&ULNA RE-AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2dd7ab90aac64021ad4164c9a445f786', N'ANESTH, SPINE, CORD SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2dd9baa12a984572aefe2258e55147ea', N'HDR ELECTRONIC BRACHYTHERAPY SKIN SURFACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0394T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ddc6f5a4f86472e8d9dc2868e71d792', N'IONM 1 ON 1 IN OR W/ATTENDANCE EACH 15 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2de02fac0e344776b12e45a2b06cb87e', N'RPR AA HERNIA RECR > 10 CM REDUCIBLE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2de23c31d38d4166a0a8beb4b2fcf7b9', N'VIRUS TISS CUL INOCULATION CYTOPATHIC EFFECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2de357daedb448fb9f4294f368fec01e', N'IFNL3 GENE ANALYSIS RS12979860 VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2de55e5d1ac246139d2a7f51261f9642', N'Pt 66+ frailty and adv ill', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2de6aff2f58749c9811ae61848026e70', N'ANESTH, PHARYNGEAL SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2dea2615c6964ba98c7cae2005459054', N'Tb scr no perf', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2debc602989346949bae1c7346ccf48b', N'MYOCRD IMG PET METAB EVAL SINGLE STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2df619d331394b8c98906196f8812988', N'Card mri flow/vel w/dye', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'75562')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e03f7123a934b7997cb4bb8324ad9f1', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e0803c2ec46485391704ecbcfd462f9', N'EXC B9 LESION MRGN XCP SK TG S/N/H/F/G 1.1-2.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e0b031335a243b7aa1262d57a415eaf', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e0b56a62f01467badc429f6d3f28e1a', N'ANESTH DID NOT INVOLVE GENERAL/NEURAXIAL ANESTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4560F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e0bddc857cc4181b931764316ad87db', N'Removal of lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e0dacf5cb674475bf7dec76d89ff001', N'ANESTH, ESOPHAGEAL SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e12ce8773014ccc8599329d15127ad5', N'OPEN TX SHOULDER DISLC W/HUMERAL TUBEROSITY FX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e13aa2174d146bbb41298198c9a3916', N'ENDOSCOPIC CATHJ PANCREATIC DUCTAL SYS RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e15c8f22caa49b1833327a1eda35294', N'OCULAR SURFACE RECONSTRUCTION LIMBAL ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e187cc0b7b84c92a21507358239fb03', N'RADIOLOGICAL GUIDANCE PRQ DRG W/PLMT CATH RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e19688425f44940a9297efad30250b5', N'COR FFR DERIVED CTA DATA PREP & TRANSMIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0502T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e2920cb7c084bc58247582d47ae83f3', N'Removal of thigh lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e2c488abc2a482f94d2ff1bc87895ec', N'UNLISTED MICROBIOLOGY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'87999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e3356d323234d6d8f1aa1fbd7630d04', N'REPAIR ARTERY RUPTURE GROIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'35103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e36814c4b1d423db2353b5e69f23509', N'ABRASION 1 LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e40a4aef6b640f880b31d8e515b82a1', N'Pt rsn no ace arn arni', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2094')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e46e2623d784490af5e972988d652f0', N'LAPAROSCOPIC SURGICAL SPLENECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e47e3ad156b4f08af61cbdfd8a11b8a', N'ANESTH, KNEE AREA PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e4e0449b703489e9204ccf000dcd623', N'No warf or fda drug presc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e4f6d6ade544562aa90645ec66d014f', N'Symphony, per sq cm', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e5831d27046431091ba0f186347507c', N'REVSC OPN/PRQ ILIAC ART W/STNT PLMT & ANGIOPLSTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e5a7abe33d74ac69649ff21c558d16c', N'KYPHECTOMY SINGLE OR TWO SEGMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e5da6b7b9ee4ac9b2817934b2207d98', N'RCNSTJ EYELID FULL THICKNESS SECOND STAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e69e8c99085441ebed739b593b0ef68', N'Ajcc br ca stg i: t1 mic/t1a', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e6c687124fc4c8b9a68a701f73deef3', N'NEURECTOMY INTRINSIC MUSCULATURE OF FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e6cf4122f9e4041aa3500f02830e524', N'CT ANGIOGRAPHY NECK W/CONTRAST/NONCONTRAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e73dfd615814f6bb3b8af5e53725251', N'INJECTION PX DISCOGRPHY EA LVL CERVICAL/THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e74bc86219c4361ba490a28d3b59525', N'OPEN IMPLANTATION NEA NEUROMUSCULAR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e7582c8d85246e78bf72920d14e6aef', N'REM INTERROG PM/LDLS PM <90 D PHYS/QHP', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e77c6bc5fc54acda9de4a4f8e6c706c', N'RPR/ADVMNT FLXR TDN ZONE 2 W/O FR GRFT EA TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e77e254837a4ea5857408d04fb4584f', N'Extracranial study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e7888afa8624dbe885fdf779544c807', N'Echo guide, ova aspiration', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e7d8bae0b5d44babab1619d3f471263', N'IRRIGATION CORPORA CAVERNOSA PRIAPISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e88adc53d794fafa7fa0379a7e674de', N'DRAIN PERCUT ABDOM ABSCESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'49041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2e96954b76c84551bb0161a4602d7060', N'RADEX SPINE CERVICAL 4 OR 5 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ea23d73805a44ebb29b6a51cf941319', N'Bronchoscopy/lung bx, add??l', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ea604b48f07473fa6a22bee37078bb41', N'IMM ADMN SARSCOV2 AD26 5X10^10 VP/0.5 ML BST DOSE', CAST(N'2021-10-20T00:00:00.000' AS DateTime), CAST(N'2023-05-31T23:59:00.000' AS DateTime), N'0034A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ea604b48f07473fa6a22bee37078bb42', N'IMM ADMN SARSCOV2 50 MCG/0.25 ML BOOSTER DOSE', CAST(N'2021-10-20T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0064A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ea604b48f07473fa6a22bee37078bb43', N'SARSCOV2 VACCINE 50 MCG/0.25 ML IM USE', CAST(N'2021-10-20T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'91306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2eab1aa59837467d89b99ad05d8d2c07', N'TLK VIS FXN & QUAL LIFE/TRXMNT FOR PT/CRGVR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4174F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ead43bb8ed841ffaa5601d1cd0a4c4d', N'LIVER & SPLEEN IMAGING STATIC ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2eb02843803d45c6825388b7fea1c393', N'MLC IMRT DESIGN & CONSTRUCTION PER IMRT PLAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2eb2c238a7be4123bf931b9b3f06da79', N'INITIAL HOSPITAL CARE/DAY 70 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2eb5dc9dfcc547eda6aabf77510caa29', N'RPR CORONARY AV/ARTERIOCAR CHMBR FSTL W/O BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2eb993969f6a445a86ea1e931266120f', N'Ophth us, b w/non-quant a', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ec4f9fce3d94eda88f3ad723ac9ff55', N'HEMOGLOBIN FRACTJ/QUANTJ CHROMOTOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ed1ae2de6c14484b47051217407bd89', N'ANASTOMOSIS CAVOPULMARY 2ND SUPRIOR VENA CAVA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ed555dd7bab4581a87a67ad729059f0', N'PREV MED COUNSEL & RISK FACTOR REDJ GRP SPX 30 M', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ed8764bf76a49b3815677b7c4f0a5ed', N'Heterophile antibodies', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ee11869602d49e49c328e320081f9bb', N'NERVE GRAFT MLT STRANDS HAND/FOOT <4 CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ee3a8df4e584d12bfde76f277e84fef', N'HEP A vaccine prevsly received', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4155F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ef25b847f3b4d9382b337ec03c59608', N'Incid finding liver/kid/adre', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ef41470475047ffb8f5d212ae48f375', N'ANTIBODY BACTERIUM NOT ELSEWHERE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f038a80ba0143239d7b862098260625', N'RELEASE ENCIRCLING MATERIAL POSTERIOR SEGMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f03f42d44414323a689e24e88a32e69', N'Imaging, cardiac cath', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f05f4fa7c90405cbcebbe457809ba68', N'Bmi doc onl fup not cmpltd', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f065984a4f14529bd5f5adc2d0a9a73', N'RESECTION RIBS EXTRAPLEURAL ALL STAGES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f07d7da0564480f9d811223d1b846cd', N'Preventive counseling, indiv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f08ea022c034d1ba127eb5906580477', N'MEDIAST W/EXPL DRG RMVL FB/BX TTHRC APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f0fa886f3b642c7900263ed9fcd4ac6', N'Drain, percut, lung lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f112640cd68445facea4831fa18059c', N'DRUG SCREENING OPIOIDS AND OPIATE ANALOGS 1 OR 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f186feebc1048d6be645ae48088e57d', N'VENTRICULAR PUNCTURE PREVIOUS BURR HOLE W/INJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f2145ade61c4b2797badff9d13c5e31', N'REMOVAL LENS MATRL INTRACAPSULAR DISLOCATED LENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f28c51696fa4ee1aa4b55363fbd84e6', N'DGTZ GLASS MCRSCP SLD LEVEL V SURG PATH', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0754T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f2c3793d2584ae0b5ba7544828229a9', N'AORTIC SUSPENSION TRACHEAL DECOMPRESSION SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f2ce32b517d48b09e32f47caec5dfee', N'Care man h v ext pt 60 m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f2f9dec6ac64be481800e29173ecb9b', N'RHYTHM ECG 1-3 LEADS INTERPRETATION & REPRT ON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f39395eb59b451197922617ee1be58c', N'NDSC URETEROTOMY URTRL CATHJ W/WO DILAT URETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f3af84525e74d40a484e6cd0044096a', N'IMPLTJ INTRAVITREAL DRUG DLVR SYS RMVL VTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f3c1cf270ce43ed887ad805e96fc680', N'CHEMODENERVATION MUSCLE NECK UNILAT FOR DYSTONIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f3dada7c16a4f129b6fe7902ae1d3a7', N'Pre and post vas wthn 3 mos', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f4267b852bd4356ac1b1b71ac21ecb3', N'PANCREATECTOMY W/TRNSPLJ PANCREAS/ISLET CELLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f44c9614ee74120b3d5c1b0ff432897', N'SLITTING PREPUCE DORSAL/LATERAL SPX NEWBORN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f44f5cbb0b34627ad7dd796f00f6b8f', N'MUSC TSTG MNL W/REPRT XTR EX HAND/TRNK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'95831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f48bcfbfa5242e5b95a9eee94366807', N'Med serv, eve/wkend/holiday', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f4fe589206e4f9d960087df1a5f362b', N'CABG, artery-vein, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f5b826e8cdc4bc88e7d494bda70d25a', N'Gc stocking waistlngth 40+', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f5bc31a47fc40cd8bfcc9483c75402c', N'X-ray guide, stomach tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'74350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f6015a977754a6795f7580bfbe0b7bc', N'Her-2 targ ther dur init tx', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f60c89ad40f4514b25c82e82b64a8e0', N'Revise spinal cord vessels', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f61f6c88d6e41448113e7d453afc511', N'PATIENT QUERIED COUNSELED RE AED SIDE EFFECTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6070F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f6602a6cc6142e6bddf5983e71d3ebd', N'INCISIONAL BIOPSY SKIN EA SEP/ADDITIONAL LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f67ac6a2fd140eda5f5301a9026a177', N'HDR RDNCL NTRSTL/INTRCAV BRACHYTX 1 CHANNEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f7840efe6a54a29b54312be9f691f59', N'SIMPLE RPR SCALP/NECK/AX/GENIT/TRUNK 7.6-12.5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f7a4140d8b14781b51f1c63f000b386', N'Fs odi 9-15mo postop<= 22', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f7b4436bcf84c2eaec685ff50569fdd', N'Hysteroscopy, remove fb', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f7e14d7ca7d42b69255a11067d13120', N'SIGMOIDOSCOPY FLX W/BIOPSY SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f8befdf020d48a0a441ebcb412d3e25', N'DRAIN PELVIC ABSCESS PERCUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'58823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f8ce1a7a16a4bec9622c321d1214b18', N'Inj, atezolizumab,10 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f909fc47001426b9beb2bbf938f1fdc', N'Aortic hrt valve w/card byp', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0259T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f91536c181c41239bb9d5e8bfbb6359', N'RCMND FLLW-UP 2ND CLNSCPY 10/> YRS DOCD RPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0528F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f9236b8288843669ae3831f0fa69353', N'Control unit nm hw remote', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f92a4d3b5874440918ee94e4972fb29', N'No rsn ace-i/arb rx', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f934dea0a4448dfb84644c957e022b1', N'IIV3 VACCINE SPLIT VIRUS 0.25 ML DOSAGE IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f935464e1b74f3686343d60045327ce', N'Fibrin degrade, semiquant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2f9edae543e54e6598543956cee323dc', N'STAB PHLEBT VARICOSE VEINS 1 XTR 10-20 STAB INCS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2face6578b1b4148b4acbe913262bc16', N'RPR BLOOD VSL GRF OTH/THN VEIN UPPER EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fb15cee4f6749788dd6a14272ebe761', N'UNLISTED PROCEDURE CLINICAL BRACHYTHERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fb263b1368740dfbe169fbca892d038', N'Pall serv during meas', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fb4edd854cb4405829c62d1718e1727', N'Grad com wrap w straps ak', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6585')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fb5eff4769e4b7bb4976f950802c3e1', N'APC GENE ANALYSIS DUPLICATION/DELETION VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fb7986f2c6e4e94b6e2940442af6ab8', N'SURG NASOPHARYNGOSCOPY DILAT EUSTACHIAN TUBE BI', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fb7ffd448d147ef9801623c82082097', N'Removal, sweat gland lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fbd5848335f4db3bb54eafcc07a885d', N'AMBULATORY BP MNTR W/SW 24 HR+ RECORDING ONLY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fbf330711d141b58475db7d4246c53f', N'FIT CONTACT LENS TX OCULAR SURFACE DISEASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fc881ee3f1d49ac8e0a89ea9bf6f0b8', N'AUTOIMMUNE RHEUMATOID ARTHRTS ANALYS 12 BIOMRKRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'81490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fc8969803a94750981d73c1ef5a0668', N'CHOLECSTOT/CHOLECSTOST W/EXPL DRG/RMVL ST1 SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fcadcbe8c354fddb862e51c22904a40', N'Endo abl proc yr prev ind dt', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fcb95f221dd4beeb97a4b6976b5fcb2', N'ANESTH, KNEE AREA SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fcc61f1f674447a8b3aa1acec951955', N'CLSR RECTOVAGINAL FISTULA VAGINAL/TRANSANAL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fd28b2367174541947cf812031b9fe1', N'PHYS/QHP SVCS OP PULM REHAB W/CONT OXIMTRY MNTR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fd291d966c643ebb791df69a5039aa2', N'Imaging renogram', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'78704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fd36e86a0aa4b2a88aa3921c8752a79', N'Skin tissue rearrangement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'14000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fd5f7948d024cb68a3baced7b7a85ff', N'OPEN TREATMENT MEDIAL MALLEOLUS FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fd6e756fca8467ea9df9fa48e1dabef', N'REVJ/RPLCMT HPGLSL NERVE NSTIM RA PG&RESPIR SNR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fdbde97804f4ea1aa0335047cb12aad', N'APPL ON-BODY INJECTOR FOR TIMED SUBQ INJECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fdda372c52449ce90c42bcc55b6c1c9', N'ANESTHESIA CLAVICLE & SCAPULA BIOPSY CLAVICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fe3fe3de1ad4d29a1f9536972ece090', N'Sv doula brth wrk per 15 min', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fec19bef64b4d2e89323ecd43657342', N'HEALTH BEHAVIOR IVNTJ FAM W/PT F2F 1ST 30 MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fec96ae46cf445d9ea393e811725faf', N'ANESTH, LOWER LEG SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2fedec13985443909ad605fe7acf470e', N'Supply of contact lenses', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'92396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ff26189923e41aba4b27060639f0aec', N'SUTR WND EYELID/MARGIN/TARSUS/CONJUNC FULL THICK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ffb18cb30324f03a5d7f3e892580040', N'Removal of anal tag', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ffbc06a4cbb4016bfaa7e158ac93b7b', N'Cytopath smear, other source', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'2ffe5067c43848358724bc005e59a286', N'Artery bypass graft, not vein', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30037175979d4222b56a7909b04bc2a6', N'ESOPHAGOSCOPY FLEXIBLE REMOVAL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'300943c0e24a4a42bcf456c98fd7cc1d', N'TNOLS FLXR/XTNSR TDN LEG&/ANKLE MLT TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'300e83c7a47241729a9c2ab424956266', N'RMVL LENS MATERIAL PHACOFRAGMENTATION ASPIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30108f9c94dc4df4b087213c31b75b9b', N'Resource-inten svc during ov', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30115cad2c7b4a70afc5283570ee9d58', N'Pt no foto orth, no proxy', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30170c74af9b473d825775cd928ca35e', N'Remote e/m est. pt 15mins', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30179bae68fb4224b9e7ca40d5c2ac2d', N'POSTERIOR SEGMENTAL INSTRUMENTATION 3-6 VRT SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'301ecc01e8964c5f9a24c9f01b1b76f9', N'Fungi identification, mold', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3021bc121e834b0f9d6f72c5bf85be6e', N'GASTRODUODENOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'302679c7684e4d3caac4790f586741e4', N'Wc calf rest, pad replacemnt', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0995')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30268251d2e843558591b8cff564f386', N'Audiometry, air & bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'302de50d3c3646e59ba0328807027524', N'HEPATITIS C ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'302f9bd88b154fabb6aa990a50e6155d', N'RENAL NDSC NEPHROS/PYELOSTOMY RMVL FB/CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'303427c06f8e46288d29663df224ed93', N'REVSC OPN/PRQ TIB/PERO W/ATHRC/ANGIOP UNI EA VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'303e847c4dde46c580e243e482e11973', N'INJECTION ANESTHETIC AGENT PHRENIC NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3046180ccbd542908647d6f99f8d41d8', N'App transpl lvg kidney donor', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'304b046b6a904b54953d668cfe67d10e', N'DONOR NEPHRECTOMY OPEN LIVING DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3050b69d35384aadaf245fe386fd7ed1', N'MRA LOWER EXTREMITY W/WO CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'305261f7864948399959ed1efbc55a38', N'TENODESIS WRIST EXTENSORS FINGERS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'305685929aca484782d442e574f43b34', N'EYE IMG VALID MATCH DX 7 STND FLD W/EVC RTNOPTHY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2026F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'305be9deb1ab491fa2fe05fb74be125e', N'PRGRMG EVAL NPGS APNEA 1 SES', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0435T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3060f9f2a354411e9a4d81a3d5dd1ef0', N'No neck fs prom no rsn', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30618c73916e4b64a6b0ff7527c0de5a', N'DOC REFERAL FOR UPPER GI ENDOSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3132F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30634f7bfeb1467897c9b47e53eff00d', N'DRUG/SUBSTANCE DEFINITIVE QUAL/QUANT NOS 1-3', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3072affb221e46e0a7c604b607a76238', N'INSJ CANNULA HEMO OTH PURPOSE SPX ARVEN XTRNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'307931f848544f20aca1310443db92f2', N'CAR ION CHNNLPATH GENOMIC SEQ ALYS INC 10 GNS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'307afa44e30a4744abebc4b278999f74', N'US GUIDANCE INTERSTITIAL RADIOELMENT APPLICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'307d325bfc9b4a1d93e4755550f2c08e', N'BIOPSY PROSTATE INCISIONAL ANY APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'307e650a984c45e195dc6df1d94e3252', N'Actigraphy testing, 3-day', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0089T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30825b0f9f3a47b49ef923be5edaa30d', N'INTRAOP EPICAR& ENDOCAR PACG& MAPG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'309552fbec4846c68331bdd6838065dd', N'Assay of troponin, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3096e3804e0940688b89cd3faaefd523', N'SMMG CNCRNT APPL IMU SNR MEAS ROM POST GAIT MUSC', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0778T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'309fc5a64d7b41ac945979cdc1bdba4f', N'Path report sent', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30a1f02efa774d90bc95da0352091966', N'HETEROPHILE ANTIBODIES TITER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30a276f085ed41da944c094f947311c3', N'VAGINECTOMY COMPLETE REMOVAL VAGINAL WALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30a74405e25d49f39009ecc9ca7e50be', N'BRONCHIAL VALVE ADDL INSERT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'31648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30a9357f0a6546e6bd8b1d06e1c5041b', N'ANALYSIS CLINICAL DATA STORED IN COMPUTERS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'99090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30a98afa5bb247acaaef065813e06370', N'ANES INTRACRANIAL ELECTROCOAGULATION ICRA NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30a99399a29b4c6f8066ed7aa20ff031', N'PATHOLOGY CONSULTATION DURING SURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30af5be9505f4fdb987901722b5d804f', N'OPTX&/RDCTJ ODNTD FX&/DISLC ANT W/INT FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30b16ef71cbe40a8bf09c49523736887', N'Cytopath, c/v, thin layer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30b7d367db7d450e97043f05be41163c', N'Hpv, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30bf78bbad4b43bd91eeb02e1e02afa3', N'ANESTH OPEN/SURG ARTHRS KNEE DISARTICULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30c2eb6bc26a4d3daf2f42bc38c40e35', N'OPEN TX PHALANGEAL SHAFT FRACTURE PROX/MIDDLE EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30c4244b02124a3581fa9f4b5bc4c694', N'RMVL & RPL CARDIAC MODULJ SYS PLS GENERATOR ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0414T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30c79cb7a3d64fe799beba828660ad82', N'Rehab support msk care mvp', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30cc6236c15c4356b06f288f71aa7ae3', N'Xpose for endoprosth, femorl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'34812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30cf9dea4cab4cd582a654caaccbdafe', N'VCRPEC LES 1 SEG IDRL LMBR/SAC TRANSPRTL/RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30d02ff36bcb4d69855aa01cb2d6e10c1', N'ADMN RSV MONOC ANTB SEASONAL DOS IM CNSL PHY/QHP', CAST(N'2023-10-06T00:00:00.000' AS DateTime), CAST(N'2025-12-31T23:59:00.000' AS DateTime), N'96380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30d02ff36bcb4d69855aa01cb2d6e10c2', N'ADMN RSV MONOCLONAL ANTB SEASONAL DOSE IM NJX', CAST(N'2023-10-06T00:00:00.000' AS DateTime), CAST(N'2025-12-31T23:59:00.000' AS DateTime), N'96381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30d45cc3d1d7404ebd2f22cc06c94ce4', N'RADEX HUMERUS MINIMUM 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30db269bb285493c9b51a421a431188e', N'DECOMPRESSION FINGERS&/HAND INJECTION INJURY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30e110d200fd40cb909b83e93e6b48c0', N'Flowcytometry/read, 16 & >', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30ed3ea3ff514d468f181c73782e5b94', N'ANTIBODY TRICHINELLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30ed6d35b50e43dc8709dc32d1bd245f', N'VISUAL FIELD XM UNI/BI W/INTERP EXTENDED EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30f37fd9a08a4ce4a6e2ed6068bdfb08', N'RAD RESECTION TUMOR SOFT TISS PELVIS&HIP 5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30f7dc99574d49eb908c9db68deb411e', N'TELETHX ISODOSE PLN SMPL W/DOSIMETRY CALCULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30fae78375084059b9e5cd6602d8b563', N'INSULIN TOLERANCE PANEL GROWTH HORM DEFNCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'30fef416c4784b1bbee57995f54808e4', N'MYD88 GENE ANALYSIS P.LEU265 (L265P) VARIANT', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3101574602304c03a7618bdbff71be33', N'Care manag h vst new pt 20 m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3104323046774db7b1e140bf1d2c4bac', N'CRANIOPLASTY SKULL DEFECT </5 CM DIAMETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'62140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31088410cf504d3f92d44119e8f4e586', N'PARTIAL EXCISION BONE RADIAL HEAD/NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'310cc3018be54e4290aad287e6902c14', N'REPAIR LIP FULL THICKNESS <HALF VERTICAL HEIGHT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3117e11c619d4ebeb244643645fb8b0e', N'RUNX1 GENE ANALYSIS TARGETED SEQUENCE ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'311ba3216f1a4e2cae0df0c9f0c02a51', N'Init/sub psych care m 1st 30', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'311beea03b614a34b6d4a1912f7ac215', N'MRI ANY JT UPPER EXTREMITY W/CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'311ce219a91c411083d458418bd0114f', N'Mcp joint arthroscopy, dx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3122f5579fc3450a898508e9ca834bf2', N'Zoster vacc, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3127e7fa5c6642edb284db30616b0701', N'GUIDANCE FOR NEEDLE, BREAST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3130aa28cd28490cb3ab3133e3523c8d', N'LARYNGOPLASTY LARYNGEAL STEN W/STENT < 12 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'313119c84c7d4532af67a1075351867f', N'Sys rsn no doc spiro', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31373fadb44c4ad597fc8602535d672e', N'US GUIDANCE PERICARDIOCENTESIS RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'76930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31383791dd8b477ab006c17053b43882', N'Sys rsn no ace arn arni', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G2095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'313ee2d94bd043a5a3e5ba0b6f9f022b', N'ANESTH, SURGERY OF SHOULDER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3141b956d20e439b9468c45c8c32ed2a', N'INSJ OC TLSCP PROSTH RMVL CRYSTALLINE/IO LENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0308T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'314330d2e0f44e7aaa069ef7f1aaa9fa', N'Form skin pedicle flap', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3147512605bd4e8f9964068472840ce5', N'ARTHROSCOPY SHOULDER SURGICAL REMOVAL LOOSE/FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3149654e4fc442deafb8ab8d273993c4', N'CT LIMITED/LOCALIZED FOLLOW UP STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'314b4909e03b464aa82a9ffb70458788', N'Implantable defib; multiple lead', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'314e2a2074f045c0b45214f2d617dd40', N'CYSTO W/URTROSCOPY W/TX URTROPEL JUNCT STRIX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31558aea66ac478f835c8f7795cf2176', N'ANESTHESIA CLOSED PROC LOWER LEG ANKLE & FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31561c985abe455696b9b76c29448470', N'RADEX UPPER GI W/WO GLUCAGON/DELAY IMGES W/O KUB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31582112baae4c8aaf3c5d4e958a0472', N'CLOTTING FACTOR XII HAGEMAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'315902d10cce4137b37b19ee64d1c141', N'SEC PRQ TRLUML THRMBC N-CORONARY N-INTRACRANIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31597985ba894ee980f2574ca2d7e964', N'ELEC ALYS CPLX PRGRMG IINS SP/SAC NRV 4+PARAM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0789T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3159e9f27e494629a446e5a1fe9d3cb1', N'PRQ SKELETAL FIXJ METACARPAL FX EACH BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'315a759907424a7aa4df3f44f587fc28', N'MANIPULATION ANKLE UNDER GENERAL ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'315ac2abca91489fa7f365e64083c8c7', N'Thoracic gas volume', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'94260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'315f4775096247f6b3adea218affd360', N'Rheumatoid factor test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31607d6f47fc4fa6b2d2dc9cbca60d10', N'REVJ/RMVL NSTIM ELTRD RA SPI W/INTEGRATED NSTIM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0785T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'316392698cec4306827785f54bc987cb', N'INTRACRANIAL ARVEN MALFRMJ SUPRATENTRL SMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'317743c238894790b08e4748a8198ac1', N'DELIVERY PLACENTA SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'317aca8d27074b9fac3be94b0726baa5', N'FINE NEEDLE ASPIRATION BX W/MR GDN EA ADDL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'317b009fef4e46018847ed23498aa09d', N'INSJ TUN VAD REQ 2 CATH 2 SITS W/O SUBQ PORT/PMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'317b33f5b0c742e0b01fbbe3ccb76ec7', N'OSTEOTOMY FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'317d850200a84616b2ee0136bb7652a5', N'Fusion of spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'317fd3c3c27c4097ac86932e3dfc5057', N'NEGATIVE MICROALBUMINURIA TEST RESULT DOC&REV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3061F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31865d0e788b4017a56d5e4f9f4a2b83', N'INSJ OC IMPLT SEC AFTER EVSC SCLL SHELL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3188b54b24fd4ab8b9d04685cb65b40e', N'CHRONIC CARE MGMT SVC STAF EA ADDL 20 MIN CAL MO', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'318eded636684fe68b9a0370c8c0f009', N'TRACHEOTOMY TUBE CHANGE PRIOR TO FISTULA TRACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3192624c19504e148e5388c2f9ea8f44', N'Perc av fistula, direct', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'C9754')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'319bc3b031ff4dbcbe80fb97fcb0d288', N'OSTEOTOMY FEMUR SHAFT/SUPRACONDYLAR W/O FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'319ef812fe594935a5ce32c699026369', N'Cdsm test approp', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G1006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31a3b12be8fe4380b59cead1cf8e86e4', N'ICAR CATHETER ABLATION ARRHYTHMIA ADD ON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'93655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31a7490dc35c4ef5aeceeeb9427d13d0', N'Retinal prosth, add-on', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'C1842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31a7490dc35c4ef5aeceeeb9427d13d1', N'Drug test def simple all cl', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31a85a0b2c2f4f33a14ab80e0a572680', N'Alpha-1-antitrypsin, pheno', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31a890e7543246f58278cf654eec22ce', N'RHINP PRIM COMPLETE XTRNL PARTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31ab0ad036bb4c29bbbddcfb9e013c61', N'US GUIDANCE AMNIOCENTESIS IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31abcba769c4492d941d69f476ea4805', N'G com garment arm nighttime', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c100', N'Inj ruxience, 10 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c101', N'Inj pegfilgrastim-bmez 0.5mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c102', N'Inj. avsola, 10 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c40', N'Endoscope, single, ugi', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c41', N'Skin substitute, synthetic', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'C1849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c42', N'Injection, meloxicam', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'C9059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c43', N'Injection, teprotumumab-trbw', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'C9061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c44', N'Injection, eptinezumab-jjmr', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'C9063')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c45', N'Mometasone furoate (sinuva)', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'C9122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c46', N'Blind interatrial shunt ide', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c47', N'Transcath intraop microinf', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c48', N'Non-blind interatrial shunt', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c49', N'Cardiac mri seg dys strain', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c50', N'Cardiac mri seg dys stress', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c51', N'Revasc intravasc lithotripsy', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9764')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c52', N'Revasc intra lithotrip-stent', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c53', N'Revasc intra lithotrip-ather', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c54', N'Revasc lithotrip-stent-ather', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c55', N'Hopd covid-19 spec collect', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c56', N'Dis site tele svcs rhc/fqhc', CAST(N'2020-01-27T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c57', N'Avf by tissue w thermal e', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G2170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c58', N'Avf use magnetic/art/ven', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G2171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c59', N'Inj givosiran 0.5 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c60', N'Inj deoxycholic acid, 1 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c61', N'Inj lefamulin 1 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c62', N'Inj imip 4 cilas 4 releb 2mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c63', N'Inj crizanlizumab-tmca 5mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0791')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c64', N'Inj luspatercept-aamt 0.25mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0896')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c65', N'Inj. cetirizine hcl 0.5mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c66', N'Inj golodirsen 10 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c67', N'Inj. xembify, 100 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c68', N'Inj onase abepar-xioi treat', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c69', N'Inj andexxa, 10 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c70', N'Inj recombin esperoct per iu', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c71', N'Hyalgan or supartz inj dose', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'J7321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c72', N'Visco-3 inj dose', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'J7333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c73', N'Inj enfort vedo-ejfv 0.25mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c74', N'Inj. infugem, 100 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c75', N'Inj melpha hydroch nos 50 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c76', N'Inj., evomela, 1 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c77', N'Inj fam-trastu deru-nxki 1mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c78', N'Neopatch or therion, 1 sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c79', N'Amniocore per sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c80', N'Bionextpatch, per sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'Q4228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c81', N'Cogenex amnio memb per sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c82', N'Cogenex flow amnion 0.5 cc', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c83', N'Corplex p, per cc', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c84', N'Corplex, per sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c85', N'Surfactor /nudyn per 0.5 cc', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c86', N'Xcellerate, per sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c87', N'Amniorepair or altiply sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c88', N'Carepatch per sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'Q4236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c89', N'Cryo-cord, per sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c90', N'Derm-maxx, per sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c91', N'Amnio-maxx or lite per sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c92', N'Corecyte topical only 0.5 cc', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c93', N'Polycyte, topical only 0.5cc', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c94', N'Amniocyte plus, per 0.5 cc', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c95', N'Procenta, per 200 mg', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'Q4244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c96', N'Amniotext, per cc', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c97', N'Coretext or protext, per cc', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c98', N'Amniotext patch, per sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31b6b868b69b4c5788ef211174799c99', N'Dermacyte amn mem allo sq cm', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31bc630a065f40f29fa1e88d08dd75e5', N'High intensity brachytherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'77781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31c1d0cdc1e24245b1484d7f7425f90a', N'MYOCRD SYMPATHETIC INNERVAJ IMG PLNR QUAL&QUANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0331T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31c21ce0a9964d39be11d4ad03078960', N'MYOCRD IMG INFARCT AVID PLNR EJEC FXJ 1ST PS TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31c37493b9d64445819c508113b8d5dc', N'Pt w/ suic saf pln init rev', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31c702ea39834c8591d16a54f97cd4bd', N'1/more ed last 30d life', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31c752be538d4d359f444cc10d025a75', N'Insertion of pulse generator', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31c79b2167714f45be19dd5e7fe62803', N'TRLUML PERIPHERAL ATHERECTOMY VISCERAL ARTERY EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0235T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31cca619af65461e9ea2a48f2cc21f18', N'CORRJ HLX VLGS BNCTY SESMDC PROX METAR OSTEOT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31cfa0899739492ab63c5a8efb460ca8', N'Skin full graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31d4885eab6e4d4bb29d48ac3b44e6c2', N'IADNA BORRELIA BURGDORFERI AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31daebc645d84627a43c451be355bc3c', N'Inj. acthar gel to 40 units', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31dc04fd9264414bb75d10085b273a28', N'ABLATE L/R ATRIAL FIBRIL W/ISOLATED PULM VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31de3c6b5cae4e93bbb45f94ebd0b86c', N'Muscle test, thor paraspinal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31e2f180ad9b408a962890973f6e918b', N'ANOSCOPY W/RMVL LESION CAUTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31e44f21fb52482eb4a16db9b3675042', N'Pt not 1 tdap betw 10-13 yrs', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31e86a8c187445bd9373e0143e8522f1', N'Hep b core antibody, total', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31eaf9b8c2e34a54bff3a70c62599b2d', N'Cytopath, c/v, select', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31ee0d577e25498e86ee44a4c4873037', N'DRUG SCREEN QUANT ANABOLIC STEROID 1 OR 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31efa56a56b54cf3a65a3a4fa8346cd3', N'INTUBATION ENDOTRACHEAL EMERGENCY PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31f17488ac2e4610be075c36ff0dd62a', N'Rest home visit, new patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31f2450d398a4bc090086394b28ef051', N'RP LOCLZJ INFLAMMATORY PROCESS TOMOG SPECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31f6198da4f341dfbbd41a6746c0411d', N'ANTIBODY EPSTEIN-BARR EB VIRUS NUCLEAR AG EBNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'31fb3d53f0da42a29e38f7fd72aeb90d', N'OSTEOTOMY SPINE POSTERIOR 3 COLUMN THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3202a7a2893a4f399458b2e619e47bb5', N'ANESTH, FOREQUARTER AMPUT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'320593a256814102a4775765b9b41d8c', N'COLONOSCOPY STOMA W/RMVL TUM POLYP/OTH LES SNARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3210faed64ed41c286f0c3b8eef23a38', N'DOC ADVANCED DISEASE DX CARE GOALS W/O COMFORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1153F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'321463cf0be54dadafeb64bd6310b33c', N'Floweramnioflo, 0.1 cc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32155d2909654218be2b3d6524e31c5f', N'Lung V/Q image single breath', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'78584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'321bba4919f1400196ed928891ee313c', N'Extracranial study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'321c1f118af141528b61f13142b83118', N'TRANSFER OF CARE CHECKLIST USED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0583F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'321e77ff14fd47c9b0fca22c249fccb2', N'Urgent care ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32267a73748a439781a00369401193a0', N'Repair of diaphragm hernia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'39531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3226bd669904405b90627d21b9f76873', N'Assay, blood catecholamines', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'322dd05f4d1249c3bcf30ad254bffdbd', N'I&D SHOULDER DEEP ABSCESS/HEMATOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'322fdd61a2b146d9b25abd186fcfa985', N'EXPL CONGENITAL ATRESIA BILE DUCTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3230954b265b4987bdf192e2288b9f26', N'TCATH VSD CLOSE W/O BYPASS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0166T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3231c49bf0494092a05940cfc61cd028', N'FRMJ DIRECT/TUBED PEDICLE W/WOTR E/N/E/L/NTRORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3231e610c7b24b76a8fee8f88f09d536', N'PERI-PX DEV EVAL & PROG SING/DUAL/MULTI LEAD DFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3233703157364597b1b0fc4e129586e9', N'NEPHRORRHAPHY SUTURE KIDNEY WOUND/INJURY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3236947602bf4508ad8dc6adf53621ea', N'VAGINAL DELIVERY ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3237ec383b984b5fbb29f74ac4da0c59', N'ANESTH, FEMORAL ARTERY SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'323d91121f814ebb8edb4125dde03840', N'APPROP METHOD OFFLOADING PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4269F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32419320653447e581b1b68af73ac73f', N'DRG PRIVESICAL/PREVESICAL SPACE ABSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32438958c2a94ae997d482f8c25370ad', N'Genvisc 850, inj, 1mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3243d2ef8c114590b7c48971e275c354', N'Inj, bortezomib, dr. reddy''s', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'324698fdc91e415f99263c1fe087cd9a', N'STORAGE PER YEAR EMBRYO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3248984ecd724619bd3b64c47a5ae71e', N'MNTR INTERSTITIAL FLUID PRESSURE CMPRT SYNDROME', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'324aeb547db34628a2b566d4e3b156cd', N'PROPH RTA DTCHMNT W/O DRG 1/> SESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'67145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'324e39cd062142c6973d79d1b591551c', N'Treat eye socket fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3254193b417343cd8a9580c16abf7f94', N'CAR FCL ABLTJ RADJ ARRHYT CONV LOCLZJ & MAPG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0746T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32542530e6a24ceda621f851085e5d24', N'Body muscle testing, manual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32544a607dc74de5a6fafefa17c3b25d', N'BYPASS W/VEIN SUBCLAVIAN-AXILLARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'325b9a1f6923456dbb80643f164e3ae9', N'UNLISTED SPECIAL SERVICE PROCEDURE/REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'325c4b248caf4c9fb76d7653ba501428', N'Pres/absn hmrhg/lesion doc???d', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3110F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32680533329a4ecc859b10924787e1f6', N'Pegiterferon and ribvirin considered HEP C', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'4152F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3269b6361b404436a679366771eb99f9', N'Tb test, gamma interferon', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'0010T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'326d957ec6f540998e8a16645472276b', N'Endo cholangiopancreatograph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'327a00561c7c47f392deda87b73dfaa8', N'Destroy nerve, face muscle', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32809bdedb48428ea52141fe028501b5', N'BKBENCH RCNSTJ LVR GRF ARTL ANAST EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32834147384f42769a9688a8a52d14fd', N'MOLECULAR CYTOGENETICS CHRMOML ISH 10-30 CLL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'328899c6d17d40c2ad8d6109f9fbfa08', N'PLMT FEM-FEM PROSTC GRF EVASC AORTIC ARYSM RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'328ccebf50734db3858b8bb76f8fd94d', N'MRI BRAIN BRAIN STEM W/O W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'328d486edaf449659004ad0e90cceb25', N'REPAIR&REFITTING SPECTACLE PROSTH FOR APHAKIA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3290edfe206a4d4ba5e64ab8c1e76213', N'Whirlpool tub walkin portabl', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3291bdc48efe4df2ad9e0b12b0bf49e5', N'Rsn no trtmt chem her2', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3292fb26c00249bcb98987a73c94eb17', N'DEBRIDEMENT MUSCLE & FASCIA 20 SQ CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3298787db89a4a50b8baefcb5583a53a', N'X-ray, fallopian tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'329a9ce751db4dee8366d19119ad26be', N'Assay of protein, serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'329c08a171fa4047bc0caffc96e09cce', N'RADICAL RESECTION OF TUMOR TALUS OR CALCANEUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'329d25acdf0c46999a0dd1762afa2519', N'ASSEMBLY&OPERJ PUMP OXYGENATOR/HEAT EXCH 45 MI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'329dbd2099de461fb77ab1f31a3db4e1', N'BETA BLOCKER GIVEN W/IN 24 HRS PRIOR SURG INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4115F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32a46f99c0d848d68fd145ac6d0e512f', N'ASSAY OF UROBILINOGEN FECES QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32a53f41d3c54365b981db5b1e255d2f', N'OPEN TX ORBITAL FLOOR BLOWOUT FX TRANSANTRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32a91adfe8f04d86b99c14cab2242c13', N'Inten outpt svs,min 9 pr 7 d', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32ab088a8efb43a2b704ec1d11f3c91d', N'Bronchoscopy/lung bx, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32ae55536db344a48102a50b80495385', N'RENAL NDSC NEPHROS/PYELOSTOMY BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32b0958e0e1b47c29d5a2b4c1b83b276', N'SEVERING TARSORRHAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32b0de11f87d4cfebbb1f091b50f959a', N'CRICOPHARYNGEAL MYOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32be043f724b463998970ce63f5af899', N'No chad or chad scr 0 or 1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32c2049522374703936c1b1bef97c56d', N'FSTLJ SCLERA GLAUCOMA TRABECULECT AB EXTERNO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32cb624176ca40b39149120f3aab8d2a', N'OSTEOTOMY SPINE PST/PSTLAT APPR 1 VRT SGM LMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32d75ed988b944eeadbcb3fd08335ee9', N'Initial ventilator mgmt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'94656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32debc2bf9dd44f08b4782e308616335', N'SINUSOTOMY FRNT OBLITERATIVE W/O FLAP BROW INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32e33c14be4b4d34846801acee727aee', N'CLOSED TX DISTAL RADIOULNAR DISLOCATION W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32eb9e3f82a04c9d99fcbdb1c1c36254', N'EXCISION PAROTID TUMOR/GLAND TOTAL EN BLOC RMVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32ecd14c8df44d3d932b74f4b3bb692e', N'Insert epic eltrd/generator', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'33246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32f056d614134a4a96a1af03881fa3e9', N'Pt no act kid transplt wtlst', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32f5bfca7bc040448218d012a0b2a923', N'ANESTHESIA PARTIAL RIB RESECTION RADICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32f9145f47f74081999005e9e32aaddb', N'Special eye exam, subsequent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32faa398d3a6412d8a36d1bb3df0b1c9', N'IADNA GARDNERELLA VAGINALIS AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'32fce23db6a4443d9b9e8ed1639b3cbf', N'Laminotomy, add??l cervical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3309fe5292be4461b289b191e639c8bd', N'Dtap-hep b-ipv vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3310b84d0be94997ae7d0b3bb3a81c1a', N'THORACOSCOPY W/DX BX OF LUNG INFILTRATE UNILATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33146978403a45ef85819546a6850437', N'Delivery, comp imrt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0073T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'331f194adcf54b1ba2ee196fe4b1dab8', N'TRANSPEDICULAR DCMPRN 1 SEG EA THORACIC/LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3327f7a0fedb48d9beb5440f7d94d3b8', N'Dialysis training, incompl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33280c2fd4384e188d7998947bc91c76', N'ARTHRTOMY W/BX INTERPHALANGEAL JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'332fd7de0402412bb876f029848c95c3', N'TRURL RESCJ POSTOP BLADDER NECK CONTRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'333645373ed64ff0b2c7847c8203eed8', N'DUODENAL INTUBAT W/IMAG GUIDED MULTIPLE SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3336740a3ca34a2f8f164ce1fd4ac9bd', N'CYP3A5 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'333b34bf088d45f6b7d5ccc663bffaf0', N'IAADI INFLUENZA B VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'333c787dccc446b8800843115f417f54', N'ANTIBODY LEPTOSPIRA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86720')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'333df6a3512b4e4a88c5a2e09b29984b', N'REVSC OPN/PRG FEM/POP W/ANGIOPLASTY UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33404b97866541d79e9bc99a3409af07', N'INITIAL OBSERVATION CARE/DAY 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3341eefe0a5b42f58d5357f0b994b6ab', N'EXC CYST/ADENOMA THYROID/TRANSECTION ISTHMUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33437440694b4ce6a4606af135b99186', N'LARYNGOTOMY W/RMVL TUMOR/LARYNGOCELE CORDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'334c3661258a45e297d93d47a908f07d', N'Generator neuro rechg bat sy', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'334e53fd12f04398a402339f0e40c900', N'Calc bmi out nrm param nof/u', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33507381bf4140b0b1b966cd68a6c504', N'Oc ni pt dc', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33513212c63c4c7685ce48c6f4f7d8d4', N'Pneumococcal vacc, 13 val im', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33520acaa55348fcb68fc3159d3359d9', N'CYSTO/URETERO W/LITHOTRIPSY &INDWELL STENT INSRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3353381bc14b48d997a39e83ede45b32', N'Lactoferrin, fecal (qual)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3355329ede2646b2a2b00dcb65429d14', N'OPEN OSTEOCHONDRAL AUTOGRAFT TALUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3355b3f4dd3249938796d8fc215e54b7', N'KIDNEY FUNCJ STUDY NON-IMG RADIOISOTOPIC STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3358940a38fe4f8f97e8dc136d393d31', N'MANUAL PREP&INSJ INTRAMEDULLARY DRUG DLVR DEVICE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33593f4e4a8748d69c1f50815c2937e5', N'ANGRPH CATH F-UP STD TCAT OTHER THAN THROMBYLSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'335a278dd8ac485e91c603e0a93beb43', N'NONPHYSICIAN TELEPHONE ASSESSMENT 11-20 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'335adece57d244128aeb784f6a7d3b01', N'DISARTICULATION HIP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'335d2010b48346a29a5989e5101c2774', N'ALLERGEN SPEC IGE CRUDE ALLERGEN EXTRACT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33601934247944748ea2626ec47afd6f', N'STRAPPING UNNA BOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3364f66f96ca467b898d697ca9f7e9fa', N'Home infusion, each addtl hr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3365bd3427b447eeb617a59b54e73544', N'ESOPH ENDOSCOPY DILATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'336608c054c745919dc86f5398a76de3', N'ANESTH, BODY CAST PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'336a4069f71041498eeb1f2d433b7eee', N'Follow-up inpatient consult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3370eaf269b04021b3b1c5b2288bc461', N'DUP-SCAN AORTA IVC ILIAC VASCL/BPGS UNI/LMTD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3374452f03c04f859b398bea48eec9b9', N'Inj luxturna 1 billion vec g', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33785c7fe2444c4791a54ba8d54f54fb', N'MRA SPINAL CANAL W/WO CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'337a3163cac145ac91762113041aaa6d', N'COLPOSCOPY CERVIX VAG LOOP ELTRD BX CERVIX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'337aeab3c17144c09f2019e9896a6848', N'INTRO NEEDLE/INTRACATH CAROTID/VERTEBRAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'337b9b755d5f49839301cb6723540c5f', N'ADJNT TIS TRANSFR/REARRANGE TRUNK 10.1-30.0 SQCM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'14001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33832633f6644566a0f52a4046fb5f0a', N'OPEN TREATMENT TARSOMETATARSAL JOINT DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'338429fc46c242248e613283c614cc37', N'CONCENTRATION INFECTIOUS AGENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'338a32ec893143999b3bf2cadad84254', N'PED HOME APNEA REC, HK-UP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'338ff4d57c7140dbb9403986b1b8e020', N'DILATED MACULAR/FUNDUS XM COMMUNJ TX PHYS/QHP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'5010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3396973cc51a4bc3ba1742dcb7af846b', N'BIOPSY CERVIX SINGLE/MULT/EXCISION OF LESION SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'339a11760f504faf9d600eaa7aff2bc6', N'Innovabrn/innovamatx xl sqcm', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'339b0b9f9fc642448ef01762f742f7ef', N'HPYLORI BLOOD ANAL UREASE ACT NON-RADACT ISOTOPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33a3a6533b7f48b283db16fa99035044', N'Non pneu comp control w/o ca', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33a576b1a6734ee6b4d057eb04345d5b', N'MECP2 GENE ANALYSIS DUPLICATION/DELETION VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33b668d212604bd788f3a31157aab366', N'CONSTRUCTION ARTIFICIAL VAGINA W/O GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33b6efd8ab724776986c49a4d261c37e', N'MCV4/MENACWY CONJ VACC GRPS ACYW-135 IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'90734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33b701f7592a4881b11086d7eb502810', N'Rmv&rplc pm dul w/l vnt lead', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33bb3e609d524d5ca6e4172d8013da2a', N'RAD RESECT TUMOR SOFT TISSUE THIGH/KNEE <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33c06ee3df1942d79d7c5e932cb30311', N'HEPATITIS B SURF ANTIBODY HBSAB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33c488d63ebf4d68bcc273ccc831e27b', N'US TRANSRCT PRSTATE VOL BRACHYTX PLNNING SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33c4c343f9904a428c32dd57f860e2a3', N'E coli 0157 ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33c5f9815b0841c1ab3844c2b1b56c08', N'EXC B9 LESION MRGN XCP SK TG T/A/L 0.5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33cd453702e34c379e9c9498068fc6f8', N'URINE ALBUMIN SEMIQUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33ce6b90939e4ffc93d85ca3becf8bdb', N'REMOVAL SUTURES&STAPLES NOT REQUIRING ANESTHESIA', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33cf0a1a3e244ea19bee2d4044934677', N'SYMPHYSIOTOMY HORSESHOE KDN W/WO PLOP UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33d29de2f08b4adbafb456316f1f260a', N'RPLCMT CATH CTR VAD SUBQ PORT/PMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33d76e77760740af9e1cf5a693697460', N'Perq cvt&ls inj vert bodies', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33da79c6feb54764a45bfcf872a5cb95', N'URETHROCYSTOGRAPHY VOIDING RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33dfa4d17ff4470a86693f03d605fb64', N'XTRNL ECG & 48 HR RECORDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33eff0d3eaef44e98b8026edd4067720', N'CYTP SMRS C/V SCR AUTO SYS MNL RESCR PHYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c81', N'Resolve or xenopatch sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'A2024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c810', N'Xe129 xenon, diagnostic', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'A9610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c811', N'Suprt dev, a-v fistula, imp', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'C8000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c813', N'Inj, nogapendekin pmln 1 mcg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'C9169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c814', N'Inj, tarlatamab-dlle, 1 mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'C9170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c815', N'Inj, pegulicianine, 1 mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'C9171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c816', N'Inj, beqvez, per tx dose', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'C9172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c817', N'Lung expans high oscil neb', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'E0469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c818', N'Non pneu peristalic comp pmp', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'E0683')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c819', N'Intravag pelvic floor kegel', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'E0715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c82', N'Matriderm per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'A2027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c820', N'Supp and acces intravag pelv', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'E0716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c821', N'Trans elec stim auricular', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'E0721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c823', N'Transcut tibial stim by app', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'E0737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c826', N'Ext low ext nerve stimu rls', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'E0743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c827', N'Intrabuc am rf emf cancer tx', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'E0767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c828', N'Sgd accessory, emg sensor', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'E2513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c829', N'Gait mod systm rhym auditory', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'E3200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c83', N'Micromatrix flex per mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'A2028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c830', N'Injection, acetaminoph 10 mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J0138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c831', N'Inj, donanemab-azbt, 2 mg', CAST(N'2024-07-02T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J0175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c833', N'Inj, hydromorphone, 0.1 mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J1171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c834', N'Inj, iloprost, 0.1 mcg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J1749')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c836', N'Inj, lidocaine in d5w, 1 mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J2002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c837', N'Inj, lidocaine hcl, 1 mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J2003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c838', N'Inj, lidocaine w epinephrine', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J2004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c839', N'Inj midazolam in 0.9% nacl', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J2251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c84', N'Mirotract matrix sheet', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'A2029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c840', N'Inj midazolam in 0.8% nacl', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J2252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c841', N'Inj midazolam (seizalam)', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J2253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c842', N'Inj, vasopressin (baxter)', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J2601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c845', N'Capecitabine, oral, 50 mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J8522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c846', N'Oral, hemady, 0.25 mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J8541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c847', N'Docetaxel (docivyx), 1 mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J9172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c849', N'Inj, tislelizumab-jsgr', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'J9329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c850', N'Scoliosis orth sag/ cor', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'L1006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c852', N'Ho abduction static ots', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'L1653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c854', N'Ko elas w/ condyle pads otf', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'L1821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c855', N'Ext low ext sens prosthe mec', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'L8720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c856', N'Receptor sole l8720 replace', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'L8721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c857', N'Rbc o2 co2 reduced', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'P9027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c858', N'Supply fee hiv prep oral 30', CAST(N'2024-09-15T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q0516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c859', N'Supply fee hiv prep oral 60', CAST(N'2024-09-15T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q0517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c86', N'Supply trans elec nerve stim', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'A4543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c860', N'Supply fee hiv prep oral 90', CAST(N'2024-09-15T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q0518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c861', N'Supply fee hiv prep inj 30', CAST(N'2024-09-15T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q0519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c862', N'Supply fee hiv prep inj 60', CAST(N'2024-09-15T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q0520')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c863', N'Amnioplast 1, per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c864', N'Amnioplast 2, per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c865', N'Artecent c, per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c866', N'Artecent trident, per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c867', N'Artacent velos, per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c868', N'Artacent vericlen, per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c869', N'Simpligraft, per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c87', N'Electro nerve stimulator rls', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'A4544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c870', N'Simplimax, per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c871', N'Theramend, per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c872', N'Dermacyte ac matrx per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c873', N'Tri membrane wrap, per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c874', N'Matrix hd allogrft per sq cm', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q4345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c876', N'Inj, tyenne, 1 mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q5135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c877', N'Inj. denosumab-bbdz, 1 mg', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'Q5136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c88', N'Suppl accessor tibial stim', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'A4545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f363f5f54c4b18863159998f0815c89', N'Suppl and access lung expan', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T00:00:00.000' AS DateTime), N'A7021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'33f99a652cd24c2e881d79aec7b0de6e', N'NASAL/SINUS NDSC SURG W/DILAT MAXILLARY SINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'31295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3406b1972b51452aa78fb6bbebfd51a8', N'Osteopathic manipulation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34070816a6e94f1abca66cb55ae404eb', N'WOUND SURFACE CULTURE TECHNIQUE USED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4260F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3410a1988f1a49d38a07f48dfba823ee', N'Flu vaccine, 3 yrs & >, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34117d8b1c71499396987a8f3409e9a0', N'Assay of vitamin D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'82307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'341b356614db4a4db06e1bcd24a89084', N'Pt 66+ lt inst > 90', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3425c03b9ce64236a446a2b8dcd4b37d', N'In gemcitabine hcl nos 200mg', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3429c10e966f400aa5d93762ad15dc61', N'HEMORRHOIDOPEXY STAPLING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3432bab0c8ce42dab2299d9df37c24bb', N'RHINP PRIM LAT&ALAR CRTLGS&/ELVTN NASAL TI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34331da9de9a4a3788ff33baea87ba5e', N'EXC/DESTRUCTION OPEN ABDMNL TUMORS 5.1-10.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'343384281d8946029dfd9a4cd8d815eb', N'BKBENCH PREPJ CADAVER DONOR HEART ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'343394fcbdf240cda7c5ea7e3fef2de7', N'Cor/gft angio w/ ivus or oct', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34358cb00a4b46d3b6c362ec77b155a2', N'PRQ SKEL FIXJ PHLNGL SHFT FX PROX/MIDDLE PX/F/T', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3438975832ce49ca90d4355fce949284', N'ANESTH, CORRECT HEART RHYTHM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34396b4a3d6147b2bd736ed5206add4e', N'RMVL & RPLCMT INFLATABLE PENILE PROSTH SAME SESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'343bc1fe18af4943b5e7b553725eb385', N'ECG monitor/report, 24 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'344f479873634b77b7cf8aa107e30a4e', N'GALACTOSE-1-PHOSPHATE URIDYL TRANSFERASE QUAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'344ffabe77714c30a768839de0ad7238', N'Repair lead pace-defib, dual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3450d4e565844ded98fa2d12bcac39c3', N'MAMMO ASSESSMENT CAT PROB BENIGN DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3343F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34522ef0f6804bac9490740d715a5b12', N'Removal forearm lesion subcu', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'25075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'345580c91a934b528486623c08ec6035', N'PT EDUC FOOT CARE & DAILY INSPCTN FEET RCVD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4305F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3458e5403bc046e99f274b2fa78f5410', N'TRNSXJ/AVLSN OBTURAT NRV XPELV W/WO TENOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'345ae392137e4f71876f0ce7c587bed7', N'Intac psytx, off, 45-50 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'346364a61ef54683bd8433a76b47e339', N'Take home supply 8mg per 0.1', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34686a20771f46c2b4fd3ee9baa519c4', N'RMVL&RPLCMT PHRENIC NRV STIMULATOR PLS GENERATOR', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34686e0f93794c6c80091a090b701ec3', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34703d2dc08948b18afb0c779a117342', N'Inj, durolane 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34735b426ddc403d9d5e45267983a9a1', N'TCAT PERMANENT OCCLUSION/EMBOLIZATION PRQ CNS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'347d980f650f4ac78d1bfe28e743e7d4', N'I&D BELOW FASCIA FOOT 1 BURSAL SPACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'347e682334684b0a88c1957ba7de5f2e', N'OSTEOTOMY ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3483d15e086c4d57bbeaf945853434bf', N'Atherectomy, x-ray exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'75993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3488a1db83fe44439862c15d91a7b233', N'DBRDMT EXTENSV ECZEMA/INFECT SKN UP 10% BDY SURF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'348901355b704a3489984b4f00e5bcd1', N'ANES UPPER LEG W/BYPASS GRFT FEM ART EMBOLECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'348b17c2378746299daa87380ab0a697', N'RP LOCLZJ TUM SPECT 2 AREA 1D IMG/1 AREA IMG>2+D', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'78831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'348b96e7316b4b39a53bd0586914df66', N'ORBITOTOMY BONE FLAP/WINDOW LAT RMVL LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'348ce0dedc2b4e6e89b887e75e635413', N'TOTAL DISC ARTHRP ANT SINGLE INTERSPACE LUMBAR', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3493d420501d45b9b5decec75f70fb4a', N'CRANIOT EPILEPTOGENIC FOCUS W/ELECTROCORTCOGRPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'349a27e93dd149e8a589656c0188ddd0', N'PARTIAL EXCISION SUPERFICIAL PELVIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34a14ecc6d09457bb2124d334d62f05b', N'Laparoscopy, vagus nerve', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34ac53e0a1a640f89e70ee69d1ae4bc8', N'TRLUML BALO ANGIOP ADDL VEIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34b1291243624bd9b2ac69f2166415e7', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34b60a1c7dbb4301958d4cb11bd783ec', N'WEDGING CAST EXCEPT CLUBFOOT CASTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34b7f60b5c9844c4a6d47aa58ec1e7a5', N'Inj, nyvepria', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34bec3e54e82498cbb5962791c7486ff', N'HEPATITIS C GENOTYPE PRIOR ANTIVIRAL TREATMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3266F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34cbfb6b92a444fb99d4bd1a847ff5af', N'FRACTURE NASAL INFERIOR TURBINATE THERAPEUTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34cc762fc4ae44fb970bc5451bdbb13e', N'Treat spine fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34cd8a39f6f2477bacb2ea6cdf9420f0', N'Exc h-f-nk-sp mlg+marg 3.1-4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34d2da87f7464b64af98ef70412812d1', N'LAMINECTOMY W/RMVL ABNORMAL FACETS LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34d66e1cc66e476a8bf5b279af3ef4eb', N'UNLISTED LAPAROSCOPY PROCEDURE RECTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34e6163278a345a4b70fe5c55dc8a05f', N'ANESTH, LOWER ARM VEIN SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34e880649e1e4beba1613d7a672e717d', N'Bone surgery using computer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0054T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34e944ee7efc4f89812ec977e4a47f11', N'ANESTH, BLOOD VESSEL REPAIR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34f3459f21f847b9990ecd007a5a9b7c', N'Ht muscle image spect, sing', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34f3c65b08534fa7b5a8704e55f738dd', N'PROSTATOTOMY EXTERNAL DRG ABSCESS SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34faa259b197481b880339672aec7b61', N'STERETCTC RADIATION TX MANAGEMENT CRANIAL LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34fab72ef1654525aff0dbb3e51d8bac', N'RADEX WRIST 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34fc0141115a41c39041b6edc4464666', N'Daprodustat oral 1mg esrd', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'34fca0ede9dc47759d646672414fb2f1', N'RX&FITG C-LENS TECH CRNL LENS APHAKIA BOTH EYES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'350898075d664529874d895f79d022eb', N'Heart first pass, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'351079a9f0bb40f68b0dcab1c961b7a2', N'Infec agen detec ampli probe', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-05-11T23:59:00.000' AS DateTime), N'U0005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3510e6cd845540398863caef932a0365', N'BYP OTH/THN VEIN POPLITEAL-TIBIAL/-PERONEAL ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35171ebaddae482e92c59c7ac20b3a0d', N'Amnicore pro+, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35187542837c4dd59f7b62385abc10bf', N'TYPHOID VACCINE LIVE ORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3521ca0735224c91a64c3083a7dfc06e', N'AJCC STAGE DOCUMENTED & REVIEWED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3300F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35242ed2d2464ace93459ec626e9dcc0', N'New hdache ped pt dis', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3529099f282748aa87f8f5280eee7310', N'INCISION DEEP BONE CORTEX FOREARM&/WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'352c61bf872342f886c4eeb733a2c26d', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3530391547034fb889561bebdc7b2006', N'APPLICATION BODY CAST SHOULDER HIPS HEAD MINERVA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3530a197063549f48bd8956047125c33', N'INTRAORAL I&D TONGUE/FLOOR SUBLNGL SUPFC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3534857f054640e4a078b99c9eef55bd', N'ASSAY OF GAMMAGLOBULIN IGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35348f286c4842b2a244a38d947cb697', N'TAP BLOCK BILATERAL BY INJECTION(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'353d3f3c031049be8bc6a95908e23eed', N'Scr dep not done, doc rsn', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'353efdb5f723479698871ec8767e9394', N'TRANSCATHETER EMBOLIZATION ANY METH RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3542f5d402a14d279506e12d9cac64ca', N'BALLOON ANGIOPLASTY INTRACRANIAL PERCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3549251ce2e24c53b1e8e28b22340ea5', N'OPH BMTRY US ECHOGRAPY A-SCAN IO LENS PWR CAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'354a0eb419874a91baf8926f09ffcfbd', N'REVJ TRANSVNS INTRHPTC PORTOSYSTEMIC SHNT (TIPS)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'354ebc2d67614dcc859fd69e335732fd', N'RESCJ/EXC LES ITPRL FOSSA SPACE APEX IDRL W/RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'354fc0e951204f49883544b4c9fbcb3c', N'Heart image (3d), multiple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'78465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3553c01e11fc423fb2e599409f86a983', N'THYROID IMAGING WITH VASCULAR FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'356635349d3c4fe49853b29c87b7470b', N'Remote e/m est. pt 25mins', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3566a07b1ab34f8c9bc5fedab3ae8379', N'OPTX PST/ANT ACTBLR WALL FX W/INT FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35695214c8e24521a6fd97135ab31005', N'ACUPUNCTURE 1/> NDLS W/ELEC STIMJ 1ST 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'356ab5e096584f08883b40587968356c', N'DRAINAGE EXTERNAL AUDITORY CANAL ABSCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69020')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'356e35786934432987c58c57542052ea', N'OPEN TREATMENT ULNAR FRACTURE PROXIMAL END', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'356e3a29f8074570bf28b9cc0cee7cfd', N'ANESTH, REPAIR OF HERNIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00754')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3570d0cb6ac0425aac23ab041dbbe195', N'Transect artery, sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'357aca349f38485e8ba1dddf3a811161', N'SWEAT COLLECTION IONTOPHORESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'357b344bdc274a8aa652353ff32f2f0e', N'Pt 66+ frailty and adv ill', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3585286a08c94d83825e4f29d69bfe9e', N'CABG, vein, three', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35891a74fdc549869d202a68dfdc801b', N'EXPL RPR & PRESACRAL DRG RECTAL INJURY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'358dbf3a5add47d896965bebe2451d75', N'CURRENT SMOKELESS TOBACCO USER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1035F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'358dfc7f9a4a44c3b76941c97a2b08f5', N'PLACE INTERSTITIAL DEVICE(S) IN BONE FOR RSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0347T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'358e4aa0701249689e2f53071f26dd8d', N'EXCISION/DESTRUCTION INTRANASAL LESION INT APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3593f55de6ee4259a51b2757cef7d6ea', N'Doc pt rsn no dil mac exam', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35982861456f46e0bb81d643e2edaf1c', N'ANTERIOR VERTEBRAL BODY TETHERING <7VRT SEGMENTS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0656T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35a283fe0cc44dbdb528b69d1f633b26', N'CABG, arterial, three', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35a2bb33f2194602a8fae329dfe08c5d', N'OFFICE OUTPATIENT NEW 20 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35a526eee77848a49683a151ada23d0e', N'Nasal/sinus endoscopy, dx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35ab2201d24e4f96a55302ef036b8a4f', N'ELECT ANLYS IMPLT ITHCL/EDRL PMP W/REPRG&REFIL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35aef2d76c9a4e3383aa9bb497dc7976', N'PERQ VERTEBROPLASTY, FLUOR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35b1591bda11472b8ac8638ac4df8716', N'Rn care ea 15 min hh/hospice', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35c8892172ea44848e4d04d9e0f8d02d', N'MEDICAL NUTRITION THERAPY GRP2/ INDIV EA 30 MI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35c8cc29752840c080bf9624791d0d05', N'CLOSED TREATMENT ULNAR STYLOID FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35cabbb7dd1f43e08a7211eb2122f044', N'THAWING CRYOPRESERVED SPERM/SEMEN EACH ALIQUOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35cca3e17b4848309ff86c3f28d245e7', N'Revascularization, penis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'37788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35cd330321f448f6a36dbda9f75e709f', N'Prev visit, new, infant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35cdf003a0a8467283cc609f416aacba', N'CHLORAMPHENICOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35d0392397f54b12a461a3d2b19e08ac', N'ILEOSTOMY/JEJUNOSTOMY NON-TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35d0446a3bde4f39885c59837bf94892', N'ANTINEUTROPHIL CYTOPLASMIC ANTB SCREEN EA ANTB', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35d0d856b0f54a03b453f45c529e6a1d', N'EXPL N/FLWD SURG RPR W/WO LYSIS OTHER ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'35761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35d12da49bdf4e499a3ea52ea6eda371', N'CALCIUM IONIZED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35d2bc6a8987487bb047791f2416a6a6', N'CYTP FLU BR/WA XCPT C/V FILTER METH ONLY INTERPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35d35d7124a74cfcbdbbe779851e9713', N'Cryptosporidum/gardia ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35f15d67803b4022912fcfd8998a95e9', N'EXC VARICOCELE/LIGATION SPERMATIC VEINS ABDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35f252a4cb0442598ef37088a7847417', N'MOD SED SAME PHYS/QHP INITIAL 15 MINS 5/> YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35f4c1e0bf854021bca950e973278b95', N'CLOSED TX ULNAR SHAFT FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35f6baca52504c5ab88c2361bfa9193d', N'TOT ESOPHAGECTOMY W/O THORCOM W/WO PYLOROPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35f89e14887d4289bacd5416a282058e', N'SURGICAL ARTHROSCOPY SHOULDER PRTL SYNOVECTOMY', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35f8c3eb5c60463e83d216d496def48b', N'Derma-gide, 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'35fd5020984f41e3b3947a8b55ca34c2', N'PST VERTEBRAL JOINT RPLCMT LUMBAR SPI SINGLE SGM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0719T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36092b5af801406c949b2b26316c70a9', N'RPR CAR ANOMAL CLSR SEPTL DFCT SMPL FONTAN PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'360afcb7e4214036b8e11ee755dad12a', N'UTERINE EVACUATION & CURETTAGE HYDATIDIFORM MOLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'360c304234a7468ea0b3552533f1e92b', N'CT BREAST W/3D RENDERING BI WITH CONTRAST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0637T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'360f6a91d7324c38b416df92bb042f1a', N'Doc reas no statin therapy', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'360fa9b3ebd14a78a997701d3b229fc6', N'CRANFCL ANT CRANIAL FOSSA UNI/BIFRNTL ELEV LOBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3610daaacedd446dbb6b1c01a210754f', N'RAD RESECT TUMOR SOFT TISS UPPER ARM/ELBOW 5CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'24079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3613396611ea44f8bc00f5861fc16934', N'Spine fusion, extra segment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3624ae4ebc684efe9a08e7d2183a673f', N'Spinal bone autograft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36277056c772449ab3fb204086c72d95', N'ASSAY OF FREE HYDROXYPROLINE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'362be6c3721e47dc868b721e388a2059', N'PERQ AV FISTULA CREATION UXTR SEP ACCESS SITES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'362dcc57f95b4fdb9f06000dfc36e872', N'Thoracentesis for aspiration', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'363537b16178482090fe578e5d0a2dd4', N'RX&FITG C-LENS SUPVJ CRNL LENS OU XCPT APHK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3639b22fc71f4b3b816c13a0449d867b', N'N block, carotid sinus s/p', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'363a53f5a52b40fba3c72803bdcc9f23', N'ARTHROSCOPY KNEE W/LYSIS ADHESIONS W/WO MANJ SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36411d7b63324efd89d0d42f84653a11', N'SUTR PRPH NRV ARM/LEG XCP SCIATIC W/TRPOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3641fdc3344a495bb44f220c73da0a2b', N'CFTR GENE ANALYSIS KNOWN FAMILIAL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3648f4e2622f46a8a843c9b6644ccc02', N'G com stckng waist 40+ cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'364c3f59945743a781ce651579abbcf8', N'X-ray exam series, abdomen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36515cc4d3064d79a867d9a9ce1a2888', N'Immunoassay, nonantibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36524112cf874fa793a86c825edaceb5', N'PROCTOPLASTY PROLAPSE MUCOUS MEMBRANE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'365497b1b3624b77bfd0972af711bb04', N'REVISION OPEN GASTRIC RESTRICTIVE PX NOT DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'365a3d3c514945b4b2ed8a39002ba477', N'X-ray placement, vein filter', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'75940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'365b4493224c447f81839881f9bb5f2f', N'RPR LIP FTH OVER ONE-HALF VERT HEIGHT/COMPLEX', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'365e605cfceb4e96804ed22d0110adf5', N'N block inj fem, cont inf', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3662a86afc9c423984162d586a92a007', N'I&D DP SUPRALEVATOR PELVIRCT/RETRORCT ABSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'366d4509ad2847c88b0a237ddd61d45c', N'BCKBNCH RCNSTJ CDVR/LIV DON UTER ALGRFT ART ANST', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0670T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'366f4e8b2822460d8fb70744163af83a', N'TRANSCERVICAL UTERINE FIBROID ABLTJ W/US GDN RF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0404T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'366fde4eeebc4482bfcd5ad7c313c86b', N'No bow inj at surg/1mos post', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3670c4d39e084f7bb32158c472badde0', N'USE OPHTHALMIC ENDOSCOPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36745c1a89114eb59429d97f4ad4cf68', N'CUL PRSMPTV PTHGNC ORGANISMS SCR DNS CHART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36752004e6e944f382173156df38a7a3', N'Removal of turbinate bones', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'30140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36752c179a004939bd94b93c0d53c001', N'Mod cs diff phys < 5 yrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36766e61fada4174af7c582739df8b4c', N'UNLISTED THERAPEUTIC PROCEDURE SPECIFY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3679d6f773454b2e83db11cd58e8b482', N'INSJ TESTICULAR PROSTH SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'367a41d32b634a529ebe4b677dbb2a50', N'G com stcking thgh30-40 cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'367e5a7c45154c1fb3b635b706d0c683', N'REPAIR TENDON/MUSCLE UPPER ARM/ELBOW EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'24341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3681167d62474fc4b11ded81282458e3', N'VESTIBULAR DEVICE IMPLANTATION UNILATERAL', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0725T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3682014f649f4626bf95894b92779e3e', N'FIBRIN DGRADJ SPLT PRODUCTS QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3688e053e1ef4e129fb071f23165690e', N'US PREGNANT UTERUS LIMITED 1/> FETUSES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'368a9e280faa4c2bbf2fc58497cc7731', N'MGMT LVR HEMRRG RE-EXPL WND RMVL PACKING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'368dc65b9d4e42ae971e2c83d193528e', N'CILIARY BODY DSTRJ CYCLOPHOTOCOAG TRANSSCERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36930ea541984cbdbeb432f608b7a947', N'ANTIBODY CHLAMYDIA IGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36932cec6c1e4ae2ae02f913f7f79afb', N'PT NOT RCVNG CORTICOSTERIDS>=10MG/DAY 60/> DAYS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3750F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36a2e023304c41e88bb8f6559d705767', N'REM R-T MTN CAP NREHAB THER SPLY&TECH SPRT 30D', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0733T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36ac5ae39677419da98c87e37350d01a', N'IIV4 VACC INACTIVATED PRSRV FR 0.25ML DOS IM USE', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90689')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36af6b59f3344f8aaeb84328130ac042', N'MULTIDISCIPLINARY CARE PLAN DEVELOPED/UPDATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0580F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36b19e16959d4e9da839cb6b5bf130ec', N'Pt ed re ft care inspct  rcvd', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4305F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36b9435e4fe944b7a9c33ac12c095313', N'BKBENCH PREP CADAVER/LIVING DONOR INTESTINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36bb87c39b40483b906716ac60965c22', N'OPEN TX DISTAL FIBULAR FRACTURE LAT MALLEOLUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36bc8fbb3bc24a4c9da40fc31066f8c9', N'THAWING CRYOPRESERVED TESTICULAR/OVARIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36c00b2005b64b74b4e7adbe4636b027', N'ANESTH, PELVIC ORGAN SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36c114eb30a7437abf780dff6f7ba68a', N'CARTILAGE GRAFT NASAL SEPTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36ca83c6779d4ad78b2d749a4578b367', N'FOOT EXAMINATION PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2028F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36ce2a3c0b654dffbfa68b448f614b16', N'ANES VEINS FOREARM WRIST & HAND PHLEBORRHAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36d07f7e999d4171b9ac74882f109608', N'PSYCHOLOGICAL TESTING ADMN BY TECH PR HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'96102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36d35c77392a45cba9ac94f62762aae6', N'INSERT LEFT HEART VENT BY THORACIC INC ECMO/ECLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33988')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36d7714cf8694797b2c3cc641601092a', N'ENVIRONMENTAL IVNTJ MGMT PURPOSES PSYC PT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36dcb7e3f9314b80bb2ddc5266c58aa3', N'TCAT IV STENT CRV CRTD ART W/O EMBOLIC PROTECJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36e5df4b59fd450fb4b9ef8f2b30befe', N'GEN SEQ ANALYS SOL ORG/HEMTOLMPHOID NEO 51/> GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'81455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36ee18a1e47a431796b319b7cc7881a2', N'Doc med rsn scope pt >= 86y', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36f508031ae6409583f63e90e605ba56', N'ANESTHESIA UPPER ANTERIOR ABDOMINAL WALL NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36f7abd1f08e4e8490372ea535a1ba12', N'REMOVAL SUTURES UNDER ANESTHESIA SAME SURGEON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'15850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36f839151a3c44f396aba0adec889c12', N'Suprechoroidal delievery', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0186T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36f8a69ad7e6445da96fc4a75ad3794d', N'POLYSOM <6 YRS SLEEP STAGE 4/> ADDL PARAM ATTND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36f9d937e90640acbdd97834880aa137', N'ANESTHESIA LOWER POSTERIOR ABDOMINAL WALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36f9e64e36c843dea79472553b112d5a', N'IADNA MYCOPLSM PNEUMONIAE AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36fc0af376b3406ab8cc07a087ceef57', N'RCNSTJ MIDFACE LEFORT I 1 PIECE W/O BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36fc861c99484d0abfd3e9d985830b1e', N'ECHO TTHRC R-T 2D W/WO M-MODE COMPLETE REST&ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'36ff24f7e98649f394f6baadf87272bd', N'RPR EPIGASTRIC HERNIA REDUCIBLE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3701d4e9a9544a45b5c2d667bb07528d', N'CYTP C/V FLU AUTO THIN MNL SCR&RESCR PHYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37027b1ff0334c1abe3b390a31aa92d7', N'CRTJ SHUNT LMBR SARACH-PRTL-PLEURAL/OTH W/LAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37049108a54b4ea08c92a0de2afffd1b', N'REMOVAL PROSTHETIC MATRL ABDL WALL FOR INFECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3705644868824631896f26c349a1b9b3', N'Insrt a & v pm w/l vent lead', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'370f1617589347dd8e1f98577594d1f6', N'ECMO/ECLS RMVL OF CENTRAL CANNULA 6 YRS & OLDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3718967d55414ab68a8245e2d58cab7d', N'BRST RCNSTJ W/LATSMS D/SI FLAP WO PRSTHC IMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'371e44f41e2d4015828e84bb0a514a56', N'Sfty cncrns scrn nd mit recs', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'371e9872345b4e698f206488511e5e18', N'ANESTHESIA CLOSED HIP JOINT PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3720845347584c6f90d51b4710fe05c8', N'ANTIBODY VARICELLA-ZOSTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3720a2f0bebe4cb78ef6c78255132e95', N'Bso, omentectomy w/tah', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37276bfefbf646ef8b60d96231faac69', N'URETHROPLASTY 2ND STAGE W/URINARY DIVERSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'372cb1d95da946f08e075638f3004024', N'IADNA STREPTOCOCCUS GROUP B AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3730696f38ab4e7a94281c4258670fb1', N'CJP RCNSTJ CUL-DE-SAC BUCCAL GRF/XTNSV REARRGMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37319b43b406422389c0c996243f25d6', N'Ocular photoscreening', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3734d3245dbb4fcfa3d7159a04215a83', N'No aspirin med rsn', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3737d4e3beba4c5d9e500fbc3438acf8', N'PT RECVD ASPIRIN W/IN 24 HRS PRIOR ANESTH START', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4563F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37387cb7bc394ea3bf4724c9a491b266', N'Bone surgery using computer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0055T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'373c8b224da442ed9b9df494037b3fc2', N'IADNA MULTIPLE ORGANISMS AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'373e16424b46433e8217551fb1e0dd5a', N'DNA antibody, single strand', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'373f8ff61f0b4acebab1badc90623db3', N'Injection, cardiac cath', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37400c10a99d4f0081b536d353fcbe87', N'EXTERNAL ECG REC>7D<15D SCAN ALYS REPORT R&I', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3741e77d3dbc4a8ea396cdcfb7c166ff', N'SIGMOIDOSCOPY FLX TNDSC US GID NDL ASPIR/BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3748b28cc68b4660a38dab8db2a6a115', N'Implant neuroelectrde, add??l', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3749977e5d8d4707aa04ca8b2a97985a', N'EVASC RPR DPLMNT ILIO-ILIAC NDGFT RPT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'374f7926351b4d4ab1980d6cb9895f70', N'LVEF =>40% SYSTOLIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3022F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37540e46bfcd47f6833dbe66619457b7', N'Flexhd/allopatchhd/sq cm', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3757db34f5224a5bb07b795741be883c', N'Inj., treanda 1 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'375c20c4fdc6498196fea72855095635', N'DGTZ GLASS MCRSCP SLD SPEC STAIN HCHEM STAIN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0758T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'375ee25fdcfd477d91577a9d30d8b1fe', N'RPLCMT IRRIGATION/REVJ LUMBOSARACH SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3763bcc406284963a4c44c02ea51fe40', N'AJCC COLON CANCER STAGE I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3384F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'376e2dbf61034b629b44db43818eafcd', N'Cardiology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0063')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'376e93043682463387fcb65399e0d4fd', N'RPR PRIMARY DISRUPTED LIGAMENT ANKLE COLLATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'376f513b04c5474b8d104c645aeee015', N'Initial care, normal newborn', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3770c4c1f3ea40c88346129bc071c41a', N'D/c ami btw 7/1-6/30 meas pd', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37718156fb414ad3b01b181e1c8d91ad', N'CRTJ ARVEN FSTL XCP DIR ARVEN ANAST AUTOG GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'377356c3d965451db499b14e19e47d13', N'CYSTECTOMY PARTIAL SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'377593daad8b405e88e98eb6f7e67133', N'LAM CORDOTOMY SCTJ BOTH TRACTS 2 STAGES CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'63198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'377c8dcd20d24340b6e7f0777cc07a3d', N'EXCISION INTERDIGITAL MORTON NEUROMA SINGLE EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'377d7b1e5b774f89be3f3eda73e98c13', N'DUPLEX SCAN EXTRACRANIAL ART COMPL BI STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'378e5b1557764a099f2aed8ad2bcab66', N'ANTIBODY DIPHTHERIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37914b620a4a44f6ac3ebdee7d7b8335', N'THORACOSCOPY W/EXC MEDIASTINAL CYST TUMOR/MASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3791d96fc3a449d29d89ccb0e806edec', N'ASHKENAZI JEWISH ASSOC DSRDRS GEN SEQ ANAL 9 GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3794156fefee404386d14da0fc02ee36', N'CYSTOTOMY EXCISE/INCISE/REPAIR URETEROCELE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3795057db1f74a5fb718fdbe67364962', N'MOLECULAR PATHOLOGY PROCEDURE LEVEL 1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3795fc04110d4c34a8da9c259b408415', N'PERIODIC PREVENTIVE MED ESTABLISHED PATIENT <1Y', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'379923503fb540ee8a0098c8ec564ecf', N'ARTHRODESIS SYMPHYSIS PUBIS W/OBTAINING GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37a48f511d3946ccb4a9487ea7da403d', N'DCMPRN FASCT F/ARM&WRST FLXR/XTNSR W/O DBRDMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37ac7cb4d56645cea4da9799e43dae4c', N'VNPNXR <3 YEARS PHY/QHP SKILL FEMRAL/JUGLAR VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37ae0599f26b477fa7b220e5deca4cb2', N'DESTRUCTION VAGINAL LESIONS SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37b07d46ee354d538b0506fcebb2033d', N'ANESTH, ABDOMEN VESSEL SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37b1db3b66ce4306939f92055fdb645a', N'IADNA MYCOPLASMA GENITALIUM AMPLIFIED PROBE TECH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37b8f80322074b85af987687385b2b3a', N'NERVE GRAFT 1 STRAND HAND/FOOT >4 CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37bd0c3a0c764f1bbb40bc263ecbb5cf', N'ANES, TX INTERV RAD HRT/CRAN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37c062a908d94889b485f5fbb6320d53', N'ANESTHESIA TRACHEOBRONCHIAL RECONSTRUCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37c7119a73c4453185b994c493f2c811', N'RADEX SPINE THORACIC MINIMUM 4 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37c8df77ae9446f18c9dc30f4cdcb069', N'INJECTION AA&/STRD BRACH PLEX CONT NFS CATH IMG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37cfb3dc850241aea74eea0c88e617f0', N'BREAST AUGMENTATION WITH IMPLANT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37d0ff7757f64cc88c1374f1348514ee', N'Debride nail, 6 or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37dc62f269904b5494953a9defa90c29', N'ANESTH, HYSTEROSCOPE/GRAPH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37e0efe6dd184d75ab871ec0bbf884aa', N'Most rct bp >/= 140/90', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37e394e12c4043e1966988d596fcff75', N'CORRJ HALUX RIGDUS W/O IMPLT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37ebbf113e2d4c99b579711c9d7bb296', N'ANES RADICAL RESECJ INCL BELOW KNEE AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'37f0eee17f814da0a3fce27a2a7a7213', N'HEPATCOTOMY/HEPATCOSTOMY W/EXPL DRG/RMVL ST1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'380383bb0d3f4bf6a5bcae4e94912fa1', N'RADIOLOGICAL EXAMINATION SURGICAL SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3804720a13c14424af921008cb2e9163', N'Cysto w/ bx(s) w/ blue light', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'380693a1ca644f4eb9d7c20e824a0f79', N'HEMOGLOBIN F FETAL QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'380dc51f4bd34a46955486337af0278b', N'TACTILE BREAST IMG COMPUTER-AIDED SENSORS UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0422T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'380e5127122d495aa621a4de93ca305a', N'PRQ TRANSHEPATC DILAT BILIARY DUCT STRICTRE RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'380fafe05bba42d08c1fc99a3c892098', N'ABRASION EACH ADDITIONAL 4 LESIONS OR LESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3810ec1700cd481491b4bc07bc117562', N'MPL GENE ANALYSIS COMMON VARIANTS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38123a2d46974336a7e0e0221cfde6f1', N'R hrt angio w/ ivus or oct', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38126f0a819342079f6cd2f2badf0fb4', N'PREP SITE TRUNK/ARM/LEG ADDL 100 SQ CM/1PCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'381851687107441b9494e5f28bfe3089', N'C-REACTIVE PROTEIN HIGH SENSITIVITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38187f18506f4d4ab177ade44de0589c', N'PSYCHOTHERAPY W/PATIENT 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'381915eb98c8496aa636e410f9412614', N'TRNSCONDLR POST CRNL FOSSA DCOMPR ART W/WO MOBIL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'381b9c860bce47eabe49df04d992c7e8', N'Microbe suscept, mycobacteri', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'381ed54c02ef4f03bb137cc57dcce963', N'REMOVAL BILIARY DUCT &/GLBLDR CALCULI PERQ RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38237dd8babd4fee8c5a2c7aa6a023c5', N'DIR RPR RUPTD ANEURYSM & GRF COMMON FEMORAL ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38269f09e14e4743ae717130c727bfb1', N'ANES RAD ORCHIECTOMY ABDOMINAL INCL OPN URTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3826fbc2e28f4a5489ce644bd64e6ba8', N'NDSC ABLATION & RCNSTJ ATRIA LIMITED W/O BYPAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'382af211bbaf4bcc9bb286a882c8e968', N'AORTOGRAPHY THORACIC SERIALOGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'382f71e80a8b4bb8a603797cc027985b', N'Hearing aid monaural itc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3835b7eca24444f2abcf5ad6b1204825', N'CLSD TX PELVIC RING FX', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3838db48deaf40b3911ae1bbaf128544', N'COLONOSCOPY STOMA RMVL LES BY HOT BIOPSY FORCEPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3838ddb58112467c866f16ff1edc9596', N'RMVL/REVJ SLING MALE URINARY INCONTINENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'383a79aacc3e4d1b8a6f1b326491700f', N'ANTIBODY NEISSERIA MENINGITIDIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'384fb9bbc71a49da9b25953fa7e9e2f9', N'OPEN INSJ/RPLCMT INTEGRATED NSTIMJ SYS PTN SUBQ', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0816T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38532a1ca7d54f85b656f251a44b0021', N'Ftrst lowr exten tube rep ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3854265bd6644cdfa856a7fe0401adb6', N'Programmer orally ingest cap', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38560b705a394bd5b8be30f45883e98a', N'Incise spinal column & cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'385cd1e33dbb4f029802623ff4b7fb45', N'SRS, MULTISOURCE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38607fa038f242fa9a10e4bc40e7332c', N'Probe, robotic, water-jet', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3861393303a34d5ea66119df8d8651aa', N'UNLISTED PROCEDURE ORBIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3869e290189c4370b8ba54b2514162d3', N'ATRIAL SEPTECTOMY/SEPTOSTOMY OPEN HEART W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33736')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'386b9cc885624d51b615ca90d2b98710', N'RMVL & RPLCMT NFLTL URETHRAL/BLADDER NECK SPHINC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'386ed51762514977bf1ffbee7fbed6ec', N'Pt unable cmplt lepf prom', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3871a477703748c4ac77d07b61096fa8', N'ENTEROSC >2ND PRTN W/ILEUM W/BX SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38753ccff01943fda4f67b4def6a1c8d', N'Doc pt pal or hospice', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3877ca9b8d514857a29cbdbe1ceddb5f', N'ANES COMP UTILIZATION CONTROLLED HYPOTENSION', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'387cd8f89d4042f1957d106c868b7dcc', N'Abrasion treatment of skin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'387ceb6a50be401a8bfa2e560817d529', N'CONTINUOUS INHALATION TREATMENT EA ADDL HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3883f13c7b7342bcad272ae32bc5b5aa', N'SUB GRFT F/S/N/H/F/G/M/D >= 100SCM 1ST 100SQ CM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3887aac6f0644f2cbe926e667b3fb6b3', N'OPEN TX SHOULDER DISLOCATION W/NECK FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'388ec2a8bcfa4663b578927830368f1d', N'DIRECT NASAL MUCOUS MEMBRANE TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'388fb6b52885475687c8a725f9902639', N'SUBCUTANEOUS INJECTION FILLING MATRL 5.1-10.0CC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3891e609326246b0b0ed381d08a62d6a', N'HOME VISIT FECAL IMPACTION MGMT&ENEMA ADMN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38941e92c3cc4f828c4a0357ec628b1d', N'ANTIBODY EPSTEIN-BARR EB VIRUS EARLY ANTIGEN EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3894d90524bc4d659e34128f10237dcd', N'BLEPHAROPLASTY LOWER EYELID HERNIATED FAT PAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3898c5291a9d420f9d348e6fe83dc49b', N'Vag hyst incl t/o, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'389e95f169744e369c3b26d82d3eb09f', N'BALO ANGIOP CTR DIALYSIS SEG', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38a00d104b25471ab0a905ac90991eef', N'NJX CSTOGRAPY/VOIDING URETHROCSTOGRAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38a02702f39341d8850b07a10566dac6', N'SC STD ANTMCRB AGT MACROBROTH DIL METH EA AGT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38a2691b5ce24a4596f0f3b43c6c41c5', N'BKBENCH RCNSTJ CDVR PNCRS ALGRFT VEN ANAST EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38a5739f7c984ff0a513f0d2d2e1fda0', N'CINERADIOGRAPY/VIDRADIOGRAPY XCPT WHERE SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38a74bb33ad14520850b8cbb069c9082', N'INITIAL INPATIENT CONSULT NEW/ESTAB PT 20 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38a754e7acb940fb90f509b72105c67a', N'REPAIR INTERMEDIATE F/E/E/N/L&/MUC 2.5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38a9f58adb3d4f70a6ad29e973927979', N'Echo transthoracic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38ae795119804269a793e9f78bba5ac4', N'IADNA STREPTOCOCCUS GROUP A AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38b0d0938a794a99b20b0750cb27ab92', N'TCAT REMOVAL PERM LEADLESS PACEMAKER R VENTR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'33275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38bb9b6e3a24463681b8d51dc31164c0', N'EGD REMOVAL TUMOR POLYP/OTHER LESION SNARE TECH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38be4a0aa36942ae937ba538953a7dc0', N'Insitu hybridization, auto', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38befbcffffe4c149745df1b96d2e9a0', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38bfb5c3e7584408801580a08f2c92a6', N'Semen analysis & motility', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38c0a477c8354ce5b929efc569a1b0d1', N'CLTX ARTCLR FX INVG MTCRPHLNGL/IPHAL JT W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38ca905f51e1479b836f1f79372024c1', N'ATXN8OS GENE ANALYSIS EVAL DETECT ABNOR ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38cbab756bae43e895cda130c810d415', N'Esoph endoscopy, dilation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38d29308bd70482eb5e649e0b2b3c363', N'XTN CRNEC MLT SUTR CRANIOSYNOSTOSIS W/BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38db483e14ba48a0ac8d712d51edb495', N'EXC TUMOR SOFT TISSUE ABDOMINAL WALL SUBQ <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38df065b689e42f2b0ec89b8269edd6e', N'IAAD IA HIV-1 AG W/HIV-1 & HIV-2 ANTBDY SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38e4b3dbfe3545e9bf1fe99b037f6ce5', N'TACTILE BREAST IMG UNI/BI', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0422T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38e680d96a184ea38f3d8c701608af5c', N'PRESENCE/ABSENCE URINARY INCONTINENCE ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1090F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38e898bf5008458090607baa7a4b746f', N'Percut vertebroplasty, ct', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38ea0bc9fd2f46e3939a82523fdad2a5', N'RPR 1 TRANSVNS ELTRD PRM PM/PACING IMPLNTBL DFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38ea20dba6e7401b9686fe41b45ee416', N'THORACOSCOPY W/LOBECTOMY SINGLE LOBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38ede75d05a1436990cf2467392bd122', N'A1c level 7 to 9%', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2089')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38f28e45115e4871a514b1bd15d2a1ca', N'AMPUTATION THIGH THRU FEMUR OPEN CIRCULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38f3007260e84fd28cc4db046b1eb8fa', N'N-INVAS ARTL PLAQ ALYS DATA PRP QUAN REVIEW I&R', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0710T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38f4a4fe9a534eca846bab6f5517d1ab', N'REPAIR PRIMARY OPEN/PRQ RUPTURED ACHILLES TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38f5b3a189384b04baf5ee49e34b218f', N'FETAL CONGENITAL ABNOR ASSAY THREE ANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38f8f6ffcef64ccc9a54b9d00f552fa1', N'OPTX PROX HUMRL FX W/INT FIXJ RPR TUBRST RPLCMT', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'38fb33bf3c154d389001afeb3f3a4439', N'Suct pum ext urine mgmt sys', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'E2001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39018b9ce3d24432a5f8c99782d82cf5', N'REPAIR FISTULA ORONASAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3904447ca6f34c90914017fa418e6943', N'Encephalitis antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'390583f8b2a84b00b1e68cf401dd2757', N'IM ADM PRQ ID SUBQ/IM NJXS 1 VACCINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39071622fe504c95995e26ec1a4670cd', N'Doc pt hcv aby rna tst', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39078e12362548a89593aaf55c0b8572', N'INJX/INFUS NEUROLYT SBST EPIDURAL LUMBAR/SACRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'390918fc860343c1a632b21ca38e4d8b', N'Digoxin test ordered', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4189F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'390b19de21b84c02b5450250195901e4', N'US RETROPERITONEAL REAL TIME W/IMAGE LIMITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'390cca986f4f435e812d733aa800c235', N'Fs wth scr no odi pre and p', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'390cf634e12a45c6a2e68b9610a43f9b', N'OPTX STRNCLAV DISLC ACUTE/CHRONIC W/FASCIAL GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39110c48ebf54f43bf6be83d6aafc6ff', N'BIOMPEDANCE-DERIVED PHYSIOLOGIC CV ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3914dbb94adf4c3f97328d45edfc4d9a', N'BKBENCH PREPJ CADAVER DONOR PANCREAS ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3917bb0d9af1476090feef44f2dbd48b', N'Calc vitd opt', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3918047ce5fe4a1e936ca72ca6919754', N'CONTINUOUS REC MVMT DO SX 6 D<10 D', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0533T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'391829b985cf443e92fa0e6f45ef8eaa', N'Abrasion treatment of skin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'391d7f9abbf348b9ab7d64fcff8b0e90', N'PERCUTANEOUS TRANSLUMINAL CORONARY LITHOTRIPSY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'391f4b4bb7124d4bab635c6d55cfdb91', N'IV INJECTION TEST VASCULAR FLOW FLAP/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39232b97ce7549dbb4b66dea896ec567', N'RADEX CLAVICLE COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'392452ec74dd4d82b378c2c201ba59f3', N'XTRNL HRT RATE EPI SEIZ UP TO 14 DAYS R&I ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0382T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39259c919238463bbe5c1d677368fb08', N'ARTHRD HIP JT W/OBTG GRF W/SUBTRCHNTRIC OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39273d9d634f4bc2b081baa3596dfdef', N'TEAEC W/WO PATCH GRAFT MESENTERIC CELIAC/RENAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3929a48b509245f3be96061cb39d422b', N'EXC RCT TUM INCL MUSCULARIS PROPRIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'392c00961b30433f8fb5e5c75e92fa63', N'Pain quant; no pain (ONC)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1126F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3937544a850a444097434ae44deab65f', N'CORRJ HALLUX VALGUS W/SESMDC W/DIST METAR OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'28296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39416744843e43e480bec037f028c7e7', N'REMOVAL ENTIRE OI IMPLT SKL MAG TC ATTCH ESP<100', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39469277daab4c668614318f44f46e1a', N'OPHTHALMIC US DX CORNEAL PACHYMETRY UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'394a679b1b7844a7ba7de9ab13014dfd', N'Pure tone audiometry, air', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'394b28d3456147c0852eb6d6e898f85e', N'HEREDTRY NURONDCRN TUM DSRDRS DUP/DEL ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'394b49822e094a89a6b535b480befab0', N'LIVER DIS 10 ASSAYS SERUM ALGORITHM W/ASH', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0002M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'394c0772c19c41c893a2e2fa31945e37', N'ARYSM VASC MALFRMJ/CRTD-OCCLUSION CRTD ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'395019d42c73436b82993c31a01f16b0', N'Laparoscopy, aspiration', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3950e37417794ec99082110bbf8d0446', N'Anoscopy, remove lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3952225ec52544cdaa6c010383e703b4', N'Skin graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'395a4fde73cc401d930f3006967cf885', N'Ablate atria, x10sv, add-on', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'395ee0fadfca49dcbc1401390a251e05', N'SPIROMETRY TEST RESULTS FEV/FVC >/=70% W/O COPD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'3027F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'396afdc1f4c34ba793a5baac4c2ed7aa', N'Pt currently on statin', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'396e6899e0ee43cca6454a47b91aaca3', N'ANTIBODY CYTOMEGALOVIRUS CMV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39735c3a83a645cd8a8f0be2a0f50f1a', N'ESRD 2-11y; Home dialysis', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3973ea53b1144b02aba54ccc02ab7b67', N'SHORTENING TENDON EXTENSOR HAND/FINGER EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'397502a08b784e6ca61fb369f76ca39f', N'NSL NDSC SURG ETHMD PLMT DRUG ELUTNG IMPLNT W/BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0407T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'397a30e99fa144e8bd8dbca4c9cc86cf', N'ANTIBODY ENCEPHALITIS EASTERN EQUINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'397ba3f6d1d644a8998103308b645293', N'Insert abdom drain, temp', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'49420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'397c018441da4a8fa46ec09cc412de2d', N'SMR PRIM SRC CPLX SPEC STAIN OVA&PARASITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'397f366748d242ca8378813ba751ff68', N'FLEXOR-PLASTY ELBOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'397fb111820a4ad6b20608d9e1cb5af7', N'Laparoscopy, remove adnexa', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3980529d9b4d4143814b4f4dcfe23683', N'Ob us, detailed, sngl fetus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39928575909447ab9c06fb12b4813639', N'ANESTH, BIOPSY OF THYROID', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39934f0a52ac4d33bae2b954954725aa', N'Sample stomach contents', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'89140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3993994596d145ef9313a55001cea4d3', N'Visit esketamine 56m or less', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39968e205f4747a9a2e3fe38e9efd72f', N'AUTOGRAFT SPINE SURGERY LOCAL FROM SAME INCISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39a26b902a3e45af8e3afa309ee6587d', N'Adit mdd dys rem 12 mnths', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39a66dab34a04ab9ad8bf3927c9fc378', N'PDT NDSC ABL ABNOR TISS VIA ACTIVJ RX 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39afa5a4376c4fad85fab7a6225d26ab', N'RP THERAPY UNLISTED PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'79999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39b3b42f14c64b93b6557aae73d03ad2', N'Interatrial shunt ide', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'C9758')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39cb0c43d91c40629b2a9af93c1ea789', N'REMOVAL POSTERIOR NONSEGMENTAL INSTRUMENTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39cd2cc2edb0479689faad637f105208', N'INJECTION AA&/STRD TRIGEMINAL NERVE EACH BRANCH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39d612cf14714c4ebba0d9dd1eecbc1a', N'Dtap vaccine, < 7 yrs, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39e36a7249084df6a129c1a97d2c1e39', N'ARTHROPLASTY INTERPHALANGEAL JT W/PROSTHETIC EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39e5a608f96246f8bb540d418fca683e', N'Interp/rept heart sound', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0068T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39e80f6ed44b44ed896db7e148ca38c3', N'IADNA HEPATITIS C AMPLIFIED PROBE&REVRSE TRANSCR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39ee688f5456403a9c4bb97ffea62280', N'BRAIN IMAGING PET METABOLIC EVALUATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39f0051ab9bf4cf09b9e2775a65db336', N'Immunofix e-phoresis, serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39f00ae7096e4a71a23e6eab1561ebca', N'RPR LAC CJNC W/WO NONPERFOR LAC SCLERA DIR CLSR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39f99e5220d445e1a3d303535ab019ce', N'WHEELCHAIR MGMT EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'39f9f58b49874c62bcff57ebc23843f0', N'Podiatry ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a024d72cbb849f09de18ef31486de3f', N'Inj, brexanolone', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'C9055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a06d0ee98f84e4da28a7ef3d23dbe57', N'RPR SPIGELIAN HERNIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a0a5ff99bf2416eb2a1d3cfd655115c', N'CYSTOURETHROSCOPY INJ CHEMODENERVATION BLADDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a15c8fda3204b7a860a52353d44571b', N'INSJ STABLJ DEV W/O DCMPRN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a176b99619f4437b205b86b53007a33', N'PRINCIPAL CARE MGMT SVC 1ST 30 STAFF CAL MO', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a18443ad0aa449086cb8c3a31cd5019', N'EXPL RETROPERITONEUM W/WO BX SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a1c9744a6fc411d83a55b78557a06c6', N'SINGLE NERVE BLOCK INJECTION ARM NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a222b0b943d4552a0f9113bb677a2fa', N'CYSTO W/URTRL CATHJ BRUSH BX URTR&/RENAL PELVIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a2357ab5185476bb93646ddc15ebba9', N'SPERM WASHING ARTIFICIAL INSEMINATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a259f7ec12741d2a36fc55d01a3de57', N'REVISION PROSTHETIC VAGINAL GRAFT LAPAROSCOPIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a25e19793c54c50b9b04fd525f473a5', N'IADNA GARDNERELLA VAGINALIS DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a2facd97a4548409d94700f26c6d17c', N'RPR HYPOSPADIAS COMPLCTJS DSJ & URTP FLAP/GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a3613f1fd994afc80be6dca9c57230b', N'Vein x-ray, adrenal glands', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a3f1c719ba148b99941b2be476904a5', N'CCIIV4 VACCINE ANTIBIOTIC FREE 0.5 ML DOS IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a44ca5b744b45f18abcdc78b5a04c9d', N'VEEG BY TECH EA INCR 12-26 HR CONT R-T MNTR', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a470a29d3bb4415aabf2a4b0620641c', N'Pt bl srg 30 day pst srg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a4903658f104527bb64e582f3310640', N'Novosorb synpath per sq cm', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a4e4eea3db54100b6a28572bfbe6ce8', N'Pt hosp dur msmt period', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a5f0b48db2041ed96b9f0ffcbc5300a', N'IV infusion, additional hour', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'90781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a65f12865164595bdc6a5bcd3d9f39d', N'ANESTH, UPPR ARM TENDON SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a6ce5538c7647628482c1a5c7495d36', N'VALVOTOMY MITRAL VALVE OPEN HEART W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a6d4b1c485b45a6807b37ebcc90a6e6', N'Chylmd pneum, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a6f324fd97144588e8178f928e89470', N'UNLISTED DIAGNOSTIC GASTROENTEROLOGY PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a7009caa080460ca22b9fa07ee35ad5', N'Doc sysm rsn img hd', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a74630fa25d49859e05a2b2cc7ead12', N'CLTX ACETABULM HIP/SOCKT FX MANJ W/WO SKEL TRACJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a79c4f099f74040a295dfcf4e4ee245', N'Hib vaccine, prp-t, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a7b5191c4cd45489e72f181af9c1516', N'EVASC INTRACRANIAL PROLNG ADMN RX AGENT ART 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a8521a8e5a64a2b8dff79c1011d853f', N'PULMONARY ENDARTERCOMY W/WO EMBOLECTOMY W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a875b0060e547cfb4c941cd2f3d72e1', N'ASSAY OF TOTAL HYDROXYPROLINE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a87b3db19dd42b48f2d46ea374335cf', N'Sc ther infusion, up to 1 hr', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90769')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a88edf800804248b0fd814080fc9823', N'Doc med rsn presc anbx', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a8bbeb6a06f46ad97cef123e524c90b', N'KETONE BODIES SERUM QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a90cc5ace664f839c16879a37c5827a', N'ANESTH, UPPER LEG SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a925b0ecc51497d972537120535ecf4', N'ELEC ALYS NSTIM PLS GEN CPLX DP BRN 1ST HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'95978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a93fdb19fc94db1bad3d84de3d1c0d6', N'CORRJ HALLUX VALGUS W/SESMDC W/1METAR MEDIAL CNF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'28297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a94f82db8af4ec284fbb6ac738a3deb', N'Resect foot/toe tumor > 3 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a9813affc154bb49615e32c36ff3b30', N'Ag detection, polyval, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a9877875c154690b569a8f1398dd9b4', N'DSTRJ LESION RETINA 1/> SESS RADJ IMPLTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a99ad79196f47ec807f89a03aeea2f8', N'Permanent suture, tongue base', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'41512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3a9e97bee4de435ba6d23393edfa663e', N'OPTX SPON HIP DISLC RPLCMT FEM HEAD ACTBLM SHRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3aa021328b1545f1a3c1523e894074fe', N'HYPERTHERMIA EXTERNAL GENERATED SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3aa5fa1c9bfe49eeba88d40b265d733c', N'Excision, addl breast lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3aa99706d9a44aebaca7137302b450c8', N'REMOTE IMAGING MGT RETINAL DISEASE W/I&R UNI/B', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'92228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ab2aa53414d4b5c8432d58328e83e09', N'CORRECTION HALLUX VALGUS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ab37cb67d824055a2b111e3a2fd29c8', N'Thoracoscopy, diagnostic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ab549140e274e66b908128ff4d1c767', N'EXC LESION MUCOSA&SBMCSL VESTIBULE CPLX EXC MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ab6ae2ae21f42d9a37ab5cd7c4e7074', N'Inj, lecanemab-irmb, 1 mg', CAST(N'2023-07-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ab88faa937f464e8349e02533dfeaec', N'URETEROLYSIS FOR OVARIAN VEIN SYNDROME', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ab9f05fd7b144418f9b4e6fb057fd9c', N'RMVL RUPTURED BREAST IMPLANT W/IMPLANT CONTENTS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ac1c0a885c74e36adcfe5d49e971b4d', N'CULTYP NUCLEIC ACID SEQUENCING METH EA ISOLATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ac43374128f4836a2d7869232932e59', N'Culture, bacteria, other', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ac519721126450b8734726057db07d5', N'THAWING CRYOPRESERVED OOCYTES EACH ALIQUOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ac5258a158c46cbb348327e7231c860', N'THRMBC ARTL/VEN GRF OTH/THN HEMO GRF/FSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ac6ce4b52fd41a8bff1c51d3a49cbbc', N'NEEDLE INSERTION W/O INJECTION 3 OR MORE MUSCLES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ac770549adc48f39c3a2bc6a4b01b54', N'ANESTH, REMOVAL OF VULVA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ac77b947e8140198f7ca327160429f3', N'PLASTIC REPAIR URETHROCELE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ac9a349c8fc4413b20d4c03d8e0ec5d', N'APPLICATION LONG LEG CAST THIGH-TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3acf96322ac64c92bd28e325a8192094', N'Cellesta, 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q4184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ad492007a8c492db9da5b6497ef1f99', N'Cva stroke dx tx transf fac', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ad9369435e44c5495b742ef2c09a775', N'RX CONTACT CORNEOSCLERAL LENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ad9d05d9beb4962b44211c33b1d9a35', N'EGD DELIVER THERMAL ENERGY SPHNCTR/CARDIA GERD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3adf4811c88e4bd5974ce057b53c53a8', N'2 EM core ms mo 7-9 wl', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9878')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ae0ee76aad3434c9c7b6f3db50e5091', N'CRITICAL CARE INTERFACILITY TRANSPORT 30-74 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ae316b3cf9b4908a8a4e7ce1e87cd30', N'DIAGNOSTIC MAMMOGRAPHY COMPUTER-AIDED DETCJ BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ae82c4ca0e241d7b792cb38acd326c2', N'RMVL NSTIM APNEA SEN LD', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0429T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ae8a2ae19aa4255846dbca261724542', N'EXCISION/TRANSPOSITION PTERYGIUM W/GRAFG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3af0f9e2c71246a890ef9d2542a807e6', N'DSTRJ NEUROLYTIC AGENT OTHER PERIPHERAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3af21212e61e47989a753ac8c3d82dd9', N'PORPHYRINS URINE QUANTITATION & FRACTIONATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3af3de1b77b342eeae875eb4e8ec7070', N'Contrast x-ray, bladder', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3af5539ada064fb6b31f6fb307f05335', N'VISUAL REINFORCEMENT AUDIOMETRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3af60fda69a84507bda80df8964e4f6c', N'CULTYP NUC ACID AMP PRB CULT/ISOLATE EA ORGNISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3af6d41eb8ae46f295bc79aea08ec59f', N'REMOVAL WRIST PROSTHESIS SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3afd0d2f262c491285dbab150c26e870', N'Immune admin 1 inj, < 8 yrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'90465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3afe59cbe16a4c3587d2e297246bb3aa', N'Clin pt no ref', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b018573d1504cd59ae43afac946c56e', N'ONCO (OVARIAN) BIOCHEMICAL ASSAY TWO PROTEINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b026bb422714943bd2dc875bfe814e1', N'RPR 1ST INGUN HRNA AGE 6 MO-5 YRS INCARCERATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b050a9d7c4d472785e69edae691dcdc', N'C motor evoked, lwr limbs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b06848bdda44807adda14c093b1ae75', N'Pt w/ esrd', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b08156251554bf183e96097a9eb79a9', N'MYOCARDIAL PERFUSION PLANAR 1 STUDY REST/STRESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b0e579f7baa483b9675f4893b030542', N'BIOPSY LACRIMAL GLAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b12baec1103450e8a7c1ca18a6008d0', N'EGD ESOPHAGUS BALLOON DILATION 30 MM OR LARGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b138d61f2b44748aec231a85698f192', N'MSH2 GENE ANALYSIS FULL SEQUENCE ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b14bcabd0f1405e9e8a6c9ef36c097e', N'I&D ABSCESS PERITONSILLAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b18c3f0f9e841f8ba3e3eb9a5eb066d', N'RADEX GI TRACT UPPER W/WO DELAYED IMAGES W/O KUB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b1983e6782d483a8f13bf7cb043deef', N'Suicd c-ssrs assessment', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b2405b822444455b23a9c8c621c7dc0', N'IIV4 VACC NO PRSV 0.5 ML IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b261acb839c4880aad2abbc6f8efa7a', N'CLOTTING FACTOR VIII RELATED ANTIGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b27656bc8084c63891421924311ce1e', N'AJCC Cancer Stage IV', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'3312F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b284fd0d18d492b8b026dcb44376b57', N'PULM DS IPF MRNA 190 GENE TRANSBRONCHIAL BX ALG', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81554')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b2a71ca7a774e8f86bf405c38831613', N'CORRJ HALLUX VALGUS W/SESMDC W/RESCJ PROX PHAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'28292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b2d0040fb9644eaabb45b35a3c53b0c', N'VITRECTOMY PARS PLANA REMOVE INT MEMB RETINA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b393dd281f84a099f62e2a95d7eb4d3', N'AR GENE ANALYSIS CHARACTERIZATION OF ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b3c9a2e43644045bbee9da228e1267f', N'ALPHA-1-ANTITRYPSIN PHENOTYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b3e51a1a20a4b5db5dccade07c8fd16', N'BX/EXC LYMPH NODE OPN DP CRV NODE W/EXC FAT PAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b437e3d1b7f4aa8ab5335368bf2b50f', N'Counseling: AREDS', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4177F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b459f5f063e42f19df53374955819cc', N'Calculus analysis, qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b4720a8c6e14539822a4bfca432e419', N'MANIPULATION TMJ THERAPEUTIC REQUIRE ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b483c9e35174d9893d9db7e365c14f7', N'RPR ATRIAL SEPTAL DFCT SECUNDUM W/BYP W/WO PATCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b48f1ba651647c6a0ee88b88a51dd19', N'IADNA-DNA/RNA GI PTHGN MULTIPLEX PROBE TQ 12-25', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b4e5c1df9814896b16cd291162a504d', N'SUTURE 1 NERVE MEDIAN MOTOR THENAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b539d2d4a304b4db5df41069c2079b6', N'G com bandage tub protct lyr', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b5808232ac1409397ed56f7f5370944', N'ENDOMETRIAL BX CONJUNCT W/COLPOSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b58e91e1bc341cda37142bc2c841a5c', N'STAPEDECTOMY/STAPEDOTOMY W/FOOTPLATE DRILL OUT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b6b42af0a974d3b926c7d2022260823', N'CLOSED TX CRANIOFACIAL SEPARATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b6c2bb9f7cf480dad466186fc72ea99', N'Afamelanotide implant, 1 mg', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b6cde03d1f947ea872577ae6f6d177c', N'Speech audiometry, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b6e84e6b4294e0da0997415069b8ebf', N'Replantation digit, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b74adc68d104481acd0efe9786fce4d', N'Inj ronzanolixizum-noli 1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b76448b863c434ba2da59d45b422168', N'Medical nutrition, indiv, in', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'97802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b7738a2798c431993f91b79860a81ff', N'Scrn mam perf rslts doc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b79b3682b374b99aa1621ee21b7d5a9', N'LAPS W/INSERTION NTRSTL DEV W/IMG GUID 1/MLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b79cd8163b54f8cb92a04396a3b78e3', N'OSTEOT ILIAC ACTBLR/INNOMINATE BONE OSTEOT RDCTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b804814eaa542b1857e2c767e81ae3e', N'USE OF ECHO CONTRAST AGENT DURING STRESS ECHO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b829d6933324b9cba866e5c4bd0e1ee', N'CENTRAL DUAL ENERGY ABSORPTIOMETRY ORDERED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3096F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b835e4f2fa841bdb03819966d34e69d', N'PRQ TRLUML CORONARY STENT W/ANGIO ONE ART/BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b8c59d6ceed4bbb84cd4a6c07da78bf', N'TESTOSTERONE BIOAVAILABLE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b90e23cec774240ad2e0dad6ce39c96', N'Psy dx interview', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b9519a2c17d438b809730e4d056229e', N'Supply insulin inf cath/wk', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3b9ca4b5889f43db956ec85bc96081e0', N'APPLICATION SHORT ARM SPLINT DYNAMIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ba4ba6e79ac4304957717e2a14abb7b', N'Remove abdom lesion, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'49201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ba5663a29c3414b819a7066e7094092', N'Implantable defib; single lead', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3badf164b6984adfa262686c7e63abf4', N'PERQ BALO DILA IC VSPSM EA VSL SM VASC TER', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bb17cbe00c145d19cafc4a8b7da09fa', N'UNLISTED PROCEDURE TEMPORAL BONE MIDDLE FOSSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bb410284af346a88b19db9597ee127f', N'CT HEAD/BRAIN W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bba98661fed42aa9d739668a39d54d8', N'Magnetic image, both breasts', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76094')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bbf1645b6c947d19d23b18bae5d0a56', N'LAM CORDOTOMY SCTJ 1 SPINOTHALMIC TRACT THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'63195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bcec9e43e554006874d16a6009877c2', N'INJECTION SCLEROSANT SINGLE INCMPTNT VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bd1e37adacf49449fe02b450467b88e', N'Treat finger fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bd58348296a4beb897920ae0ea855dc', N'LIGATION PERITONEAL-VENOUS SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bda9c53214c4e25b2a29a609be215a5', N'No asa/antiplat ther use rng', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bdafbd615d748eb808a9f1e24518fed', N'X-ray, urethra/bladder', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bdce623fb654279af06f2b358a45b35', N'SPEC DOSIM ONLY PRESCRIBED TREATING PHYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3be5844ff2514aa498c2ccf24af8f962', N'AUTO QUAN&CHARAC CORONARY PLAQ COMPUTERIZED ALYS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0625T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3be6b3f653644c24b6c01ce62838f25d', N'Clotting assay, whole blood', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3be776f71e314c36858d8b5bf4485ed2', N'NEURP MAJOR PRPH NRV ARM/LEG OPN OTH/THN SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3be9b48185c54f9081aa06fc4329d2d3', N'EXCISION TUMOR SOFT TISS FACE/SCALP SUBQ 2 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bea3a43a09646caae48eedd51887e33', N'BREAST RECONSTRUCTION BIPEDICLED TRAM FLAP', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bf10b10165e4b76a11ffc9f883e0796', N'ANDROSTENEDIONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bf5d06712f342b19cf968a74e331f50', N'ANESTH, LOWER ARM PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bf79740701c42ea8feacf6261eba84b', N'CLTX HIP DISLOCATION TRAUMATIC REQ ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bf7d007ea2d42aa998b4a6a481e7209', N'PRTL THYROID LOBECTOMY UNI W/WO ISTHMUSECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bf8b719c4bf4f5080d2ebfbf64c42c0', N'Inj., durvalumab, 10 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bf93f4da52c43de907e7f473cb1920f', N'CRITICAL CARE INTERFACILITY TRANSPORT EA 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bfc2c1eb26d411286c1ed10c3594a17', N'Injection, cardiac cath', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3bff5d2c8fcc4a398381f1230ddf02f9', N'CLOSURE RECTOVESICAL FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c0088541f0b4714ae37551e2994b159', N'CLTX INTERPHALANGEAL JOINT DISLOCATION W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c07bb462e76425da5842ee2748b7763', N'ARTHRS KNEE DRILL OSTEOCHONDRITIS DISSECANS GRFG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c0d2297d1b14588a7b464c3e2c9829d', N'Liver function study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'78220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c13d07873db4739a3aa5206ecab9dd9', N'TRACHEOPLASTY INTRATHORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c167cd5e8b14574b5294a672049350f', N'Pt not ambul/immob/wc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c188254e3cd44c7acb1450f09d21fb0', N'DIPHTH TETANUS TOX ACELL PERTUSSIS VACC<7 YR IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c192c588e0a4e38944f1e2c67061134', N'DOC T-PA ADMINISTRATION WAS CONSIDERED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4077F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c1a3e783f9f491ab87948cddb4ab9d0', N'REPAIR MENINGOCELE > 5 CM DIAMETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c1a829463a747ba947b56f4e47f89bc', N'OSMOTIC FRAGILITY RBC UNINCUBATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c1c53f3225b4f3d81fbdbaf54512527', N'ORTHOTICS/PROSTH MGMT &/TRAING SBSQ ENCTR 15 MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c1fa2c747ce41ed8c54a2267f9578b8', N'PRE-PRX RISK ASSESS DEPTH&QUAL BOWEL PREP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3018F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c2093cf2944457a860041d4e20704ff', N'ARTHRODESIS WRIST W/SLIDING GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c256b39bcf245acbcee3931769c402e', N'DESTRUCTION CUTANEOUS VASC PROLIFERATIVE <10CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c2e68a54ede419aa4a9dc0fe2ad1421', N'MEAS SPIROMTRC FORCD EXPIRATORY FLO INFANT&/2 Y', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c3271658b2645eda2cf1b1bd82fa893', N'THROMBOLYSIS ARTERIAL INFUSION ICRA RS&I INIT TX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c392cac64ff476d852858cdb44e26a6', N'M.tuberculo, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c3d9c75777348beb2fc69d04eedbbe9', N'APPL MODALITY 1+ AREAS ULTRASOUND EA 15 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c3ecc5c2f854d909fd496cef2f4349c', N'CATHJ UMBILICAL VEIN DX/THER NB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c3ed1c525d0479fb51a5bc783209729', N'OCULAR VEMP TESTING W/I&R', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c483d8549454fed92ba5011f4ac29a3', N'ANTIBODY SALMONELLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c4a95c2827944839c74c1af3686f226', N'RMVL IMPLTBL GLUCOSE SENSOR SUBQ POCKET VIA INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0447T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c4ab9e8b3b14dd6b864fe12f556ee0f', N'IAADI TREPONEMA PALLIDUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c4f4d1ba2cd4f959f9694f5c13fd8e0', N'DRAINAGE OF PALMAR BURSA SINGLE BURSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c50547d15a341f182955e6b468260ee', N'Coagulation time', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c5574e3f3d2418fa4189c99551b3e1f', N'SUPERVISION HOSPICE PATIENT/MONTH 15-29 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c5aff6672a84127b5d628c68d5a36a9', N'RADEX ANKLE ARTHROGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c6156a40778453586f71725f027912e', N'ARTHRD CARP/MTCRPL JT DGT OTHER THAN THUMB EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c615f6225ab4ccd990ff87617f75b85', N'Heart first pass, multiple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c70d1566d104c2e9981ac7a003e5c0b', N'DUP-SCAN UXTR ART/ARTL BPGS UNI/LMTD STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c722b7fb4e14663a5e6c7d19dee37f7', N'MOD SED OTHER PHYS/QHP INITIAL 15 MINS 5/> YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c73a2ef6c794970bde6b3b66e4687b2', N'Skin full graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c77206883a74a9fba683ecb727c5db2', N'CYTOG ALYS CHRMOML ABNOR CPY NUMBER&SNP VRNT CGH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c7b2583d76d4d6b86805a84d2ae2363', N'VAGINAL HYSTERECTOMY RADICAL SCHAUTA OPERATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c7da2a48aee4cc2a75a9d407db82e50', N'REPAIR RECTOCELE SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c8242da107141fea2b7b0c2168c54a3', N'LAPS PROCTECTOMY COMBINED PULL-THRU W/RESERVOIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c8402817c8f44419e2242f26b771cfc', N'VEEG BY TECH EA INCR 12-26 HR INTERMITTENT MNTR', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c857a404daa4720acb317626e32330b', N'MEATOTOMY CUTTING MEATUS SPX INFANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c85ebde9bc1474b998c64717a5b8459', N'OPEN BIOPSY/EXCISION INGUINOFEMORAL NODES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c88163d2c984a97ace2e84d70dbfcd6', N'RMVL THIERSCH WIRE/SUTURE ANAL CANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46754')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c8e18b3e8644fef8a4a9aee0171240d', N'RPR CLOACAL ANOMALY CMBN ABDL&SACROPRNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c910e6617934ee08deffb4fbca6e757', N'CYTP CERVICAL/VAGINAL REQ INTERP PHYSICIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c925a7d58044606932f072bb116a691', N'FROZEN BLOOD EACH UNIT FREEZING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c95ada20be94974a09bd2c79203b301', N'CHRONIC CARE MGMT SVCS STAFF 1ST 20 MIN CAL MO', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c96e19276e14eada5ab2db2cef50074', N'LAM FACETECTOMY&FORAMOT 1 VRT SGM EA ADDL SGM', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63048')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c98b12fcd4f4b3893871b549c308e6c', N'Imm ckpt inhib not hld no rx', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c99f676730542bcae40c34cc980005e', N'DESTRUCTION MAL LESION F/E/E/N/L/M 2.1-3.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c9a0ad2f8cf41c8abb40aa9ee9e7543', N'DX INTRAOP EPICAR CARDIAC US CHD I&R ONLY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3c9dbb8584654153ba710f8dc5e3b30e', N'INJECTION ELBOW ARTHROGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'24220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ca0e9a47ed54a31ba3edc87dd6e3c8b', N'Nuclr rx, interstit colloid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'79300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ca2af66216d41b79b6474949a39cc62', N'ARTHRODESIS CMBN TQ 1NTRSPC EACH ADDITIONAL', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ca31b6031ef462f991351be8c8a5c70', N'URNLS DIP STICK/TABLET REAGENT AUTO MICROSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ca32ced635d44ba96ba61635469703e', N'Photochemotherapy, UV-A or B', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ca39bcb101e431da71b6672f8169927', N'CYSTOURETHROSCOPY WITH BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ca65ebb91744182a73c5b755e0bf369', N'Docu dx degen neuro', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3caae194628c43a2bb203e20641f101a', N'Urine incon plan doc???d', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0509F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cac6d5502da489796fa63fd762e0cd3', N'Inj paravert f jnt l/s 2  lev', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cac9e2652944552b2bab310ec9ed0f5', N'NEPHROLITHOTOMY RMVL LARGE STAGHORN CALCULUS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cb03a080f72404a8aac86d69d62168e', N'GI TRC IMG INTRALUMINAL ESOPHAGUS-ILEUM W/I&R', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cb3cf52766b4e618352a11e842767a4', N'TRURL ELECTROSURG RESCJ PROSTATE BLEED COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cb7c6346f0e483e9f58e31068a74f0a', N'Laparo-vag hyst, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cbab50552774cd0b4f05ff2d4923c8f', N'Imag no les', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cc318d8af06477facf53a97143a6f53', N'CLOSURE MULTIPLE VENTRICULAR SEPTAL DEFECTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cc60638ccee4c1498e1269b978787e3', N'Orthotic training', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'97504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cc9017dfe9f4a90a8177ec0cd518480', N'RADEX CPLX MOTION BDY SCTJ OTH/THN UROGRAPY UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'76101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cca1cf01b7648449042d8a5c4eec3b6', N'CRANIOT SUBDURAL IMPLT ELCTRD SEIZURE MONITORING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ccd87887528408890aadfee706cfddb', N'Transvaginal us, obstetric', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cd047060fa1485d82ba66d5ae562547', N'MAMMO ASSESSMENT CAT BIOPSY PROVEN MALIG DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3350F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cdc8d861aa64d758847d58b9ef3b94e', N'Heart pacing, mapping', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cdebdb190c640a9aef2ba0f0546cc7f', N'LIPOPROTEIN-ASSOCIATED PHOSPHOLIPASE A2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ce4f113f9b742dcbf464d6afe1e78b6', N'REFILL&MAINTENANCE PUMP DRUG DLVR SYSTEMIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ce5466a74d5453fbb76a0e07cdd94c3', N'Detect agent nos, dna, dir', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ce70027637a4a888c6d0173e19dca95', N'REPAIR PECTUS EXCAVATM/CARINATM MINLY W/O THRSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ce7542bfcea4585bd248765c80f56b6', N'HLA TYPING A/B/C SINGLE ANTIGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cef60db48a9483c9934727fd085f477', N'X-ray exam, upper gi tract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cf295efc8f344f4a4e69530338274d1', N'OPEN REMV GAST CURVE ELECTRD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0158T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cf5db3c8b664141b39377fdfc18c282', N'TRACHEOSTOMY EMERGENCY PROCEDURE TRANSTRACHEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cfab809b3e44cc9947c636397a41c09', N'1ST/SBSQ PSYCH COLLAB CARE MGMT EA ADDL 30 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cfd2332225c467d8e7c86ff815d5406', N'DISARTICULATION KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cfd66421659422fb8c62fe5793ad31b', N'UNLISTED SURGICAL PATHOLOGY PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3cff4069a70240b8befc6c8d9ceda5c9', N'OPEN TX DEPRESSED FRONTAL SINUS FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d010ffde78746c9bce3b6be6f94dfce', N'Create salivary cyst drain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'42325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d020b8a9b234e78a39d1f4b4a804545', N'Thyroid met imaging, body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d062b8b131946e4a3e2f7440ff665d4', N'OBSERVATION CARE DISCHARGE MANAGEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d0b3db9987b49de97738137d42ec813', N'RPR & RCNSTJ FINGER VOLAR PLATE INTERPHALANGEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d0df2a4092749c0bb4776a6c3d96f3f', N'UNLISTED ANESTHESIA PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d16a7490f044dfeac0e3e05f826530e', N'TESTING AUTONOMIC NERVOUS SYSTEM FUNCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d17627a7e1a45c9b79f30cbf5c3c971', N'Explore wound, chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d2a12a91a2c431aa64cdf0f4d9e3f39', N'HOMOGENIZATION TISSUE CULTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d2c1b1801b049ecb62bad7f0518dfe1', N'AORTIC DYSFUNCTION/DILATION DUP/DEL ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d2f38d540c04905bc5f0054d7665c15', N'Removal of sutures', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d42fb02617941c091110172edf2b892', N'Hearing aid exam, one ear', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d478a2cf8da499696d42c76d9ebfb76', N'EXC/CURTG BONE CST/B9 TUM H/N RDS/OLECRN W/ALGRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d4a80e2ce78488986a07f5b5dd7570e', N'FITTING SPECTACLE PROSTH APHAKIA MULTIFOCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d4f0265c89e4e1ab468deb7ca716a99', N'EVAL RX N-SP-GEN AUGMT ALT COMMUN DEV F2F 1ST HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d50b8b40efd4aefa6a0bffa40a73047', N'CYTP SMRS ANY OTH SRC EXTND STD > 5 SLIDES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d52be6813734603b3bc40eb48d98727', N'Pt died from cancer', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d541ba9509b43789e01f7fd78022531', N'MRI CT SCAN ORDERED REVIEWED/REQUESTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3324F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d55f55129b64353a964d15db69601c0', N'Revoshield+ amnio, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d595e90afb2460d93c451f42a648945', N'RCNSTJ MIDFACE LEFORT I 1 PIECE W/BONE GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d5b62a301244e63bfdbc9a43c591dae', N'PRGRMG EVAL NSTIM PLS GEN SYS SLEEP APNEA STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0436T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d63ffe1ab8b4d1bb3af8ba3ef8ba678', N'BYP OTH/THN VEIN ILIOFEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d6c509d7c8449edbcaa576dafe677da', N'APPLICATION LONG LEG SPLINT THIGH ANKLE/TOES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d6e9a847e9547ceb09114b1b7f2cf20', N'Treat eye socket fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d7686612acb46a48484f4bd533b6c88', N'VAG HYST > 250 GM RMVL TUBE&/OVARY W/RPR ENTRCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d7ece24b77e48e9a432bb107ed2fce8', N'PHYS/QHP SVCS OP PULM REHAB WO CONT OXIMTRY MNTR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d85db8053c44707a5f52d18a842de60', N'PSYTX W PT W E/M 30 MIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d8fb2f041e5420b968c879abbeda2eb', N'INTESTINAL PLICATION SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d9189b86ef94730951d88aa92ebf15a', N'PLACE AMNIOTIC MEMBRANE OCULAR SURFACE SUTURED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65779')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d93b4e452364b98910e055f79533cf2', N'LIGATION EXTERNAL CAROTID ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d957e2c403849b2b5f5369205f557f3', N'Inj paravertebral c/t', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'64470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d9af2457ce348f0a39e8425ed087d84', N'Stenger test, pure tone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d9b89b0e8d04d258161bf9bbb9e6085', N'CHRMSM COUNT 5 CELL 1KARYOTYPE BANDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3d9d4d1e6f0c4970b315d03205aed17d', N'Factor viii nuwiq recomb 1iu', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3da31e136f0e45d2871d9802d11df15b', N'DUP-SCAN LXTR ART/ARTL BPGS UNI/LMTD STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3da790261dd94fc297b4c03a2efc0386', N'LARGSC EXC TUM&/STRPG CORDS/EPIGL MCRSCP/TLSCP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3da7bdca4e8048409d0a1a46c1633a19', N'Treat eye socket fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3daa47fee41c4c55a2efaee4cc1c588d', N'64 lead ecg w i&r only', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0180T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dab95f5c05e4dc49bda679c1dff1b68', N'ABLATION & RCNSTJ ATRIA EXTNSV W/O BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dad93ba621747e6948a0531b8afc11f', N'TR TOE-TO-HAND W/MVASC ANAST OTH/THN GRT TOE 1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3db0c0b7ca544ed4a49941b560a09db0', N'ONC MRNA 5 GENES UR ALG RISK RECR UROTHELIAL CA', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0013M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3db213e902194c61a1fd42dd70bc0605', N'Immunoassay, RIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3db4d7e20ca24e819c8de9c6260976da', N'CLOSED TX TALUS FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dbbc888052942ae8185fb95ff4c5ab8', N'ANTIBODY IDENTIFICATION LEUKOCYTE ANTIBODIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dbd491e9c8e43c595a29998561e20d1', N'Us exam, extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'76880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dbe1326116241adba420e0790d70c8f', N'VERTEBRAL CORPECTOMY EXC LES 1 SEG IDRL CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dbe82b3d9b1498f8e958c82e037cb0e', N'Repair arterial blockage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dbf6226c4ea4d3592ef7929fd0daf0e', N'DRUG TST PRSMV READ INSTRMNT ASSTD DIR OPT OBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dc438b9a8464f6e97af6a6546f35d73', N'Cellesta flowab amnion 0.5cc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dc50b59dd4a42f286b436baf7f49d18', N'COLONOSCOPY FLX DX W/COLLJ SPEC WHEN PFRMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dc5ffb18053489f8769bcaece740797', N'ANTIBODY INFLUENZA VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dc7ddd4ce18454d995449bcf8444387', N'ARREST EPIPHYSEAL ANY METHOD TIBIA & FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dcb5d3dbf1c498a94d56e9a24e57c5e', N'PLMT BILE DUCT STENT PRQ EXISTING ACCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dcd0b36bb8a4e57b10b4b180e09680f', N'Suicd c-ssrs assessment, equ', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dd1277f80594e418ddc8efa235392e6', N'X-RAYS, BONE LENGTH STUDIES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dd46f93498e4028923938439f2c3ef6', N'CONSTRUCTION ARTIFICIAL VAGINA W/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dd7b02195c54f9d857c94beee8a548f', N'Inj talimogene laherparepvec', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dd91fc2926a42c591d30051b6b596e4', N'ARTHROPLASTY ELBOW W/MEMBRANE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3dda3317dd7d498dab2ddc163f0b7a95', N'CLOSURE MULTIPLE VSD W/REMOVAL ARTERY BAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ddaa7c0f25b47979c5a61fdb9b556b2', N'BACKBENCH PREP CDVR/LIV DONOR UTERINE ALLOGRAFT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0668T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ddf5c08d00c4255b88e975a339ff188', N'PREPJ EMBRYO TR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3de523382f184cb68793b2f20948cbe3', N'Tumor image pet/ct full body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3de8f50179bb4926b5c68929daaeaa08', N'JOINT SURVEY SINGLE VIEW 2 OR MORE JOINTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3df22983b44f4746a79016d181ce39c6', N'Bk pain vas 9-15mo > 3', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3df83eef4824431a88c3d468531f80b6', N'Meningococcal vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90734')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3df917a356eb4cc4a8b91386a55ae157', N'Injection, siltuximab', CAST(N'2015-07-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e02b4399a774862b580e5976bb02d23', N'Pts f/u 30-180 dys + improv', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e052a452b724beaa0f7c0064cef8a25', N'INITIAL INPATIENT CONSULT NEW/ESTAB PT 110 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e05b2ee27d44efd88ca13e8f0e86bbe', N'CULTURE BACTERIAL BLOOD AEROBIC W/ID ISOLATES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e06880f1e4146c3b8f6b717e581c516', N'Exploration, carotid artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e0a86c2ffc24286865b8cba00e9ec62', N'H2O stat doc???d, normal', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'2030F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e13cad671374b84819892464d64cbc5', N'Lap, jejunostomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e165cd646984f9c99320d9dbc011714', N'RMVL EPITHELIAL DOWNGROWTH ANT CHAMBER EYE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e1a306649ba4addbc6fd1d6c18183cc', N'N block, stellate ganglion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e1b4347187d4b86b2a68bebb9bead02', N'RCNSTJ TOE MACRODACTYLY REQUIRING BONE RESECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e2209bed5e840858c1651e74b25c310', N'HEREDITARY PERIPHERAL NEUROPATHY GEN SEQ PNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e277dc746cb4cc386e6074e20276d7c', N'Belantamab mafodontin-blmf', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'C9069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e29350f4a48415e895e45f37aa9303f', N'RMVL INSJ IMPLTBL GLUC SENSOR DIF ANATOMIC SITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0448T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e2f3252ed6c45d79719598f154d9274', N'Mtms by pharm, addl 15 min', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e352449533f4b20af2233b47b855e35', N'INFLUENZA VACC IIV4 SPLIT VIRUS PRSRV FREE ID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e39a7ba029c4ffd97523d04db6b9ffc', N'Pts deceased prior hu surv', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e3def51bcb840409dbbcf9a103e64ca', N'MYOCRD CONTRAST PRFUJ ECHO', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0439T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e42e36907984396861e2922f9f5cbae', N'DUP-SCAN ARTL INFL&VEN O/F PEN VSL COMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e4487a817a545fa83271f2816af679b', N'PRQ PLMT BILIARY DRG CATH W/IMG GID RS&I EXTERNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e44bd860c11483586be206bafd0f454', N'CALCULUS XRAY DIFFRACTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e4656e84f82401eb640d93c23e72080', N'ELECTRICAL STIMULATION BONE HEALING INVASIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e49834230064c688cdad02f9fd6ef7e', N'Eeg, awake and drowsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e4a922af7eb43d2b51dc12ade41be60', N'DSTRJ LESION ANUS SIMPLE CRYOSURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e4b07c2ea7048c08560dd3beccb8ddd', N'MOST RECENT DIASTOL BLOOD PRES >= 90 MM HG', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3080F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e5330020e6f42a596f0857ebc34fb4d', N'Inj, oliceridine 0.1 mg', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e59d48e9cb344aba91095eeb1ca91b0', N'Repair artery, translocation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e633e29187c4fcabcd76bc3b69499f2', N'ANESTHESIA UPPER GI ENDOSCOPIC PX NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e71080088be4adda28ec6946300c5ea', N'ATHLETIC TRAINING EVAL HIGH COMPLEX 45 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e719899d9c7482680942a26c6069537', N'Supply of spectacles', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'92390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e790314897349df8a0ec29eb5079009', N'Alpha-1-antitrypsin, total', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e7b396c5b494959be3c3cc5ce1edd3b', N'Blood clot factor V test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e802b64b58647e7bb0dd1ce129f9e30', N'Bl exchange/transfuse, nb', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e857cf8b53145c0b167489dae579050', N'THERAPEUTIC PROPHYLACTIC/DX NJX INTRA-ARTERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e88c706197c4ff39ce389eacfa19123', N'Doc no warf /fda pt trial', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e89210c9fc34221ba7d273e1ab2dfcc', N'TRACHELORRHAPHY PLSTC RPR UTERINE CERVIX VAG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e899cdc1b7444a0b0fe760e90ea0677', N'OSTEOT MLT W/RELIGNMT IMED ROD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e8cf244372b4e0ca348d774c4f61417', N'HBA1/HBA2 GENE ANALYSIS DUP/DEL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e8e865db0944f0e81aee86faf8aeff7', N'Contrst x-ray, urinary tract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e91603912584e3582a02b3b2d459f9f', N'ANES COMP BY EMERGENCY CONDITIONS SPECIFY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e9338323cb1479dba7e6fcad7d6dd10', N'CAREGIVER HEALTH RISK ASSMT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e943979064d4b4c991b3c1e99246b4e', N'INJECTION ANESTHETIC AGENT FEMORAL NERVE SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3e9c866414a2488c92a16b8b3bfca8df', N'PARACEN ANT CHAM RMVL BLOOD W/WO IRRIG&/AIR IN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ea4fffd6d48488ebf64f38788b738aa', N'INTERPELVIABDOMINAL AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ead0b3281e942668707dbcb65e96812', N'EXCISION PILONIDAL CYST/SINUS COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3eae589a3dc148ab8370a8b18488a6d6', N'Pt w/ hx trnsplt or lvad', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3eb87353dcbd4c5cb0597c0af95b11af', N'CYSTECTOMY W/URETEROSIGMOIDOSTOMY W/NODES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3eb8f321341c4490b107853d270b07c9', N'HEMIPHALANGECTOMY/INTERPHALANGEAL JOINT EXC TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3eba964e05884e5c8c6e9a922f70b980', N'BIOPSY SOFT TISSUE SHOULDER DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ebb0e195b0d4b3298db441065c744f0', N'CLOSED TX MANDIBULAR FRACTURE W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ebb9a1f809c4969a69c6170c5d8fbb7', N'ESRD 2-11y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ebbfe8b449441d3a7852c5880a9bc76', N'ANESTH, SHOULDER VESSEL SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ec88b7174a94e27b6c62b126bc72f9c', N'URETEROILEAL CONDUIT W/INTESTINE ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ec9b32279c44f138ae7e1f44f90dd9f', N'ADENOSINE 5-MONOPHOSPHATE CYCLIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ecb798f02c74831ae858c163da7677f', N'Cut spine 3 col, lumb', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ece1896c51940daa6dff489dec9897d', N'Hosp new dx cva consid evst', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ed267e3cd114e278ed6bdfa6d219bed', N'3-D RADIOTHERAPY PLAN DOSE-VOLUME HISTOGRAMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ed2827b57854e15a26591460ac8b7fb', N'UNLISTED DIAGNOSTIC RADIOGRAPHIC PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ed4610d0b60437bb15b032481540693', N'INSJ AQUEOUS DRAIN DEV 1ST', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0449T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ed6204ef54a4a4e8f67a113fe858b71', N'Grad com wrap w straps bra', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6589')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ed9efdcb4604ee99b8efd7460cebb28', N'Us exam abdo back wall, lim', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3edad38088c34e299058c5cc1c0dbc8d', N'Med rsn no presc bronchdil', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3edb333e97ef46da948195b613b4ce0e', N'Aspirate/inject thyriod cyst', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'60001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ee1f85b82fb4d6fbfe63ad8e80dd2bd', N'COMPATIBILITY EACH UNIT INCUBATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ee9590dd27e48239cd9f9d5c68f2607', N'Ht muscle image,planar,sing', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3eeed93c4b7f415faa0827d92ea7ca21', N'DBRDMT SKN SUBQ T/M/F NECRO INFCTJ GENT PER&ABDL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ef07254ad424f9bbb3233406939a625', N'Exc h-f-nk-sp mlg+marg 0.6-1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ef6626edd244e4c8340120a6d76cc80', N'MRI CHEST W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3efebe227e524ef98154d6afd511324b', N'Blood typing, Rh (D)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f00a9d029194273aed775d9a5f73594', N'Acute nursing facility care', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f0259b5530a4b33b6921bf54e2519d2', N'REMOVAL PULSE GENERATOR ONLY ISDSS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0682T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f053401906d4fd18409237003d26806', N'Hemophilus influenza', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f0a67bb1cdd448eb1ad68642f7ad4bb', N'1ST HOSP/BIRTHING CENTER NB ADMIT & DSCHG SM DAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f0ab8d59b5548f7aa4078d115742553', N'RADIOLOGIC EXAM BOTH KNEES STANDING ANTEROPOST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f0e255f2e134166a8675e7b3f119c61', N'TX AMBLYOPIA DEV SUPLY EDUCATIONAL SETUP 1ST SES', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0687T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f1267af5aac4f2f89e4e52d720e4170', N'NDL OCULOELECTROMYOGRAPHY 1+EO MUSC 1/BOTH EYE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f1684ed1032476c97c5120cc49912d7', N'MANUAL PREP&INSJ I-ARTIC DRUG DELIVERY DEVICE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f1903a6371e4a22b736b69a87509dc1', N'Synthetic drsg <= 16 sq in', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f1c725453664bfda4894ea2caf44f7b', N'Artery x-ray, each vessel', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f2423407d8e46b59aedd7870d9cc84c', N'LIGATION MAJOR ARTERY CHEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f24bcde4e124e2dbe7ad811a675347a', N'VENTRICULOCISTERNOSTOMY 3RD VNTRC NEURONDSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f2594a24bd04489b1e65f73e1afbe27', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f3062d4e1a44630897c2d5e182300e1', N'CARDIOVERSION ELECTIVE ARRHYTHMIA EXTERNAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f37063f9a564287b4ec6516c1f00831', N'AMP FOREARM THRU RADIUS & ULNA OPEN CIRCULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f3b85b15bc84bb9b0912d8c74176a94', N'CLTX METACARPAL FX W/MANJ W/XTRNL FIXJ EA BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f3e8328108241339978145575107eb2', N'Remove lesion, neck/chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f3ee89061c14ebd91ebd0d8795fde23', N'EXPL ORBIT TRANSCRANIAL APPROACH W/RMVL LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f4042af2aec489abc5c25fec6bbcfaa', N'ARTHRT RDCRPL/MIDCARPL JT W/EXPL DRG/RMVL FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f4344a7210442fc9e4a6a6f3fbbd328', N'ANASTOMOSIS FACIAL HYPOGLOSSAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f4a11a1f3434b17ac1ba35254d7e960', N'Injection, ia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'90783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f4dd5a7deb74e129d4b93e74d52406f', N'ONCOLOGY PROSTATE BIOCHEMICAL ASSAY 4 PROTEINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f514d8f6b84467d83d065c213a91499', N'LUNG TRANSPLANT 2 W/O CARDIOPULMONARY BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f546c0a6b5c435591164a9bff478795', N'ANES NERVE MUSCLE TDN FASCIA&BURSA FOREARM WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f570e647c5a44dda6a2ee35d7d83d80', N'LEFT VENTRICULAR EJECTION FRACTION >/EQUAL 40%', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'3022F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f5a7964c8de4815b18feb7b2ee1a2d0', N'OSTC PRTL EXOSTC/CONDYLC METAR HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f5ae2a065b746b79d992e94b27ae9e1', N'ANESTHESIA OPEN PROCEDURES UPPER 2/3 FEMUR NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f5d1c4573da413c96e439dc07ed04c5', N'PERQ BREAST LOC DEVICE PLACEMT EA LESION STRTCTC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f5d817b605a498089c3c322bee3bc0b', N'NEUROBEHAVIORAL STATUS XM PHYS/QHP 1ST HOUR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f5ef7409d2c4de8b964b159f1fac24a', N'VAGINECTOMY PARTIAL REMOVAL VAGINAL WALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f5f0a5ce9ab49a1b829db1c1c3ecea1', N'CLSD TX ACROMIOCLAVICULAR DISLC W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f70fa8ce8434f179a43de9c60cd20f6', N'PT INTRVWD ON/BEFORE DATE DIAG MDD', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2060F')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f71e8dd54f0414e8086df750ffd8668', N'Initial inpatient consult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f7ebe919f03440ab4e3f2bda3ab3e29', N'Strk cr prev pos outcme mvp', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f80a8936bce4d28af4b2a8686f43dbc', N'R hrt art/grft ang hrt flow', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f82be46ac8d41d18e728401665ee1f8', N'REPLANTATION FOREARM COMPLETE AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f84e727db014f82948b0cb7760e65ba', N'Anticonvulsant >6mo', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4230F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f8849cbfb6246369940b10eb7fe25b6', N'PLASTIC URETHRAL SPHINCTER VAGINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f8a03c64ad94f16b415724c9d4c3678', N'CT BREAST W/3D RENDERING BI WITHOUT CONTRAST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0636T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3f9b226215b042738e91eee8b1279c84', N'FRMJ DIRECT/TUBE PEDICLE W/WO TR SCALP ARMS/LEGS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fa062019728442788bb92e9cbebe0c5', N'RMVL PHRENIC NRV STIMULATOR PULSE GENERATOR ONLY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fa5b1366df449e08ec8e4992647973e', N'CARDIAC MRI FOR VELOCITY FLOW MAPPING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fb9f606d70a4d4486cab0f1797bab5f', N'VERTEBRAL CORPECTOMY ANT DCMPRN CERVICAL 1 SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fbad1c09b454f5cb365410f651b99f0', N'ABDOMINO-VAG VESICAL NCK SSP W/WO NDSC CTRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fbba4fb17e04317bd0e6bbfbd25abd4', N'OPTX FEM SHFT FX W/INSJ IMED IMPLT W/WO SCREW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fbc68f77489446681a9675d8d54c1ad', N'DGTZ GLS MCRSCP SLD IMHCHEM/IMCTCHM EA MULT ANTB', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0762T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fbe4dac438147238a0c21c6bf301cd2', N'ESOPHAGOTOMY THORACIC APPR W/RMVL FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fc5c34a448d4bb0a25bb8580195aca7', N'DONOR NEPHRECTOMY CADAVER DONOR UNI/BILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fcc2ec1422744d49bf0dd2f74f341e9', N'Doc pt unable comm', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fcd287ae25b4749826bdbc6bb774220', N'ESW INTEGUMENTARY WOUND HEALING INITIAL WOUND', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0512T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fd402836a334dcd95f46df895272c65', N'ANESTH, DX ELBOW ARTHROSCOPY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fd7ba7215094992aa7c5145c452abd4', N'INTRAOCULAR PRESS REDUCED >/EQUAL 15%', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'3284F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fd9f0bd4d0a447180b17aa32f2d0c59', N'MAST, RADICAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fe22dfcb7804e3b814af626c6d5d57a', N'Analyze neurostim, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fe37a097c144a0689253b1dd39da4a6', N'Aply sknallogrft f/n/hfg add', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3fe7dc89a6234a45924b7038a844c120', N'Nerve graft, head or neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ff0e4ccc0414c92b86edd185236f7de', N'UNUSUAL TRAVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ff24127f9094134a7fbbab223ffc9b6', N'Removal kidney open, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ff3d45dac364b78827c1280497bad44', N'AMPUTATION FOOT TRANSMETARSAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ff6ad1da87c4a1eb65af2b974f06ba3', N'Removal of stomach, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'43639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ff8743223d64f6f8056a7775f3f0704', N'ANESTHESIA ARTHRS/ENDOSCPIC TOTAL WRIST REPLCMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'3ffdd3762d3c4ffeba52d618ecf97f79', N'DOC ORDER GIVEN TO STOP ANTIBIO W/IN 24 HRS SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4049F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40050d85ca864e9288e52f36cf84de6a', N'LACTOFERRIN FECAL QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'400b85fbe7f44060bf432d0d73083ab6', N'OCCUPATIONAL THERAPY EVAL LOW COMPLEX 30 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'400d9df819b34633b2903e408db9e7c9', N'Giardia ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'400e0c934a8e4efea576b9b5aff2aeef', N'CHEMODENERVATION ECCRINE GLANDS OTH AREA PER DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40123149f5c74e519fbcd756121160c1', N'ELECTROENCEPHALOGRAM W/REC AWAKE&ASLEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4013547dbd1d4219b09564bb99f4bacb', N'MRI BREAST WITHOUT CONTRAST MATERIAL BILATERAL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4014e3fe11ad444e92ccfdd589f73435', N'CT GUIDANCE &MONITORING VISC TISS ABLATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'401606c85436494d85d82926f4686ca1', N'SCREENING TSTS DIABETES MELLITUS RVWD RQSTD ORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3754F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40172cd27dd34e97b0f0b14ded9a22bc', N'AUTOL CELL IMPLT ADPS TISS NJX IMPLT KNEE UNI', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0566T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4017a489b07d483097009c43150cebdc', N'ERGONOVINE PROVOCATION TST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'401deddec4dd478da816d32674ee964a', N'Tx/pro/dx inj same drug adon', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'402495efa6984c8eb06777f97794680c', N'Non pneum seq comp full leg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0678')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4028126eba1a4268ab4c8090a7f7b5db', N'Pt w/hosp anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'402f7864d80748a0b532ae0f0bdff323', N'NJX DRG C-CATHJ SLCTV PULM VEN ANGIOGRAPHY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40329593804d4b4bb4a203b6f4ab0293', N'Vein x-ray, neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4035b08925824a61a17c66a86886f7cc', N'SIMPLE INTRACRANIAL ARYSM VERTEBROBASILAR CRCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4038a0b484c54eefb535c1a6e9805172', N'ARTHRP W/PROSTC RPLCMT DSTL RDS&PRTL/CARPUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'403ad2417d4b4a8398630f8feb2672dd', N'Complex simulation w/pet-ct', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'404655bb0ed84634a8136d239b2e0019', N'VENOGRAPHY VENOUS SINUS/JUGULAR CATH RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405148041f9d402f97c2d51723f3e8d0', N'AFF2 GENE ANALYSIS EVAL DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4056bbe0937e4e569506dd0d56ac19a6', N'Thawing cryopresrved; sperm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127957', N'1 EM core session', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127958', N'4 EM core sessions', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127959', N'9 EM core sessions', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127960', N'2 EM core MS mo 7-9 no WL', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127961', N'2 EM core MS mo 10-12 no WL', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127963', N'2 EM core MS mo 10-12 WL', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127964', N'EM 5 percent WL', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127965', N'EM 9 percent WL', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127966', N'2 EM ongoing MS mo 13-15 WL', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127967', N'2 EM ongoing MS mo 16-18 WL', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127968', N'2 EM ongoing MS mo 19-21 WL', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127969', N'2 EM ongoing MS mo 22-24 WL', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127970', N'EM Bridge Payment', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127971', N'EM session reporting', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127972', N'Injection, delafloxacin', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127973', N'Injection, aprepitant', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127974', N'Injection, rolapitant', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127975', N'Injection, Durolane', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127976', N'Injection, benralizumab', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127977', N'Inj rituximab hyaluronidase', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127978', N'Inj, factor ix, Rebinyn', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127979', N'Inj triamcinolone acetonide', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2018-06-30T23:59:00.000' AS DateTime), N'C9469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127980', N'Repair nasal stenosis w/imp', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'C9749')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127981', N'Injection, inflectra', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127982', N'Injection, renflexis', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127983', N'Mult den insert dir carv/cam', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'K0903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127984', N'Axicabtagene ciloleucel car+', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405d7e5282714cd9a29e3884c3127986', N'Injection, zarxio', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'405f20364b2b495d9e169ed096517a33', N'IADNA STREPTOCOCCUS GROUP A DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'406172f62e4249fea9445f1510412576', N'ANES, TX INTERV RAD, TH VEIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4065bd26f70a4147bd5ec48c003844bf', N'RADIOLOGIC EXAM CHEST 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40672d37f1314762abe085d43cb5dd68', N'Laparoscopy, lysis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4068f6eeab0c4a9ab1f553594e7202a6', N'LAM FACETEC/FORAMOT DRG ARTHRD LMBR EA ADDL SGM', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'406bc6ae566147e9b543833089fa2de5', N'CLTX GREATER HUMRL TUBEROSITY FX W/MANIPULATION', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'407074dea0c14339b2a7188b1f9bf3e9', N'CT BREAST W/3D RENDERING UNI WITHOUT CONTRAST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0633T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40739c11486e4c878d99ff31fdd7f958', N'Chromosome analys, placenta', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4073d0f9aece431995b11d3866537753', N'REM MNTR PHYSIOL PARAM 1ST DEV SUPPLY EA 30 D', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40764d3e75564e6ab96894ef06539a7d', N'Hemodialysis plan doc???d', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0505F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'407b5c4f56024ccaa385be7eba8fe9c9', N'RPR RETINAL DTCHMNT INJECTION AIR/OTHER GAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'407f1e060d6e43aeb624584a1e7115a8', N'Cytopath, c/v, auto redo', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40818e2241a94ec180ca9fb6bf0fc97e', N'EXCISION DISTAL ULNA PARTIAL/COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4086c92592da4810b45de1cd3b07dd64', N'EXTRCRPL SHOCK WAVE W/ANES LAT HUMERL EPICONDYLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0102T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4087df21603d414e875f7690982b0e24', N'BREAST RECONSTRUCTION FREE FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'409bec4df9be405891455fa9c479743c', N'US PREG UTERUS W/DETAIL FETAL ANAT 1ST GESTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'409ff8cc2fa047d08393d9650d89ef6e', N'DBRDMT W/RMVL FM FX&/DISLC SKIN&SUBQ TISSUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40a1b8d3b04a495bb4b6da0a2a8edef3', N'Cnvrt neph cath w/ dil stric', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40ab98056ad646708a5408d8b0bf31bc', N'RCNSTJ ORBIT/FHD/NASETHMD EXC BONE GRF>40 <80', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40b260ee210146b793daf577f4209999', N'RESECTION RECRT MAL W/OMENTECTOMY PEL LMPHADEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40b402eba88042e7ba0f5bed778bdf8d', N'UNLISTED PROCEDURE INNER EAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69949')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40b67cc332d7466cb1fa90c9f3f389df', N'Reconstruction, ankle joint', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40be8e72f9c84b2cbace3c46d034a3c0', N'MDD SEVERE WITHOUT PSYCHOTIC FEATURES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3090F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40c281c4f70f478184d8d5666b773608', N'RADIOLOGIC EXAM TEETH PRTL EXAM < FULL MOUTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40c2e272c4204d07bedf389125eebfe2', N'IMPRESSION & PREPARATION AURICULAR PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40c3301ab0dd48cf8a9e2531217840aa', N'SUPERVISION NURS FACILITY PATIENT MO 15-29 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40c5d600bf6f4c45975e45c1d07be01c', N'SHAVING SKIN LESION 1 S/N/H/F/G DIAM 0.5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40c6c918e0a64036859ba830c855c617', N'Pt rsn no ace-i/arb rx', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40d2368fd7cb46aaa0aff912913b03a4', N'INJECTION INTRALESIONAL UP TO & INCLUD 7 LESIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40d45080c8df4ecfbc3c61f2f5f19463', N'Percut kyphoplasty, lumbar', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40d4d7ed1fdb4b6988c0edacfd63ce5d', N'Lung transplant, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40da31d7788d4342bfb87b40afed60b8', N'CYSTOURETHROSCOPY W/INTERNAL URETHROTOMY MALE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'52276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40e586842e0141fb9db004242fdbf6e2', N'PARING/CUTTING BENIGN HYPERKERATOTIC LESION >4', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40e994d4163347adba39e2613900eb33', N'REVISE POCKET PACEMAKER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'33222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40ebdf3898b24f1ca58ba6b090fea003', N'Muscle-skin graft, head/neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40ee0c45b8bb4882928f6b7f1914e83e', N'ONC CHEMO RX CYTOTOXICITY ASSAY CSC MIN 14 DRUGS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0564T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40ee20f03dd9483ea9e2a747d76de0c8', N'RMVL TUN CTR VAD W/SUBQ PORT/PMP CTR/PRPH INSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40ef139fbb0b4c3c95948388bf96534b', N'OPEN TX METATARSOPHALANGEAL JOINT DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40f317d21926463aa17e801573bcd7f9', N'DGTZ GLS MCRSCP SLD PATH CNSLT DRG SRG 1ST TIS 1', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0841T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40f36777cf8049ddb13da84e1cba2bba', N'REMOVAL TUNNELED INTRAPERITONEAL CATHETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40fb4c12dd594522b5c6f9f8fa5743db', N'MULTI-SPECTRAL DIGITAL SKIN LES ANALYSIS 6+ LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0401T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40fb8d6591d248cf911eba09104bd99f', N'DRUG SCREENING OPIATES 1 OR MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'40ffdcf0863f424b8e93230a71817a10', N'Hpv, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4104456e8ffa4e97a485db2505191022', N'Osteopathic manipulation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4108b845d77947c5aef7cc1c5910799b', N'TRLML BALO ANGIOP OPEN/PERQ W/IMG S&I 1ST VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'410bb5a869fb49c5a922add854f98393', N'LAPAROSCOPY SURGICAL ORCHIECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'410e3c2c18d64858b3a20e10a5b86f9d', N'Ven thrombosis images, bilat', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4110a43801b34839b384ff9ac0d8924c', N'ANTIDEPRESSANTS TRICYCLIC OTHER CYCLICALS 1 OR 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'411186dea4584e04adf06e5f494c71c8', N'CHOLECYSTECTOMY W/EXPLORATION COMMON DUCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4112a3b624a04a7bb45401485cd89f5a', N'Remote e/m est. pt 10mins', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'411502be3ead4fd89f45a9d8520ad9a5', N'MRI SPINAL CANAL CERVICAL W/O CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'411842d972fc40009e0cb0dba8f6c3f8', N'ASSAY OF CRYOFIBRN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'411b96279e0c42cd9fbd70e7b8b5125c', N'Argatroban esrd dialysis 1mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'411c823c63684e32b18fdb922dec431f', N'MRI UPPER EXTREMITY OTH THAN JT W/CONTR MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4121d4b47b2449a7b3ba16cd6571fe11', N'Atherectomy, percutaneous', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41225e59b47842e992c7a7bf18b4c7cd', N'EXCISION MALIGNANT LESION F/E/E/N/L 0.5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4123cf04c8694ecf95f2896719400963', N'HTT GENE ANALYSIS CHARACTERIZATION ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4126ae7645134012973ed5607537a3c9', N'TREATMENT EXTENSIVE RETINOPATHY PHOTOCOAGULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4133f5f0b9d0462991c843e379ec0168', N'MRI LOWER EXTREM OTH/THN JT W/O & W/CONTR MATR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41362f2ffe574e90af0de13d346bb52c', N'Rafscrs ki no scor', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4139d81b4dee4ba5a19381edeb9cbfef', N'Init inpatient pediatric crit care, 29d - 24m', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'413b2c1553d14b559bffd76ee99e7042', N'Removal chest lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'39220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41426de29f1743d58b5ac74561a1849c', N'Transtelephonic pacemaker', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4156273abddc438d8588192b2e58631f', N'PROTEIN ALYS WSTRN BLOT I&R IMMUNOLOGICAL EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41567bafc7994a6e9ee37feba1016635', N'PRQ TCAT CLSR CGEN VENTR SEPTAL DFCT W/IMPLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'415a92eaf3f44d8e8becc01a4058f4e0', N'PLACEMENT NEEDLE INTRAOSSEOUS INFUSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'415e68b4fec24b88a2aa867bdb4aeb23', N'IV; therapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4165456e7e244ad8842c445904ec8263', N'TRANSCERVICAL ABLATION UTERINE FIBROID RF', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'416742ba490a47d9a994eb7ea86e1811', N'Artery x-rays, head & neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'416d7c8771254a7a901aa66e5b68c578', N'M.pneumon, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'416e91e2f3764614a01fd5b72a66d8bd', N'PROPH TX N/P/PLTWR W/WO METHYLMECRYLATE RAD&UL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'416ea2b1733842ee871105511750ca2d', N'ANES LOWER LEG CAST APPLICATION REMOVAL/REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a65', N'PAP SMEAR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'Q0091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r1114', N'Probe, cryoablation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'C2618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r1215', N'Injection, romiplostim', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'C9245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r1216', N'Inj, gadoxetate disodium', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'C9246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r1217', N'Inj, iobenguane, I-123, dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'C9247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r1219', N'Inj, certolizumab pegol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'C9249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r1221', N'Inj, C1 esterase inhibitor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'C9251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r1222', N'Injection, plerixafor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'C9252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r1223', N'Injection, temozolomide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'C9253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r179', N'Adhesive remover wipes', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'A4365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r1926', N'Repair for DME, per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'E1340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r2047', N'Valve replacement only each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'E2223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r2170', N'Valve, pneumatic tire tube', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'E2393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r2178', N'Noc interface', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'E2399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r2605', N'AV fistula or graft arterial', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G0392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r2607', N'AV fistula or graft venous', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G0393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3300', N'Doc proph antibx w/in 1 hr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3303', N'Doc ord pro antbx w/in 1 hr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3306', N'No doc proph antibx w/in 1hr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3323', N'Pain sev quant present', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3324', N'ABI meas & doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3325', N'PT inelig; ABI measure', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3327', N'No ABI measurement', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3328', N'Scrn fal rsk >2 fal or w/inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3330', N'Scrn fall rsk; <2 falls', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3338', N'Antplt recd 48 hrs & disch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3340', N'Pt inelig; antiplt therapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3342', N'Antplt not recd reas no spec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3348', N'Doc ord antimic prophy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3349', N'Pt inelig; proph antibiot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3351', N'No doc ord antimic prophy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r3358', N'Partic in clin data base reg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G8533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r433', N'Continent stoma plug', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'A5081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r4537', N'Medical Home Level I', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'G9148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r4756', N'Atropine sulfate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'J0460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r4767', N'Penicillin g benzathine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'J0530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r4769', N'Penicillin g benzathine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'J0540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r4771', N'Penicillin g benzathine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'J0550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r4829', N'Inj cosyntropin per 0.25 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'J0835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r4922', N'RSV-ivig', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'J1565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r498', N'Compos drsg <=16 no border', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'A6200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r500', N'Compos drsg >16<=48 no bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'A6201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r502', N'Compos drsg >48 no border', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'A6202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5209', N'Opthalmic mitomycin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'J7315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5212', N'Synvisc inj per dose', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'J7322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5226', N'Tacrolimus oral per 1 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'J7507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5416', N'Docetaxel injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'J9170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5711', N'Cerv flexible non-adjustable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5716', N'Cerv semi-rig wire occ/mand', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0160')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5718', N'Cerv col thermplas foam 2 pi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5719', N'Cerv col foam 2 piece w thor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5726', N'Thoracic rib belt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5730', N'TLSO flex prefab thoracic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5737', N'TLSO flex prefab sacrococ-T9', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5742', N'TLSO flex prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5755', N'TLSO2Mod symphysis-stern pre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5776', N'TLSO rigid frame pre soft ap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5781', N'TLSO rigid frame prefab pelv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5851', N'SIO flex pelvisacral prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5857', N'SIO panel prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5865', N'LO flexibl L1-below L5 pre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5869', N'LO sag stays/panels pre-fab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5874', N'LO sagitt rigid panel prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5879', N'LO flex w/o rigid stays pre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5888', N'LSO post rigid panel pre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5893', N'LSO sag-coro rigid frame pre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5903', N'LSO flexion control prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5928', N'LSO sag-coronal panel prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5968', N'Peroneal straps pair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5969', N'Stocking supp grips set of f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r5970', N'Protective body sock each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L0984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6013', N'Abduct hip flex frejka w cvr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6015', N'Abduct hip flex frejka covr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6017', N'Abduct hip flex pavlik harne', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6043', N'Knee orthoses elas w stays', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6047', N'Elastic with condylar pads', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6051', N'Ko elastic knee cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6052', N'Ko immobilizer canvas longit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6056', N'KO adj jnt pos rigid support', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6059', N'Rigid KO wo joints', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6063', N'KO single upright custom fit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6070', N'Ko w/ adj flex/ext rotat cus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6077', N'KO adjustable w air chambers', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6079', N'Ko swedish type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6084', N'Prefab ankle orthosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6086', N'Afo ankle gauntlet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6089', N'Afo multiligamentus ankle su', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L1906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6272', N'Low ext orthosis per bar/jnt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L2770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6309', N'Hallus-valgus nght dynamic s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6313', N'Foot plastic heel stabilizer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6390', N'Shlder fig 8 abduct restrain', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6392', N'Prefab shoulder orthosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6394', N'Prefab dbl shoulder orthosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6396', N'Abduct restrainer canvas&web', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6398', N'Acromio/clavicular canvas&we', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6411', N'Canvas vest SO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6413', N'SO hard plastic stabilizer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6415', N'Elbow orthoses elas w stays', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6417', N'Prefab elbow orthosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6421', N'Elbow elastic with metal joi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6431', N'Rigid EO wo joints', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6446', N'WHFO,no joint, prefabricated', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6462', N'Wrist cock-up non-molded', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6464', N'Prefab wrist orthosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6466', N'Prefab hand finger orthosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6468', N'Flex glove w/elastic finger', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6472', N'WHO w nontor jnt(s) prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6475', N'Prefab metacarpl fx orthosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6482', N'HFO w/o joints PF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6484', N'FO pip/dip with joint/spring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6487', N'FO pip/dip w/o joint/spring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6490', N'HFO nontorsion joint, prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L3929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6573', N'Ankle control orthosi prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L4350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6575', N'Pneumati walking boot prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L4360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6577', N'Pneumatic full leg splint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L4370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6579', N'Non-pneum walk boot prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L4386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6583', N'Static AFO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L4396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6586', N'Foot drop splint recumbent', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L4398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6731', N'Socket insert w/o lock lower', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L5668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r685', N'Gc stocking custom made', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'A6542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r686', N'Gc stocking lymphedema', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'A6543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r6990', N'Heavy duty elbow feature', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'L6639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7524', N'Xyntha, inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'Q2023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7525', N'Bevacizumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'Q2024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7615', N'Iloprost non-comp unit dose', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'Q4080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7657', N'Hospice in patient home', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'Q5001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7658', N'Hospice in assisted living', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'Q5002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7666', N'Hospice care, NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'Q5009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7744', N'Injection efalizumab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'S0162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7760', N'Procarbazine 5 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'S0182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7826', N'Home ecg monitrng global 24h', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'S0345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7831', N'Home ecg monitrng tech 24hr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'S0346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7835', N'Home ecg monitrng prof 24hr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'S0347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r785', N'Disposable mech wound suct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'A9272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r7867', N'Digital rectal examination,', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'S0605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r8245', N'Electronic spirometer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'S8190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r829', N'Injection, methylene blue', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'A9535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r8764', N'Disp bariatric brief/diaper', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'T4543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4172a575beda4022b85439a33b2c7a652013r892', N'Sm 153 lexidronm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'A9605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4176532f8d5f4bc7aab0778af3739bef', N'EXC B9 LESION MRGN XCP SK TG S/N/H/F/G 3.1-4.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4178b966ec3e4e11b03d348ebace63d9', N'Drain/inject, joint/bursa', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'417adfb4ddc14055a1aa3b991ce8475f', N'EXC/CURTG BONE CYST/BENIGN TUMOR H/N RDS/OLECRN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'417de92cec184968bbce39b276620b6e', N'Best-corrected vision within 90d cataract surg', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4175F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'418b910b00c94509a3f964b65e6e048e1', N'NFCT AGENT GENOTYPE ALYS NUCLEIC ACID SARSCOV2', CAST(N'2022-02-21T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41919e463ddb47368ca48b531848bdae', N'Repair elbow, perc', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'24357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'419dc22d9dad4b2cb06d8a4bf229cf5c', N'EXCISION 1ST &/CERVICAL RIB W/SYMPATHECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'419ddb3de8ea452ea71c24fdd0fa1107', N'BIOFDBK TRNG PERINL MUSC ANORECT/URO SPHX W/EMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'90911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'419e63d8ad5c4fc28a11c02bf854a8d3', N'Oncology care model service', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2022-06-30T23:59:00.000' AS DateTime), N'G9678')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'419f4bd6494c4cae8e57cda364ae7f9c', N'RBC pretreatment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86970')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41a159bbf4454d55b7f2fb20e8afc164', N'DISPLACEMENT THERAPY PROETZ TYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41a7fb6998554220b0336ed810ff3b24', N'RCNSTJ MNDBL/MAXL SUBPRIOSTEAL IMPLANT COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41a8804a923f4452809175bba0cf1758', N'RPR 1ST INCAL/VNT HERNIA INCARCERATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41aa94adaecc4c1f80516158526d222e', N'Inj glucagon hcl, fresenius', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41aef912e0e648d8b08be937dd2ca35b', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b421f0dae9445ea7e2d135a2f7209d', N'MRI BRAIN FUNCTIONAL W/PHYSICIAN ADMNISTRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe10', N'Inj, releuko, 1 mcg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C9096')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe11', N'Inj, faricimab-svoa, 0.1 mg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C9097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe12', N'Ciltacabtagene car pos t', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C9098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe13', N'180 d implant glucose sensor', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G0308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe14', N'Rem/inser glu sensor dif sit', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G0309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe15', N'Injection, cabotegravir 1 mg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'J0739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe16', N'Injection, inclisiran, 1 mg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe17', N'Inj cutaquig 100 mg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe18', N'Inj tezepelumab-ekko, 1mg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe19', N'Inj, susvimo 0.1 mg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2779')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe20', N'Inj plasminogen tvmh 1mg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe21', N'Inj xipere 1 mg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe22', N'Inj sirolimus prot part 1 mg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe23', N'Inj efgartigimod 2mg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe24', N'Celera per sq cm', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe25', N'Signature apatch, per sq cm', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe26', N'Tag, per square centimeter', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe4', N'Tixagev and cilgav, 600mg', CAST(N'2022-02-24T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe5', N'Covid test self-admn/collect', CAST(N'2022-04-04T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K1034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe6', N'Gallium illuccix 1 millicure', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe7', N'Flortaucipir inj 1 millicuri', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe8', N'Inj, sutimlimab-jome, 10 mg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C9094')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41b9a0255bc9480bb531cea80f4b73fe9', N'Inj, tebentafusp-tebn, 1 mcg', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'C9095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41bae08fa9c442f8b868a0f261e032d6', N'DONOR ENTERECTOMY OPEN LIVING DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41bb52ce10d346baa7b48e3b64dff09f', N'RMVL FB XTRNL EYE CORNEAL W/SLIT LAMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41c0b12a27494311be09b8925452250f', N'Partial removal, thigh nerve', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'27320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41c0eed1b0f74686bce8af37342cbdef', N'PT RCEVD 2 PROPHYLACTIC RX AGENTS PRE&INTRA-OP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4558F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41c1fd968ee94e72af90a3c796a07e93', N'CLSR URETHROVAG FSTL W/BULBOCAVERNOSUS TRNSPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41c300bf86c74809bd5af4420c636c34', N'ARTHRODESIS GREAT TOE METATARSOPHALANGEAL JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41c62ac7c1e64344bff7949a7b298608', N'BONE MARROW IMAGING LIMITED AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41c7ba6692e24e288f4636114c1578da', N'PALATOPHARYNGOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41cf8e20eaee44ff82d54c57f516b401', N'EXC/CURTG BONE CYST/BENIGN TUMOR PROX HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41d2c23054d543f397621509d6131c91', N'EXCISION COARCTATION AORTA W/WO PDA W/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41d49727472a4d9d8e7fa1c5df4348f2', N'CUL BACT ANAEROBIC ADDL METHS DEFINITIVE EA ISOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41dbf30e35e348b6a888e9ec56edb865', N'Developmental test, extend', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41df5a6634134aa49e8993b334063ebe', N'RELOC SKIN POCKET PLS GEN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0416T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41dfa561c70640b989fb227b6cafa629', N'AQUAPORIN-4 ANTIBODY ELISA', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41e08dfadb194e8aa5c165992e58a154', N'PRIM PRQ TRLUML MCHNL THRMBC N-COR N-ICRA 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41e0a3e97e564463862027765e662563', N'Inj, abilify asimtufii, 1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41e2b30ebc5341ec83839165526e2e61', N'No or part scrn nd rng or os', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41f268cca5054f38aaf838edf17ec428', N'Lung nitrogen washout curve', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'94350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41f975476c7c4b3e80040efb4e2406bd', N'COL-CHR/MS NONDRUG ANALYTE NES QUAL/QUAN EA SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'41fdddaa9a544103846f832c0a3e5964', N'ILEOSCOPY STOMA W/PLMT OF ENDOSCOPIC STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42003602081649d9a3376d94f3c009b2', N'EVALUATION OF SPEECH FLUENCY (STUTTER CLUTTER)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4204bb7820bd46babacefd41234ec5d4', N'RBC pretreatment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'420f350907934837b1660826db4ea2a5', N'REPAIR INTERMEDIATE N/H/F/XTRNL GENT 7.6-12.5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42178c1a8d6f479dadfd177824e0099b', N'EXCISION TUMOR SOFT TIS FOOT/TOE SUBQ 1.5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4219271348fa498ba0d9c92a326dcdae', N'TRANSFER ILIOPSOAS GREATER TROCHANTER FEMUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42249bcbd44c42a2a1318fb4fa643729', N'Hearting test within 6mo prior to typanostomy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3230F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42265673419248f78d5a4bac770e86fe', N'AMNIOTIC FLU SCAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4227bdf69c044b5093661eae8f1dbbaf', N'HOME VISIT HEMODIALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'422ac927909041aeb0438f2de5b7fc0d', N'Start eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'422fe93081d943868d63f10dbe28dae6', N'LAMINECTOMY W/O FFD 1/2 VERT SEG THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'423065c8309949d3b3f0afe35f4bf532', N'WORK RELATED/MED DBLT XM TREATING PHYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4231b79d1c9c49e6852c94f98f6287bc', N'Identify sentinel node', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42322307f1f349abbb579e8dd6211fcc', N'EXC NEUROMA HAND/FOOT EA NRV XCP SM DGT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'423811b0bb0446bebfa49723d33760ee', N'Circumcision', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'424353bba9b74e7da32da1f85e0cb37e', N'INJECTION AA&/STRD LUMBAR PLEXUS CONT NFS CATH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42437b2000b4495c9096b9447e1d2d9c', N'Hysteroscopy, dx, sep proc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'424a8aa4e883417d84f01df1f27a11c4', N'Inj, retifanlimab-dlwr, 1 mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'424cd7d67c7b4e6dbc745ac31e843059', N'Pacemaker, dual lead', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42553635876144e59830750be3e2604c', N'NFCT GEXYP DNA/RNA HIV 1 OTHER REGION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'87906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'425a5ca13bf94ab3b4c2f574d8f110fe', N'CREATININE OTHER SOURCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'425e7783023647ac8ab270a89060f47e', N'DRUG SCREENING OPIOIDS & OPIATE ANALOGS 5/MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'425f8fbb40cc4c57b5a4bddb9d1526c9', N'SECONDARY RPR DURA CSF LEAK FREE TISSUE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42639d5a7c554b518cfe548e4aa632f2', N'PLACE DRAIN PERIPANCREATIC ACUTE PANCREATITIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4264bb86bff64640b6ac71c7769b7770', N'STRABISMUS RECESSION/RESCJ 1 HRZNTL MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42668dfaa2a24e10a9f31f1761bb72e0', N'TREATMENT CLOSED ELBOW DISLOCATION W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'426f02c03de6407dacd6032565fd99ff', N'ANTIEPILEPTICS NOT OTHERWISE SPECIFIED 4-6', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4272d00129884f6f95eea0bf4d013dda', N'AJCC Cancer Stage IIA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'3306F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4274730183a74da6960ece0e7228707e', N'ASSAY OF PHOSPHATASE ACID TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'427b6942e8674db999e09d588013bc72', N'APPLICATION PATELLAR TENDON BEARING CAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4282e6db59d9466f96a0bca4fbfd8226', N'ELECTRODIAG STUDIES DSP NOT DOCD RVWD W/IN 6 MON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3752F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4284a74d74b645feb2603897695939b6', N'MYELOGRAPHY VIA LUMBAR INJECTION RS&I 2+ REGIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4284ad21a3c34a4894a1bb39e53dd237', N'Mammogram category "benign"', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3342F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'428faef3bb2c495fb6d8d23ceb28b31e', N'MANIPULATION SPINE REQUIRING ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'429edd8f74414648b7065cc3506f176e', N'MITOCHONDRIAL ANTIBODY EACH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42a092d939874f188d00423ff84a9a13', N'MAMMARY DUCTOGRAM OR GALACTOGRAM SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42a0ce5628d54e079334b77637a00fba', N'RPR AA HERNIA RECR < 3 CM NCRC8/STRANGULATED', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42a15b384dc04b8cb3ce8ade81413234', N'THER RAD SIMULAJ-AIDED FIELD SETTING SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42ad3ba110d2402093ca349ab9618db4', N'DIR RPR RUPTD ANEURYSM ABDOM AORTA W/ILIAC VSLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42aec1677e7c4893958e0baa7c6786e0', N'ANESTH, KNEE ARTHROPLASTY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42b0490aa8514d7d9c61b58b641c9765', N'DRUG TEST PRSMV INSTRMNT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42b882a4ec9b42d0ad43d1214b2431a2', N'Transposition, ovary(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42ba905ff6e64343923d9224f9603bea', N'REPAIR PECTUS EXCAVATUM/CARINATUM OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42c5c29195094a85890b6a99809309f4', N'CT LUMBAR SPINE W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42c6485572744e38b4fe487906e7c504', N'MLT OSTEOT W/RELIGNMT IMED ROD HUMERAL SHAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42ca6b2ef00d4759b0fd7bb8850ff8c2', N'Fluocinolone acetonide implt', CAST(N'2015-04-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42cab1fd01584d68b44677cd3abc371a', N'High energy eswt, plantar f', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42d0ad385cbb4e5285d684b3d7fdddf7', N'RMVL&RPLCMT SUBSTERNAL IMPLTBL DEFIBRILLATOR PG', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0614T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42d6d76ea7b04d2e9c64f9ec2dcd6a6b', N'INJECTION ANES ILIOINGUINAL ILIOHYPOGASTRIC NRVS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42dbc38e862b468b9ff882a604e5b928', N'AGGLUTININS FEBRILE EACH ANTIGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42dd5b10a221498f98485162e0791b74', N'OFFICE/OUTPATIENT NEW HIGH MDM 60-74 MINUTES', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42deac2981ed4b1db4495837ffe9a1bd', N'Upper GI endoscopy/tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43250')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42e0de678eaf4a8798f9fb698e736879', N'INJECTION AA&/STRD FEM NRV CONT NFS CATH IMG GDN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42eb9401f2f44501a030b3586ab78cde', N'PROF SVCS ALLG IMMNTX W/PRV XTRC 2 STING INSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42ee6c51239240a8b6db9ff3a5f17cac', N'DIGITAL ANALYSIS ELECTROENCEPHALOGRAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42f31dccb70b4969aa54d1c54b3df510', N'ANESTH, REMOVAL OF ADRENAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42f912b8e4414bba990c1da81611bdb3', N'MDD, moderate', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3089F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42f9cdc1c46047128204a42b5ab750b3', N'ANTIBODY HERPES SMPLX NON-SPECIFIC TYPE TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'42fe4a875c98473eb0e8c2726a98f386', N'PDT DSTR PRMLG LES SKN ILLUM/ACTIVJ PER DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'430462a7a542488a91b7bdc066eef4cd', N'Orthopedic surgery ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4305e42f6e4944baae9ab837fa9b4048', N'ANES PERQ IMG NJX DRG/ASPIR PX SPI/SP LMBR/SAC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'430b33f1bb2f42f6b53e4bb876837c62', N'ORTHOTICS MGMT & TRAING INITIAL ENCTR EA 15 MINS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'430fd1a3fec143a88e9bfbb99711bf1d', N'GASTROTOMY W/SUTR RPR PRE-ESOPG/GASTRIC LAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4310bbf4d8234e28bdf4baca73787d1c', N'ARTHRD ANT NTRBD MIN DSC EA ADDL INTERSPACE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4314d1693bba4cc5ab4c4df6a8bdb492', N'Home visit, est patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4318b9a1b5ef4fbd9b76b2ddcb88fbfa', N'INSJ TEMP NDWELLG BLADDER CATHETER COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43196eba10734a82855c71c856fbdc98', N'Psytx, off, 75-80, w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'431ae46039354f18aa7c7ad12c14fbb3', N'REINSERTION SPINAL FIXATION DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'431ea4a3d4fd4b7b8386ff24c5d20dea', N'Pts hosp dialysis dt', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'432135ddb96947e7b88b231feae2318b', N'AXILLARY LYMPHADENECTOMY COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43217ea0e21348d98c8600fd9c0d96a8', N'PMP22 GENE ANALYSIS KNOWN FAMILIAL VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4323ac353b8640a29919658dcbafdb87', N'PUNCTURE SHUNT TUBE/RESERVOIR ASPIRATION/INJ PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'432c6c3419844317994ac23f06552cb5', N'RMVL LENS MATERIAL PARS PLANA W/WO VITRECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4330dd41a0ac4bd5af458188f189136d', N'CLOTTING PREKALLIKREIN ASSAY FLETCHER FACT ASSAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4332b7955e20437e801e21f2ede958c4', N'HYSTEROSALPINGOGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43339365ba75415f85b38a22717776bb', N'Artery x-rays, head & neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4333d26ef5a5453b899bc303b2a1c44d', N'Fluciclovine f-18', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'433565184ccc4ef7a92bd2644eb387cf', N'MEASLES MUMPS RUBELLA VIRUS VACCINE LIVE SUBQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4336e11f63e840e1b509ed08bf8e3491', N'BIOPSY PENIS SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43377b2f15d3400faac000cd90b28d92', N'Pt no pam 3 pts 6-12 mo', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4338cc10502b49528f28dfc324a7e01a', N'Stereotactic radiosurg; add lesion', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'433908c2915442b1a980730fac1f7640', N'SMN1 GENE ANALYSIS KNOWN FAMILIAL SEQ VARIANTS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4339342508aa45f581140f13bf78da25', N'FAMILY PSYCHOTHERAPY W/PATIENT PRESENT 50 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'433b3313a2d4471d9a1744117040e436', N'Ligation, upper jaw artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'30920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'433b3f4d08164001b0ae455a19a1a1c9', N'LIGAMENTOUS RECONSTRUCTION KNEE INTRA-ARTICULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'433f5bdd43854f21b7162b1a72b494a5', N'RCNSTJ MIDFACE LEFORT III W/LEFORT I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4340a0d502404b97acaa3e1f266bc52d', N'DBRDMT EXTNSVE ECZEMA/INFECT SKN EA 10% BDY SURF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'434bd32b64d34e54ae4640bf9447f746', N'EXCISION LESION CORNEA XCP PTERYGIUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43564309a14a4d9b8ee904f82e70fb77', N'ANESTH, BLADDER SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4357aebeb50e47b3ac4626db4051f07b', N'PERSISTENT ASTHMA MILD MODERATE OR SEVERE ASTHMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1038F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'435a4813abf84fbca6af6d8ca39c60b1', N'DSTR NROLYTC AGNT PARVERTEB FCT ADDL CRVCL/THORA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'435ac0b87677417aa0cc088ab0f90895', N'REPAIR DETACHED RETINA PC', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'435acac3a71e4846b01f8bc84c10be8c', N'Enterovirus antibody, dfa', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'436016f6340848eb98409eb53a60a987', N'Toxoplasma antibody, igm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4367d3e9e4ef4a8387cd7112031d790a', N'EXC TUMOR SOFT TIS NECK/ANT THORAX SUBQ 3 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'436889cc378e45708d46d4fdbd920427', N'LAPS GASTRIC RESTRICTIVE PX REMOVE&RPLCMT DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43773')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'436d9b5968c44e48a69f35f63412bc56', N'DESTRUCTION PREMALIGNANT LESION 2-14 EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'436f6ca8ebba42aaaa3d5dcafefe2215', N'MRI PELVIS W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4371c18fa582454eaf3bf46cb076517f', N'Pt died w/in 24 mos rpt time', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9751')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4371c6eef1884ad7bd53fd2f72381840', N'EXCISION MALIGNANT LESION F/E/E/N/L 0.6-1.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4373814aa5984cfdb49f1a84fcc60ec1', N'PRQ SKEL FIXJ HUMRL EPCNDYLR FX MEDIAL/LAT MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4375ad232fe44108a6ca492122a51041', N'ANTIBODY TOXOPLASMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4375b0932e7c41c695590534bcdb2dcf', N'Analyze spine infusion pump', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'62367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4376748bccae4b19a43fa69e1443bd68', N'NEW YORK HEART ASSOCIATION (NYHA) CLASS DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3118F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4379ab5f9bda464eb846fbb884a8ea55', N'OPEN TX NASOETHMOID FX W/O EXTERNAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'437dd3ba429f4c7fa428d5db2fa2c1d4', N'NO PSEUDOBULBAR AFFECT/SIALORRHEA/ALS SYMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3757F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43828616576a4c7b99289828692f7ff4', N'Hemodialysis, repeated eval', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43852bb5840f40d9a1f92b6eb8b414a0', N'IAADI CYTOMEGALOVIRUS DIR FLUORESCENT ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'438a3901fed34cbbad3bf86880474962', N'INSERTION DRUG DELIVERY IMPLANT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'438adf03c35e42b7b2683be2890e1cb9', N'Dialysis, repeated eval', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4390631d8916443e84aa02e521fefb23', N'Puraply 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43906645d92741dea41660e96468eab4', N'HEPATITIS B CORE ANTIBODY HBCAB IGM ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43929fafeaad407c9edc76b758691a92', N'PREPJ& ANTIGEN ALLERGEN IMMUNOTHERAPY 5 INSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43944522ed6a4d0ba8b97f42c641bf00', N'ANESTHESIA CLOSED PROCEDURES HUMERUS & ELBOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43960abaacf64c10bfabfd9361057868', N'R&l hrt angio w/flow resrv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4396d768c1dc494aa5172148ed4ee941', N'NEGATIVE PRESSURE WOUND THERAPY DME <= 50 SQ CM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43982f67441448fda76c30d22ba5fb47', N'G com garment torso/shldr', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'439c8455a440454fb7ce3e00bea5ee8b', N'THYROIDECTOMY RMVL REMAINING TISS FLWG PRTL RMVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43a0495068f745a3b02d85d5019a2bc3', N'Explore deep node(s), neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43a05323d43c4b9b8dc495191aa58cb9', N'EXC TROCHANTERIC PRESSURE ULCER W/PRIMARY SUTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43a6dd63a6724a73929191b47e6333f5', N'COPD SYMPTOMS ASSESSED/TOOL COMPLETED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43afc21e3c6d4971b0ccc5512f66f0fb', N'APPLICATION HALO CRANIAL INCLUDING REMOVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43b100b505ed4e9fa1874b86dc51704e', N'CLTX INTERCONDYLAR SPI&/TUBRST FX KNE W/WO MAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43b733213a0045b7916bca23566d757f', N'Extremity study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43b7eeedbe8747889200a5d9e30c7c2e', N'DYSPNEA MANAGEMENT PLAN DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0535F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43b814180ee849a891d3ea3ccd3de7e8', N'Left heart catheterization', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43c5ca577371438d817d2bfdb22b540a', N'Pt is w/hosp during msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43cb52701ce34de583d43ec0af7d0931', N'INT HRHC BY LIGATION SINGLE HROID W/O IMG GDN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43cdaa3835a441d2a228b6ccbb121c55', N'URTROLITHOTOMY UPPER ONE-THIRD URETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43d1f1a134ed42349609cb1eae34d1d1', N'ANES VENOUS/LYMPHATIC NOS THER IVNTL RAD NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43d5e4ec36534cf6bf5c42f2e618efdc', N'Sv doula brth wrk per diem', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43d7f4c2423f467fa25fe80267a64b8c', N'Urgent surgery', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43db401aeb2f48f5a0cd163f6978bacb', N'CONTINENT ILEOSTOMY KOCK PROCEDURE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43db5f068bea424a8c4fa3393f058490', N'UNLISTED PROCEDURE VASCULAR SURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43dbf2b8c7a345a0998fba6bc0db6308', N'CORRECTION COCK-UP 5TH TOE W/PLASTIC CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43dfb909f7fd4115918fe52566d90763', N'DUPLEX SCAN ARTL INFL&VEN O/F HEMO COMPL BI STD', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43e3e2c6def0416087ea679c2c62bc62', N'IMPLTJ REVJ/RPSG ITHCL/EDRL CATH W/LAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43e76babcd844fa2a321aa5264a12029', N'REPOS AORTIC VENTR DEV ELTRD', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0460T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43ea61ca99174ebfb623bcaa38fc5e95', N'Pt hospice during perf pd', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'M1025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43ed59c826624db1880203f8d7bad141', N'FTH/GFT FREE W/DIRECT CLOSURE S/A/L 20 SQ CM/<', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43edf33ffbfa4e03bf1672a63d35beaf', N'Surgical opening, esophagus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43f189d95c8340e7abaa8791a4e3daaa', N'RMVL SYNTH ROD & INSJ FLXR TDN GRF H/F EA ROD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43f4ec3d79714a988637e6ced0d8498e', N'PDT NDSC ABL ABNOR TISS VIA ACTIVJ RX A 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43f62966717e4588bc1b67b25708ce17', N'FASCIOTOMY PALMAR PERCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43f6e52c59b8445c960dbb1d883c1340', N'ECMO/ECLS INSJ OF PRPH CANNULA 6 YRS&OLDER PERQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43f7d5034e2341c99e3ed6ea1818ee1a', N'RESECT FACE TUM < 2 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'21015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43fa097f2fbf4d35a6671f532f198f17', N'Intravasc us, heart add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43fb52a68e9047719072f76bcfb7d6e3', N'INTRODUCTION NEEDLE/INTRACATHETER VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43fd12ecc2dc43c394ffa1e3116a1f51', N'ASSAY OF VANILLYLMANDELIC ACID URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'43fda44bdc1e42acb678b2f7010d62b1', N'ESRD RELATED SVC MONTHLY 2-11 YR OLD 2/3 VISITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4401f743a013476cb312fb776116288e', N'Telephonic analy, pacemaker', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'440408af939d41fda48a1389f6a838fb', N'GLSSC COMPL/TOT W/WOTRACHS W/O RAD NECK DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41140')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'440426021a5c40c0b4611d4313018baa', N'DBRDMT EXTENSV ECZMT/INFCT SKIN UP 10% BDY SURF', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44047690af954cf6aeb872bdcf18ee39', N'ARTHROTOMY BIOPSY MTCARPHLNGL JOINT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44077196e60c45faa9c33b59a41edde8', N'COLECTOMY PRTL W/RMVL TERMINAL ILEUM & ILEOCOLOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4407eef9c72040958d6d1bfc61d501a3', N'SYMPATHECTOMY RADIAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'440f89c16b0b49ff89c16bc64f3cbb72', N'REVJ/RPLCMT OI IMPLT SKULL PERQ ATTACHMENT ESP', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'69717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4418e00ef3204be88fc16cc97107ab68', N'ALLERGEN SPECIFIC IGG QUAN/SEMIQUAN EA ALLERGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'441d800b063a46dca35e4406c14fc38a', N'Pt not eli d/t act dig htn', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4425ffec55ff48c397aa50af3eef2429', N'ASSAY OF KETOSTEROIDS 17- TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'442d3a85b1b64c689cc8eb465f4fcf0d', N'INSJ/RPLC CAR MODULJ VNT ELT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0411T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'442dde158de64fe9b1ea48d9dbae5e5f', N'CLTX PROX HUMRL FX W/MANJ W/WO SKELETAL TRACJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'442f8219ab4b45058ea94087f4e0cdbc', N'AQUAPORIN-4 ANTIBODY CELL-BASED IMFLUOR ASSAY EA', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44311454d7ff42c8b9d77f88a64b18e6', N'Rafscrs lum, no msr/no surv', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4435e603d7cc4508b0006db3ec3332bc', N'RHYTIDECTOMY GLABELLAR FROWN LINES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4438c95a118c4ad09142f481e1b4821f', N'EXPLORATION PENETRATING WOUND SPX CHEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4439756194c64775a562ee435b056d05', N'LIPOPROTEIN BLD QUAN PART', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4440b517b77345919b7386eafe497e28', N'C-1 esterase, haegarda', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44455f3fdede41b6a9e71da398b3f916', N'PERQ ISLET TRANSPLANT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0141T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4445874eda6d46568f65dffea9f2bb4e', N'ALARM SYMPTOMS ASSESSED 1/> PRESENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1071F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4448f3969c9d44cfb1acfde82c7f9418', N'REPLACE AORTIC VALVE PERQ FEMORAL ARTRY APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44498a3734bf410295766931dc050085', N'EXC/FULGURATION URETHRAL CARUNCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'444d5986bfee445ca4eac6c36ffcc994', N'CV STRS TST XERS&/OR RX CONT ECG W/O I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'444e2cc6aba14fb2ad3275a5142cb322', N'PLMT EXPANDABLE CATH BRST CONCURRENT PRTL MAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4450c363812041a9a3ebe4478d5cb13a', N'PROSTHESIS REMOVAL RADIAL HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4454502f14bc4f8d845ba2569adb2176', N'CURRENT HEPATITIS C ANTIVIRAL TREATMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4150F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'445abe8e6d69416484195a3a25083985', N'G stockng full/chap 40+ cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4463843f97be4ae9b5831593b4321a4f', N'CULTURE FUNGI DEFINITIVE ID EACH ORGANISM YEAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4463c0c16ac647bb8d5b04a6b19c02de', N'CARNITINE QUANTITATIVE EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44659b0102794985902e903ca31995fe', N'EXCISION LESION CONJUNCTIVA <1 CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'446646aabb9c41a8a549ebe2d19d4964', N'Home visit, new patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4468a35aa4d7422b9e9559c221b3525b', N'TRANSFERASE ASPARTATE AMINO AST SGOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'446d978e2ccd44a38e24ee34abe66c72', N'INTRGORTION DEV EVAL CARTD SINS BARREFLX W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0272T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44704391e7bd428cad62a7ddd164c3e4', N'Hep a vaccine, adult im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44736fa143a147a998cc3fdb2aed9e1f', N'X-rays, transcath therapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4475fc84f67c42528f33468bdf71ccfc', N'Pt mech pros ht valv', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4476e80a642c4bdda8ac5eca1f440032', N'CONJUNCTIVOPLASTY W/GRF/XTNSV REARRANGEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44788292b88142e3acb0f375c8ff9073', N'Application, long leg splint', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4484fcbd70944a239f323d581325fecd', N'ANT SGM IMAGING I&R SPECLR MICROSCOPY&NDTHL ALYS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4485a10838e541f1aed2ea429e6785a5', N'BREAST RECONSTRUCTION TRAM FLAP DOUBLE PEDICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4485be3c01d643e5960ff2841a2cbb13', N'RPLCMT OI IMPLT SKULL PERQ ATTACHMENT ESP', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44874718fbd440a5a906e6376676c96d', N'URINALYSIS 2/3 GLASS TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4487de07cc2b40b096bb2d7ba711a875', N'OSTEOPLASTY FACIAL BONES REDUCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'448d136b8daf4b5b9adfb65f716ecca8', N'DSTRJ CUTANEOUS VASCULAR LESIONS 10.0-50.0 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'449497a3f4514a25932ecd2bd9e04e69', N'Biopsy/removal, lymph nodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'449cab5bd9c64020ba84dc8ef0e9c21e', N'OPEN TREATMENT METATARSAL FRACTURE EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'449d06df0eb14076aa8830832b051a02', N'MOLECULAR PATHOLOGY PROCEDURE LEVEL 6', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44a208453bf64f85b9ec494c286b0b92', N'OPEN TX CARPAL SCAPHOID NAVICULAR FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44a341d216ea46b09a4e24d334fb61d6', N'Skin homograft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'15350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44abe52c9ac140f99d0a1773fcbf760b', N'PRTL ESOPHAGEC W/WO PROX GASTREC/PYLOROPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44af07ce48a64edaaa4221dbe025d562', N'REPOS CAR MODULJ TRANVNS ELT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0415T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44b88fe30a7d46879a77a24c80fd8358', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44b8ab97068b45779d565c6c13f9cafa', N'PRQ TRLUML CORONARY STENT W/ANGIO ADDL ART/BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44b9f4ccd30e4646b64ac2d9c35514f1', N'ARTHRS KNEE W/MENISCECTOMY MED&LAT W/SHAVING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44bc992e17a84cb1a9417d9e347e8395', N'EXCISION/TRANSPOSITION PTERYGIUM W/O GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44c8f3a4dea846e0a84057ef9bab271b', N'Pt not elig low neuro ex', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44cb74ef01c24e53a469167cfe72f5d0', N'Analysis, nerve', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44cf2f5c6a4e46f09fadd8acb3a751a5', N'TCAT RMVL&RPLCMT PERM 1CHMBR LDLS PM R ATRIAL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0825T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44dbb7746ed9486aaf0c466de6df6648', N'RPR LAC CORNEA&/SCLERA PERFOR X INVG UVEAL TIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44dbd2a8503b45768f67a76d5886fa57', N'Insertion of airway catheter', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'31710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44dd824f88304b99b5d548058c0e7ecc', N'EXC TUMOR SOFT TISS UPPER ARM/ELBW SUBFASC 5CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44de6bc2e5a84a44b66a3eb939bb2a4f', N'GASTROTOMY W/SUTURE REPAIR BLEEDING ULCER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44deeb1109c54a4caa7c33f32b0c9c3d', N'IADNA HPV 5+ SEP REPRT HIGH RISK HPV TYPES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0500T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44dfafcf01434e7aac36bb41cde12868', N'EXCISION MALIGNANT LESION F/E/E/N/L 2.1-3.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44e8050886f44777968c2389c6cc1c22', N'Pt 66+ lt ints > 90', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44e873d57bb04f0789b3661ced5b46d2', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44f4a2faae034a02813eb06fc75f3939', N'ANTIBODY ENCEPHALITIS WESTRN EQUINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44f8024f69c24db599fe5865fb3868f3', N'ANESTHESIA EYE LENS SURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'44ffd11389354e279c88c358d8f2cdb4', N'PERQ PERICARDIAL DRG W/INSJ NDWELLG CATH W/CT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45055e3a1e6544af8c3c3b894846d36e', N'COMPL OPH XM&EVAL GENERAL ANES W/WO MNPJ GLOBE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4506c9823ee7454daab0445ad3447e95', N'INSJ 2 TRANSVNS ELTRD PERM PACEMAKER/IMPLTBL DFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'450e7f22057c4dfe88055061562ef3b2', N'BRONCHOSCOPY W/THER ASPIR TRACHBRNCL TREE 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4513729b160a4934a1115f06cf02d750', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4516c438c0f14fa198bf14910d8bf76f', N'Typhoid vaccine, oral', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'451982ce51464d069783626b98cd4bf0', N'OSTECTOMY STERNUM PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'452549db9b2a4116be52f57aacd77cf7', N'Amnio tri-core, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45259a1372154c33943f804b74c75011', N'MOST RECENT HEMOGLOBIN A1C LEVEL < 7.0%', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3044F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45271a76b1a74e798a975589e17a104a', N'Exc thigh/knee les sc > 3  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4528c5bf06224240b81ec3286368c91d', N'LAPS RPR INCISIONAL HERNIA NCRC8/STRANGULATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'452ebb0005c649a8964622eb43360cd5', N'MRI SPINAL CANAL LUMBAR W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'452ee02132a94b5e891b757e89592ff3', N'RADICAL RESECTION TUMOR BONE FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45352e2ba15e451da5e8b3092b048755', N'MASTECTOMY SIMPLE COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4537c6649c2743f9941c1d63c7b9ed4d', N'PLASMA VOL RADIOPHARM VOL DILUTE SPX MULT SMPLES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45380f086f75471390a086997cb1c197', N'MECHANICAL RMVL PERICATHETER OBSTR MATRL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'453a2332515243b2888fb199226eb50f', N'Drainage of bladder', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'51010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'453cf079928844bb95a8e7c8b89012db', N'STRTCTC STIMJ SPI CORD PRQ SPX N/FLWD OTH SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'454646fc74f8439fbda803d86f6107bc', N'IRDEC CRNLSCLRL/CRNL SCTJ SECTOR GLC SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4547bf5cd11b4297a445327a03ef3ee9', N'SO NEO GSAP DNA ALY CPY NMBR&MICROSATELLITE INS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4561082f2dee4cd4bc464491ca8816a5', N'Thromboplastin time, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'456153d6b53243dabb1c5c8ab78a4faf', N'INSJ/RPLC NSTIM SYSTEM SLEEP APNEA STIMJ LEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0426T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4561fc5fcdf24e5fae180fabf30d3521', N'AQMBF SPECT W/EXERCISE/RX STRESS & REST', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0742T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'456ab624ac9045ba800c48c1eb84a20f', N'EXPLORATION ORBIT TRANSCRANIAL APPROACH W/BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'61332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'456ce1287e4d49a9839f998eec40a7c2', N'Treatment of nose fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'456ecc157a574ed2920662ba3a9b763a', N'OSTEOTOMY TIBIA & FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4572fd94cace48ca860900cfee455e8d', N'REPAIR INTERMEDIATE F/E/E/N/L&/MUC 7.6-12.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45735cf9c0cf41a48e7a0ed916e44149', N'REMVL PERM IMPLT AORTIC VENTR VASC HEMO SEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0456T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4575d48fcb5c4770bb69d7a212257160', N'RPR RPTD SPLEEN SPLENORRHAPHY W/WO PRTL SPLENECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4577ca1fd3974e00b6d95d7c1378caf9', N'Rehab for ear implant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'92510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'457f383ec0324cf2b9cb87fe548fd556', N'ORTHOPANTOGRAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'458633182d17410ab0dcde9a8436b31c', N'NJX DX/THER SBST INTRLMNR CRV/THRC W/IMG GDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'458b45542e0349789ff63b40aacd405a', N'OPTX NASOMAX CPLX FX LEFT II TYPE REQ MLT OPN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'458fa6817a524ca2b9e68323ec76ebf6', N'Continued ventilator mgmt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'94657')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'459045816a7447d28d2003a275535154', N'Ccm add 20min', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'459dd71796bd45eeb456835ebdd1bc43', N'Doc med rsn no pcv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45a2ad07d18545eea86df38c8ad97c7b', N'GONADOTROPIN CHORIONIC HCG FREE BETA CHAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45a65853872c455795a9b61cc46d8cb0', N'ASPERGILLUS AG, EIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45b7c16246b344858d10031483dc889a', N'REMOVAL & RPLCMT TOTAL RPLCMT HEART SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45bee2a5440e4956ba3788b9b4531665', N'CAR SEAT/BED TESTING W/INTERP & REPORT 60 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'94780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45c210e9947d42df9a5150b390f42d1a', N'IV DOP VEL&/OR PRESS C/FLO RSRV MEAS 1ST VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45c2e779b0eb4051a981db1aa593e08b', N'PRQ IMPLTJ NEUROSTIMULATOR ELTRD CRANIAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45c6ed0d718f409ca4ac56696bbcc329', N'Pneum vacc adv rx', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45c941d6613b45a0981f36a6cfec11aa', N'Mntal/behav/psych hlth ss', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45ca1feff0a04e8cbb1493270482dede', N'Hydration iv infusion, init', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45d2918fdbda47dea83e10cce507caf1', N'ESRD < 2y; Home dialysis', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45d38c70a44b4ee1bb4b4df0b6995a85', N'UNLISTED CHEMOTHERAPY PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45dedba3c50f4da69de2b0537dee316c', N'Doc pt rsn no adr dep thrpy', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9896')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45dff20cfdd2461290f0a795edb144eb', N'Special supplies', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45e0c0630c374c069f7bf0b4a4b7d3b8', N'VENOUS SAMPLING THRU CATH W/WO ANGIOGRAPHY RS&', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45e20fd1a0e741ce9948cc140d6ecf1e', N'ANES ORCHIOPEXY UNI/BI INCL OPEN URETHRAL PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45eb18c162a346f5a95c8a01995b9f00', N'EYE IMAGING VALIDATED MATCH PHOTOS DIAGNOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'2026F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45eea8d990224e009e5345a3151f9e8c', N'Tcd, vasoreactivity study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45efebbad418433ca027d4bb53a96a73', N'ARTHRD ANT INTERBODY MIN DSC LUMBAR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45f0e2e339da471a97021a349ed66a24', N'RADEX FACIAL BONES < 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45f51a5dc4da40dbbfb862ee8b36bd1f', N'Rev cervical artific disc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0096T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45f670b7bb9a4f739301dcefd6a92b5e', N'KIDNEY IMG MORPHOLOGY VASCULAR FLOW MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45f6842a939547febc31486cfe2688f1', N'Path rpt snt path/derm in 7d', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45f7c22eb6b64e5693ac194f9cfa1bfd', N'RPR & DIV SYMBLEPHARON W/WO CONFORM/CONTACT LE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'45fa4d2c59434e6486bacd12dd6c4a48', N'TRNSXJ/AVLSN OBTURAT NRV INPELV W/WO TENOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4600a1ce96f14a77af07322076214729', N'ECMO/ECLS DAILY MANAGEMENT EA DAY VENO-ARTERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33949')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4601cc1987d24b59bf9a8e715af68664', N'Hearing aid check, both ears', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'460326e250ac4c1bb97b693de4837e39', N'1ST SET-UP & PRGRMG PHYS/QHP OF WEARABLE CVDFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4606bbe8a212400fa0f158665e305f60', N'PHYSIOLOGIC EXERCISE STUDY & HEMODYNAMIC MEASU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'460c520045174163b39477f7675b4a13', N'Exc neck tum deep = 5  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'460d8a8b0927426b9d320e06a729bdc9', N'IAAD IA ENTAMOEBA HISTOLYTICA GRP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'460fc93be97e46e2ba056595a2fa6493', N'MENB-FHBP RECOMBNT LIPOPROTEIN VACC 2/3 DOSE IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46110494f06f429dacededdb4ff56690', N'SEPTAL/OTHER INTRANASAL DERMATOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46145cff7c9847a99e4e7d9d6de4d721', N'Cytopath, c/v auto, in fluid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'461a4f317f6c481eb2bb5c166e862a0c', N'DGTZ GLS MCRSCP SLD ISH EA MULT PROBE STAIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0850T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'461d923b0a7f4601a7c232a18c21230f', N'LAM CORDOTOMY SCTJ BOTH SPINOTHALMIC TRACT THRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'63197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'461f2c0ade4b4a6396387a3f8a2e1499', N'EXCISION CHEST WALL TUMOR INCLUDING RIBS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'461facacea5b4e45b0a8bf24fe451800', N'AXILLARY LYMPHADENECTOMY SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46222226f58e418e892c36288415bdc5', N'BX/EXC LYMPH NODE OPEN DEEP CERVICAL NODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'462ec736c1544840bb786cf86bcfb03d', N'COMPLEMENT FIXATION TESTS EACH ANTIGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4631d8ba1ace40c296ca5f39ab8cf8a4', N'RPR CONGENITAL AV FISTULA EXTREMITIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'463aad0f59d143219b1b451b55c94cc5', N'IADNA MYCOBACTERIA AVIUM-INTRACELLULARE QUANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'463bd3e000a54f269a693eceb76dad82', N'Apply skn xgrft f/n/hf/g add', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4640289e98134d0c9d6d1616dce90049', N'Prep donor liver, lobe split', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46458d9f59c043edba0e7561bdf8bc32', N'Insertion catheter, artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'464626c5b0804f818adca9b3ded31c84', N'MRI BRAIN FUNCTIONAL W/O PHYSICIAN ADMNISTRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'464953c1723844fab4ff5d9c04a2008c', N'INSJ PERQ VAD W/RS&I R HEART VENOUS ACCESS ONLY', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33995')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'464caa5d1f84449cab1a362241f3ce2f', N'CLOSURE VESICOUTERINE FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'464e1ea0c6d64eb59a000b134f81a4b4', N'FXN GENE ANALYSIS KNOWN FAMILIAL VARIANTS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4653f5471d474be8b9d43c6976737697', N'MDD, in remission', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3092F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'465753b1d23e416b8fbf0faac1940f07', N'REVISION OR REMOVAL ISDNS POSTERIOR TIBIAL NRV', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0588T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4657b604f7d343b3a1da632d7ffed559', N'Nursing fac care, subseq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4658618cfca9474ca2f7c38cbaa31199', N'RPR EPIGASTRIC HERNIA INCARCERATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'465e6ced66e44b0282f0372e926c8320', N'ANTIBODY SCREEN RBC EACH SERUM TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4666af7870234e23a6c1e8a4e311415e', N'SLCTV CATH PLMT VEN SYS 1ST ORDER BRANCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4668ecec14fe47238d3dafb752dfc6ca', N'COLLECTION CAPILLARY BLOOD SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'466b93ddf09a4793a26941427c431d7a', N'Chemotherapy, into CNS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'466e98b3e2e64544b9bad60ee806f08c', N'MRI BRAIN OPEN INTRACRANIAL PX W/O CONTRAST MATL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4672dd7e5d664000964a0cca0c348e74', N'OTHER SOURCE ALBUMIN QUANTITATIVE EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46734f9ef5194a218e7611ec477b00b4', N'INTERTHORACOSCAPULAR AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4674d9899b774ea59f24e8e0e6b3cbd2', N'OPH SVCS MEDICAL XM&EVAL COMPRE NEW PT 1/> VST', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4676b606524e49f1b0d65ca52933ba8c', N'Motor/sens nrve conduct test', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'467ba1c4261147d596005462054cac9c', N'Rafscrs lbi scor < 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'467c136b6a7648dd8e9754a261198531', N'UNLISTED PROCEDURE LARYNX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'468167a18d4e40c0835a523a112c7c05', N'OSTEOTOMY RADIUS & ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4687649e8495425da1af41a17bfad2c1', N'HOME/RES VISIT NEW PATIENT SF MDM 15 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4687cb01127f4201848ff0b4babcba3c', N'Ligation, nasal sinus artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'30915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46904229dd3f43c79d93694ad46a845c', N'PROBE NASOLACRIMAL DUCT WITH CATHETER DILATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46905c9e562d4a8b82eeef0a1ded2f67', N'Mammogram category "suspicious"', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3344F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4698e579a1694f2c82f940f110258435', N'NEUROPLASTY &/TRANSPOSITION ULNAR NERVE WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'469a8e1b297b49acab3138338057eab3', N'Removal of colon/ileostomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'44152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'469d4280d24649608826984befca4a93', N'TRNSPL PREP HEMATOP PROGEN THAW PREV HRV PER DNR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'469d5420769340c38de55bf6ee3031f8', N'IADNA HEPATITIS C DIRECT PROBE TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46a250c071634b719687dd61abe4c2dd', N'AJCC COLON CANCER STAGE 0', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3382F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46a97ac084ae4aa9b3638ef7b38b9489', N'Ct colonography, w/o dye', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46a98c1987ee4690a8765d1c4f6d8a56', N'INSJ PRPH CVC W/O SUBQ PORT/PMP UNDER 5 YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'36568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46aa2726cd5c44529fd273f5ccb14812', N'ESRD related services, day', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46ab97c8b5684dc18ec746a7a0cc7a77', N'OPTX SLP FEM EPIPHYSIS CLSD MANJ SINGL/MLTPL PIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46ae48ba00c147dcb97c6b2b9a5f4224', N'DEVELOPMENTAL TST ADMIN PHYS/QHP EA ADDL 30 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46b0683255624a309d87a91dc5c257f1', N'RMVL EMBEDDED FB FROM DENTALVLR STRUXS SOFT TISS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46b2b8971ab14633b4a9926312d2f4cf', N'INSERTION WRLS CAR STIMULATOR LV PACG PG COMPNT', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0517T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46b739d1419c408488ba3eb46a2611ba', N'BRAIN IMAGING TOMOGRAPHIC SPECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46bd4a1049b44a60a88c0eaac5e07650', N'ARTHROTOMY HIP EXPLORATION/REMOVAL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46bd66803fb14bfc948bf5109f6f3364', N'Pts 75+ dialysis dt', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46c0adcd217f4244b149eb0899edcb28', N'RP LOCLZJ TUM PLNR 2+AREA 1+D IMG/1 AREA IMG>2+D', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46c154215291475892f6b0d45c6af313', N'Revision of lumbar spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46c1e908464b4dadbc04df9edf620bfc', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46c35f6259d744c5942686adc88223fa', N'TOT ABD HYST W/WO RMVL TUBE OVARY W/COLPURETHRXY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46c3d146be1a4b17a0fca71b14adcc3b', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46c44cf9c6614c7fbf916dac8d7ae51e', N'MRI BRAIN BRAIN STEM W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46c7e7a818b340908be486de1bdab9cf', N'ANESTHESIA VEINS UPPER ARM & ELBOW NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46d0220ae8f7440aa6f039ed48b62a95', N'Grft, trnsmurl/trnsvens byps', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46d09f7e7faa4088b4601ff7df88fc34', N'DRUG SCREENING GABAPENTIN NON-BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46d1401f9f7b4f13bcb837e8a25bbc59', N'Md mang high risk dx 30', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G2064')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46d44a40ef6d4472b35452758991b0ed', N'GASTROESOPHAG REFLX TEST W/TELEMTRY PH ELTRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46de8fbbe4b34f69aef6a89ed5921e5e', N'ANESTHESIA LARYNX & TRACHEA CHILDREN <1 YEAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46e19138cae44d0fa01c742de72c67af', N'BONE MARROW HARVEST TRANSPLANTATION ALLOGENEIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46e2b5252276481eb7069efd4c1cd18b', N'Tumor imaging, mult areas', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46e40cbd25bd4ef299057e03c42410f6', N'FOREHEAD FLAP W/PRESERVATION VASCULAR PEDICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15731')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46e48bfac9c0404ba0e1b67e9b2c87e3', N'SUB GRFT F/S/N/H/F/G/M/D >= 100SCM ADL 100SQ CM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46e5623beb894cef951a28abbc04976b', N'LIGATION HEMORRHOID BUNDLE W/US', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0249T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46e9db43617b41f6b05521b80577b19b', N'Fitting of contact lens', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'92070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46ee2375b09149d1801157b420e63f4e', N'NONCONTACT R-T FLUOR WND IMG EA ADDL ANTMC SITE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0599T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46ee37baafac477e8a343ffe76a1e59a', N'NEUROPSYCHIATRIC INTERVENTION RECEIVED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4526F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46f0ffb68b5f4d3e9a6b4032d3ccafcb', N'GLUCOSE POST GLUCOSE DOSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46f20a47bad34656b7b71a7c3de000ae', N'UNLISTED CARDIAC SURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'33999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46fd63939d5b48998cd42bb45116e3a2', N'MOST RECENT DIASTOL BLOOD PRES >/EQUAL 90 MM HG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'3080F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'46ffe460cd2544faad762a34b4178503', N'IIV3 VACCINE SPLT 0.5 ML IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47021a334f4046dd917391738ed0d7b6', N'PERQ BREAST LOC DEVICE PLACEMT 1ST STRTCTC GDNCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'470456f29df9485fa1afc43dbcfd9898', N'>=2 same hi-rsk med w/o diag', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'470915bc00b44a5a82f229e05ac3223c', N'Exploration, maxillary sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'470c089e3daf4d528c8158b1ead1b790', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'470dff376f77437098a61886d8b666c8', N'RP THERAPY INTRAVENOUS ADMINISTRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'79101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47132f77e52349148520a3b10698853f', N'BETA 2 GLYCOPROTEIN I ANTIBODY EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4714531bd0e6479a910437f85d369ee0', N'US PREG UTERUS DETAIL FETAL ANAT EXAM EA GESTAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47154ccc83d94ebd80b541f8e8b8c3f7', N'INDUCTION ARRHYTHMIA ELECTRICAL PACING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47162c64d61d403e85d0a9d15edbfb61', N'BYP OTH/THN VEIN AORTOBI-ILIAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4717eb87a0884f42b38fcd20e70c544c', N'CLSD TX FX ORBIT EXCEPT BLOWOUT W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471b5f6bfe9248259fc3866ffe18c089', N'INSJ/RPLCMT IMPLTBL AORTIC VENTR VASC HEMO SEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0452T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c12247a7a4ee4858ef381e7ac144c', N'OPN RPR ARYSM RPR ARTL TRMA AORTOBIILIAC PROSTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c4d9b9e62496786167e7a90a4611b', N'EXC LESION TENDON SHEATH/CAPSULE W/SYNVCT FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce56', N'Gallium ga-68 psma-11 ucsf', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce57', N'Gallium ga-68 psma-11, ucla', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce58', N'Cath, trans intra litho/coro', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce59', N'Injection, casimersen, 10 mg', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'C9075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce60', N'Lisocabtagene car pos t', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'C9076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce61', N'Inj cabotegravir/rilpivirine', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'C9077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce62', N'Inj, trilaciclib, 1 mg', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'C9078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce63', N'Inj, evinacumab-dgnb, 5 mg', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'C9079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce64', N'Inj, melphalan flufen, 1 mg', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'C9080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce65', N'Colpopexy, min/inv, ex-perit', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce66', N'Colon ca scrn;bld-bsd biomrk', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce67', N'Inj. lumasiran, 0.5 mg', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce68', N'Inj fensolvi 0.25 mg', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce69', N'Prothrombin complex kcentra', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce71', N'Inj. naxitamab-gqgk, 1 mg', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce72', N'Inj. margetuximab-cmkb, 5 mg', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce73', N'Casirivi and imdevi inj hm', CAST(N'2021-05-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce74', N'Bamlan and etesev infus home', CAST(N'2021-05-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce75', N'Inj. riabni, 10 mg', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce76', N'ONC BRAIN SPHRD CLL CUL 12 RX PNL TUMOR RESPONSE', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'0248U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce77', N'ONC BRST SEMIQ ALYS 32 PHSPRTN&PRTN ANALYTE ALG', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0249U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce78', N'ONC SLD ORG NEO TRGT GEN SEQ DNA ALYS 505 GENES', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0250U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce79', N'HEPCIDIN-25 ELISA SERUM OR PLASMA', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0251U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce80', N'FTL ANEUPLOIDY STR CMPRTV ALYS FTL DNA PRDC CNCP', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0252U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce81', N'REPRDTVE MED RNA 238 GEN NXT GEN SEQ ENDMT TISS', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0253U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce82', N'REPRDTVE MED ALYS 24 CHRMSM EMBRY & MITOCHDRL DNA', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0254U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce83', N'Covid-19 vaccine home admin', CAST(N'2021-06-08T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M0201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce84', N'Sotrovimab infusion', CAST(N'2021-05-26T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce85', N'Sotrovimab inf, home admin', CAST(N'2021-05-26T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce86', N'Sotrovimab', CAST(N'2021-05-26T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce87', N'IMM ADMN SARSCOV2 30MCG/0.3ML DIL RECON 3RD DOSE', CAST(N'2021-08-12T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0003A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471c9b2593154082bfd6b5d8c7d7ce88', N'IMM ADMN SARSCOV2 100 MCG/0.5 ML 3RD DOSE', CAST(N'2021-08-12T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0013A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471df34898364ec99a2716e83228e7e8', N'Repair paravaginal defect', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471f235eeadd4537a259bf914c34043b', N'NJX AA&/STRD TFRML EPI CERVICAL/THORACIC 1 LEVEL', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'471f58d472a543e7b09dc0b9042e2676', N'PSYCL/NRPSYCL TST TECH 2+ TST 1ST 30 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'472346075097449199c02193bda0c109', N'PERM FLP TUB OCCLS W/IMPLANT TRANSCRV APPROACH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0567T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4728cec3194747559ebaf7f4943935ea', N'CMBN R HRT T-SEPTAL L HRT CATHJ SEPTAL OPNG CGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'93533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'472d68e7cafe42e280ca0e917f6c5762', N'INJECTION AA&/STRD INTERCOSTAL NRV SINGLE LVL', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47357cf1afa841db99abc55b561927f6', N'CABG, arterial, two', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4739d2f12f9141e5b20258f12977994f', N'Node neg pre/post syst ther', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'473da50dedd043d2b680d0302ccda784', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'473e0d7c40ca4880b011c2289f5e6f93', N'Pierce skull, implant device', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47408e10f712420a89b6ca470279d02e', N'OSTPL RCNSTJ DORSAL SPI ELMNTS FLWG ISPI PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'474110c4d7134685a9ecd68abed2be3a', N'Bronchoscopy, reclear airway', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47445cd3d5544eafac89fa2d856af09f', N'ESRD RELATED SVC MONTHLY 2-11 YR OLD 1 VISIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4744f8372cb342638bd23a8bc1ccdf54', N'PERIODIC PREVENTIVE MED EST PATIENT 1-4YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47466f1be987440f8dfbc73e96022e25', N'Cytopath, c/v, redo', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'474a939ebcfb4111b7e1805ebfde74a8', N'CARDIOPULMONARY EXERCISE TESTING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'474c8ad552014280ae61f3118a8cf6af', N'AJCC CANCER STAGE 0 OR IA MELANOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3321F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4752a7a6059e4a1ba1a883077ffb044f', N'Uri new rx antibiotic 30d', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47534a11efa54478bbdb3c1b3a13ece0', N'REPAIR COMPLEX F/C/C/M/N/AX/G/H/F 1.1-2.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4753ebd673744f19bee147c7c668121d', N'Truskin, per sq centimeter', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4755469c706b41548adf623b439a62f0', N'HLA CLASS I&II LOW HLA-A -B -C -DRB1/3/4/5&DQB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4756c596175b45949ccc98f395e25c40', N'DESTRUCTION PREMALIGNANT LESION 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'475b4d6095a54c848e19a3389f72f02c', N'Endovasc prosth, taa, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'0036T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'475bd729ceb74703afea0ac1c9d809dc', N'UNLISTED LAPAROSCOPIC PROCEDURE LIVER', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47652dcc0f1d4158bf71aa8bf7a9c27e', N'STEREOTACT GUIDE FOR BRST BX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'77031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47680cf852ec44d593cdf1022a0496e6', N'CUL BACT QUAN ANAERC ISOL XCPT UR BLOOD/STOOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4769322633ec4b60971e62c00b83d694', N'Upper gi endo not barrtt???s', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3141F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'476b922e670f463cae1cc84e44eedf25', N'HEMODIALYSIS VIA FUNCTIONING AVGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4053F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'476d56f26e484e4ba1ab7fb36955b8a8', N'BLOOD COUNT LEUKOCYTE WBC AUTOMATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4770626281bc484795c1745abbae4fd3', N'Inj, vutrisiran, 1 mg', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'477096b8a1084686b4803dec64eaa50a', N'IMM ADMN SARSCOV2 VACCINE SINGLE DOSE', CAST(N'2023-09-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'477389f385744f379c16dc539c805d3f', N'CRYOGLOBULIN QUALITATIVE/SEMI-QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'477444ea92c841bbba48f630301bf8f1', N'OPEN TX HUMERAL EPICONDYLAR FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4774d2becfd44a328fea3ce35490d1ed', N'INDIV PSYCHOPHYS BIOFEED TRAIN W/PSYTX 45 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'477551b55e7e47098daa4ef712559d08', N'Partial removal, donor liver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4775789a693749ed88f342672a1b1426', N'SMR PRIM SRC SPEC STAIN BODIES/PARASITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47784fbfa07d40eab29c652eb7345abe', N'Excise excessive skin tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'15831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'477ab20822ce4e8db5cc2f4b3090cac7', N'Ongoing care not ind', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'477b017d343a493b9dac3d87ff862e97', N'PRQ SKELETAL FIXATION TALUS FRACTURE W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47884bcac24e4c56beaebbbcc7f807e1', N'Pt died from cancer', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9859')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'478b1415fe0a4b6cb63653d7763dd931', N'TRANSDUOL SPHINCTEROT/PLASTY W/WO RMVL CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'478bd25f7d1b4e79b56f6bbbd640113b', N'ARTHROD PRESAC INTERBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0195T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'479193d450dc4448bf6ddc501f3eee3f', N'URETERAL ENDOSCOPY VIA URETEROST W/WO DIL URETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47919cee4769422c849cbdbc0a49275f', N'Prev trt inf d/o hiv/hep mvp', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4799afa4666d4615a1ebc279f72c8b1a', N'Photodoc < 2 cec lndmk', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4799cd6a09cf4819968883d07baf62e7', N'OPTX ACTBLR FX INVG ANT/PST 1 COLUMN/FX W/INT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27227')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'479dfea77d9d49ffbe9189fff0a04b1e', N'Drug test def 15-21 classes', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'479e2361e7d745edb7cc076cdf744112', N'INTERNAL SPINAL FIXATION WIRING SPINOUS PROCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47a1b498ca2342ab89b4aa90e4a89bc6', N'UNLIS MEDICAL RADJ DOSIM TX DEV SPEC SVCS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'77399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47a1e64b5852491db53c7a25351e9603', N'PT FALLS ASSESS DOCD W/O FALL/INJURY PAST YEAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1101F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47a2ec0ca34e41d59170fcdd8e8af78a', N'ANOSCOPY DX W/HRA &CHEM AGNTS ENHANCEMENT W/BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47a73f993a234dd486aacd6aec23eacd', N'RX&FITG CONTACT LENS CORNEAL LENS APHAKIA OU', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47a860a0e3a345e79d67f6e173b03656', N'HIV-2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47b1426e391f45f8878404778cedaef2', N'EXCLUSION LEFT ATRIAL APPENDAGE OPEN ANY METHOD', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47b3538659484b919a74d7176db0f689', N'IADNA HERPES SOMPLX VIRUS AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47b4b59aff9a4464aa4920d06a668261', N'Drain/inject, joint/bursa', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47b66e07b3dd49c9a6bef3ff843de4ea', N'TRANSCATHETER L VENTR RESTORATION DEVICE IMPLTJ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0643T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47bc9ee61a4e43b189396edbed627ad6', N'XTRNL CANNULA DECLTNG SPX W/O BALO CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47bcb471b095467f92dbcb5da59df74f', N'PERI-IMPLANT CAPSULECTOMY BREAST COMPLETE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47bd215a0d124b1986f822486f7dd7aa', N'AQUEOUS SHUNT EXTRAOC EQUAT PLATE RSVR W/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47c37bef4f19428f80f909ac0c11c887', N'Lamellas xt, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47c3821e034e4dccba7d9d26d8cfc1e4', N'Microsomal antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47c4718713d84cf1a39c0a8055bda548', N'Exc tr-ext b9+marg 2.1-3 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47c7df2e2d174d75810e7163c9b677c4', N'Destruction, penis lesion(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47c8af1b404043bda63e4407b60d5a39', N'ARTHRS TEMPOROMANDIBULR JT DX W/WO SYNVAL BX SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47c9351feace484b993f77d5af20ac57', N'PINWORM EXAMINATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47ca26dfc179496e9119c1ee4e010f5b', N'Hymovis, 1 mg', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47cc0710ddff4ae3a47d115b262d8133', N'XTRNL OCULAR PHOTOG W/I&R DOCMT MEDICAL PROGRE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47d1f0eab0624b0da426e80040686e2d', N'Database, mammogram assessment', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'7020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47d5d250afc0441a947b0197c723352e', N'INCISION LINGUAL FRENUM FRENOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47dae1aeeb504535b3d7df680666609b', N'COR ART DISEASE MRNA GENE EXPRESSION 23 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47dcb6356e1b4cedb7d306b69dd8cadc', N'COLPOSCOPY CERVIX ENDOCERVICAL CURETTAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47dce1d3fec9408486d54f564254b272', N'OB US NUCHAL MEAS, 1 GEST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47dd635b091b411983616ad0f4904d2e', N'Trastuz given w/in 12 mos dx', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47def7ea74a4466d8fe8b6275722576d', N'X-ray exam of arm, infant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'73092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47e0b68bdb2b4bf1a4175a457002bd74', N'Analyze pacemaker system', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47e1269cae374357afd9c1383dd9a323', N'PROTOPORPHYRIN RBC SCREEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47e2927cd94445b4b7a3e7c5067facbb', N'Treat fracture radius/ulna', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'25611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47e619d205bc45449790fa1c3b4142a1', N'Left heart catheterization', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47ea6bb658aa4d26b316cbd8ae5fefde', N'ANESTHESIA ARTERIES UPPER LEG INCL BYPASS GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47ea74c9631544faa9eb20da65a5ac0b', N'OPEN TX MANDIBULAR FX W/INTERDENTAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47eb97f3699f4b3f81b188f6ed74a81e', N'Doc rsn no warf/anticog pres', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47f1e782c91a4a678099ef4029447cdd', N'Acute care pneumonia', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47f50b5c76984081a57a8c0412d6f2b0', N'OPEN TX FEMORAL FRACTURE PROXIMAL END HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'47fc9ce39b714d6db74382efce89cd40', N'Treatment of burn(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'16020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4802fba1b03b4601bbec28b1e67b136a', N'Laparo-myomectomy, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4804ece09e0b4043b7be702eeb2037bc', N'DRAIN APP ABSCESS PERCUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'44901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48058997796040028760d8fb7f2e4f77', N'EEG PHYS/QHP EA INCR>12HR<26HR AFTER 24HR W/VEEG', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4806ff3ff5864cc5a29fe955c5de4fad', N'CLSR ENTEROENTERIC/ENTEROCOLIC FSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'480853ef19cd4543aa73bde9dfdfdb0a', N'Removal of breast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'19200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4809748154bc447c9a5f3d0ead14d0e4', N'OPTKINETIC NYSTAG BIDIR/FOVEAL/PERIPH STIM W/REC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'480a22014a1148e1abfc85326946b217', N'RESECTION/INCISION SUBVALVULAR TISSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48113ed5df8c48bf8f794ac9af27f1fe', N'CT COLONOGRPHY DX IMAGE POSTPROCESS W/CONTRAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48117371582e416184cd1c431e49c285', N'TEMPRATURE GRADIENT STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'481fcbf093fd43ff993d136cdedda2e3', N'Office/outpatient visit, new', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'481fed7c9a234ec4983538e234877382', N'Partial removal of lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'32500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48259eb9ff42444d822839a27587406c', N'Leg pain vas 9-15mo > 3', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'482b2262002c497988e2f49a129f32c3', N'Pt w/hosp anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4833ed15326e4cb5b260eb1d2a081b06', N'External fixation; removal / replacement', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'483402d6a1ed4728b400b93325eb7a9d', N'No combo prohpyl thrp for pt', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48355023272143d98ab318d61a7fb402', N'No well-chld vist recv by pt', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4835842728cf4c2082d2a2e220d7be77', N'COLSC FLX WITH DIRECTED SUBMUCOSAL NJX ANY SBST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'483dba0632d6411eb555c0a338093d7d', N'Multivariate analysis; computer probability', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0185T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'483f934a637c4742a6664afcd2d919ea', N'Dtp/hib vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4840d1424ac54773ab6f9dfc89dcfb3b', N'KRAS GENE ANALYSIS VARIANTS IN EXON 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4842f667ea824572bdfbcf605239a4ab', N'PREPJ& ANTIGEN PRV ALLERGEN IMMUNOTHERAPY 1 DO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4846aec12189422cbd657032dfadd279', N'ANES OPEN OSTEOTOMY/OSTEOPLASTY TIBIA&/FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'484b505199764f988d5ae2d1c5fb78ae', N'REMOVAL FOREIGN BODY SCROTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4853492f37f74f5f836ebd907b16a4ef', N'RX&FITG CONTACT LENS CORNEAL LENS APHAKIA 1 EYE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4858313c313f44209031d9a8850009e1', N'Botulism ig, iv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'485bacf94bd24f498cea2c8a0e2a8756', N'RMVL ENTIRE OI IMPLT SKL MAG TC ATTCH ESP>=100', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48609303931c43e0a1e6fe22faae32f2', N'CATECHOLAMINES FRACTIONATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'486133c43b694d89bc63e3c2cc7c5e02', N'RAD RESECTION TUMOR SOFT TISS FACE/SCALP < 2CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4863be4403e34230aeebe03c12bb4ccc', N'Cd4+cell cnt 200??499 cells', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3495F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4866f4cdb5f84c86ab941d215711dcb8', N'HEALTH BEHAVIOR IVNTJ INDIV F2F 1ST 30 MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'486a7825cd6d42e7abc4c027dbdd0ede', N'Fem/pop revasc w/stent & us', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'486b839d474d4c64822d39b0a3ff7460', N'FETAL CONGENITAL ABNOR ASSAY 3 PROTEINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'486be17ce22543e2bfdb64b21a2e74d2', N'SPEECH AUDIOMETRY THRESHOLD AUTOMATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0210T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'486dada05c9a4e5dba3c1271a2c147cc', N'EXCISION HYDROCELE UNILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'486f8ba07b234b1c9c81362061edbc94', N'NEEDLE ELECTROMYOGRAPHY CRANIAL NRV MUSCLE UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'487070456ff74197b8d49aa06eb01888', N'RP LOCLZJ TUM SPECT W/CT 1 AREA 1 DAY IMAGING', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'78830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4879eb31602d4834bbcec1ca1ab8c2a4', N'IADNA NOS QUANTIFICATION EACH ORGANISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'487a53d366b840178af3e3740ce42ed9', N'RAD RESECTION TUMOR SOFT TISSUE ABDL WALL 5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48826eab8544493b8e339ef5f5b90c1b', N'CT UPPER EXTREMITY W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'488528c8fc7d40bfb3af4c2cb0af0ab6', N'OPEN TX INTERCONDYLAR SPINE/TUBRST FRACTURE KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'488b292d608e46589693588d1d342d39', N'MAX BREATHING CAPACITY MAXIMAL VOLUNTARY VENTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48940dd919fc438cbd71a35b9e725f77', N'Visualize A-V shunt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'75790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48986f662288451fb91f6f4fa637174b', N'Kras gene mut', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'489e9b5d676548178475f34a76f78c17', N'OPEN TX TARSAL FRACTURE XCP TALUS & CALCANEUS EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'489ef667f1f742f294c534ebc5f2c363', N'CYTP SLIDES C/V DEFINITIVE HORMONAL EVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48a6623c40b34a659c7ea001bb8e8365', N'RADEX 1 PLNE BODY SECTION OTH/THN W/UROGRAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48a8eaba74cd4056ad1fe4bb49847606', N'ELECT ANALYS IMPLT ITHCL/EDRL PUMP W/REPRGRMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48aa1fa09d31466a90dc7179db97a143', N'Endovasc visc extnsn repr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0079T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48ae82ea96224350948e2059e1b1f93a', N'RP THERAPY INTRA-ARTICULAR ADMINISTRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'79440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48af6fcc0400449f9928e5e30139e046', N'Laparoscopy, pyeloplasty', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48b1919d843640c48d0473d77ed741b9', N'DIALYSIS CIRCUIT EMBOLJ', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48b3d669f30b44ef98fa3686d2bce7b7', N'FUSION OF BILE DUCT CYST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'47719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48c2a4bcae92496dbf1fc418d68f820f', N'Sex transformation, F to M', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'55980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48ccb5cef0644126972f71a8465c3af3', N'ESRD related services, month', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48dd1df9f1d14511b27d3014b40694b0', N'PREPARE FECAL MICROBIOTA FOR INSTILLATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48df16dcf33e47a6af3a5ddb8724141b', N'DSTRJ NEUROLYTIC W/WO RAD MONITOR CELIAC PLEXUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48e40d46bee243b4806a724b93813d76', N'Candida, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48e8fcaf6c394565acc9b036e97a7d17', N'REINSERTION OCULAR IMPLT RNFCMT &/ ATTACH MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48eb9769fa844c00843524d0ae627443', N'Remove lesion, neck/chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48ed59b55afb4f789ce73e099a9be46e', N'Transcyte, per sq centimeter', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48eec507a6a74a0ab25bd720e871e9b0', N'Adl pt md or dys rem 6 mon', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9573')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48f7b94205b54e1fb94b5dd8de502614', N'Ag detect polyval, eia, mult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48fc00cf343f4a9f8539c8ac2351d9cc', N'BONE STRENGTH & FRACTURE RSK CNCRNT VRT FX ASSMT', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0743T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'48ffa0f641c340e1ad981b77de503a60', N'Preparation, palate mold', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'42280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'490bc8415ac74f57b7111e09cd5f6776', N'DTAP-IPV/HIB VACCINE FOR INTRAMUSCULAR USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'490c0871d9a64b6a992bb884f87217b0', N'ARTHRODESIS POSTERIOR ATLAS-AXIS C1-C2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'490d6f62a3464c07a1065be779f1cdb6', N'LARYNGOPLASTY MEDIALIZATION UNLIATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'490dc6bc76c240e7b75097115a835ae4', N'ANESTH, LOWER LEG BONE SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'490edadc6ef441ee9fee56853ddc6406', N'VENOGRAPHY EPIDURAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'490f04cb1914423a896e9e49d2b600b1', N'SLCTV CATH 1STORD W/WO ART PUNCT/FLUORO/S&I UN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'491333b8f3374f629379b596f56a5338', N'Cult epiderm grft t/a/l addl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4913344d432342a3b2da7067e1140513', N'Cryptococcus neoform ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4914112fac6e4de7a9767bae1f5286a8', N'Pt othr thn true best int', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4915d2ac586240b38056412c41f7cc82', N'RADEX HIP UNILATERAL WITH PELVIS MINIMUM 4 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49164af1b488462a83c3779604dd2b08', N'Semen analysis, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49175a9dde6e4f00b195325f8cfce371', N'CT UPPER EXTREMITY W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49180093900e45c0b28e57d17de8663e', N'PATIENT DOES NOT HAVE A CORONARY ARTERY STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4562F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'491ada93d2a44e5fb3008821dddb4890', N'RPLCMT COMPL PRPH CTR VAD W/SUBQ PORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'491b5b10f1c74c138d8754a1b905593f', N'VAGOTOMY PFRMD W/PRTL DSTL GSTRCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4923f4a2216c49ee9374eb88155bc8f2', N'Colonoscopy, lesion removal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49363936826d4417a4a9c208fcccc67a', N'ASSAY OF ALCOHOL (ETHANOL) BREATH', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49368c853fc64f39853da081b629e0bb', N'CMBN R HRT & RETROGRADE L HRT CATHJ CGEN ANOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'93531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'493cdb2741e34be28e85649ac1a4bb00', N'ANESTH, ELECTROSHOCK', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'493d6c0688ef4bd381c9d4855aed3086', N'TYMPP ANTRT/MASTOID W/O OSSICULAR CHAIN RECNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49452eb4cd9c44658b715a3560de90f9', N'Whole body photography', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0045T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'494af823e80d4455988fecee17b32f5c', N'Adl pt mj dep ds no rs 6 mo', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'494ba53227134062b15fb35addb3a93b', N'TENDON LENGTHENING UPPER ARM/ELBOW EA TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'494bff6d9ac3407c80b6fba60434cdc8', N'CLTX PROX TIBFIB JT DISLC W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'494dd54aabbd44b0a9be4f1810d58854', N'THAWING CRYOPRESERVED EMBRYO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4954e3b7ca2f4efda5466a3965d1a519', N'US PREG UTERUS > 1ST TRIMESTER ABDL EA GESTATIO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'495cda9068ec45eca1f2e1a7fd35c615', N'CHIMERISM W/COMP TO BASELINE W/O CELL SELECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'495e03d8004142748480942efac8d7a7', N'Artery x-rays, adrenal gland', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4961a9e4abf34aae90d9507448fb5f8f', N'RPR NON/MAL TIBIA SYNOSTOSIS W/FIBULA ANY METH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4961af9d332f4dd098aa1eaefe59be12', N'Sen lym p node biop not perf', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'496790206cfd420c8123fd2beceb39c1', N'CYSTO INSJ URTRL GD WIRE PRQ NFROS RTRGR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4967f5e565c648db95875d5fa1dfb61b', N'Pt receiving anti-tnf agent', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4972ebda41a34c8ba2c5d4fdc68e62f2', N'INITIAL PED CRITICAL CARE 2 THRU 5 YEARS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4973521d7add407b8f20f8eb97d514e6', N'EXC LOCAL MALIGNANT TUMOR STOMACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49755c7524b54157847016258fc9855a', N'Lvef <= 40% or lvsd', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49788efbc5c3496aa0af05a527c4dcba', N'INSJ BIOMCHN DEV VRT CORPECTOMY DEFECT W/ARTHRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'497c4e6fd77448faaa1e256c30e4b160', N'CHORNC GONAD STIMJ PNL TOTAL ESTRADIOL RESPONSE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'497cdf5e685145a18e336621150f462e', N'CESSATION THROMBOLYTIC THER W/CATHETER REMOVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'497edc24555c4d00abec4eb330542224', N'IAADI NOT OTHERWISE SPECIFIED EACH ORGANISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49810533100e42a29e0fd3f1249d3af0', N'COLECTOMY TOT ABDL W/PROCTECTOMY W/ILEOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4981f5a7b7634fdf98d28b9df2166802', N'Dermatology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49824b3cecee45e6ad0a93ccf1a31758', N'ADAPT BHV TX PRTCL MODIFICAJ PHYS/QHP EA 15 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4984dfbd533d4267ab51522bf21fe8ba', N'LAM W/O FACETEC FORAMOT/DSC 1/2 VRT SGM CRV', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4985345603d248f48d00b73c314551e0', N'Partial removal, thigh nerve', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'27315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4985460d7cf04623b25c99eef827e5b5', N'REPOS NASO/ORO GASTRIC FEEDING TUBE THRU DUO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49909efbccb941fa94fb49fd5b234246', N'CT BONE DENSITY, PERIPHERAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'77079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49966ae19e224988ad7e9a04ea841541', N'DRUG ASSAY LEFLUNOMIDE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77118', N'Ext wear ost skn barr <=4sq"', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77119', N'Ext wear ost skn barr >4sq"', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77152', N'Manual pump enema, reusable', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77183', N'Lith ion non prosth recharge', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77184', N'Replace lithium battery 1.5v', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77238', N'"y set" tubing', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77391', N'Pad band w>=3" <5"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77392', N'Conform band n/s w<3"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77393', N'Conform band n/s w>=3"<5"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77394', N'Conform band n/s w>=5"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77395', N'Conform band s w <3"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77396', N'Conform band s w>=3" <5"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77397', N'Conform band s w >=5"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77398', N'Lt compres band <3"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77399', N'Lt compres band >=3" <5"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77400', N'Lt compres band >=5"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77401', N'Mod compres band w>=3"<5"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77402', N'High compres band w>=3"<5"yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77403', N'Self-adher band w <3"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77404', N'Self-adher band w>=3" <5"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77405', N'Self-adher band >=5"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77406', N'Zinc paste band w >=3"<5"/yd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77480', N'Vacuum drain bottle/tube kit', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77596', N'Radium ra223 dichloride ther', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77755', N'Wireless pressure sensor', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77773', N'Brachytx cesium-131 chloride', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77819', N'Injection, obinutuzumab', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77820', N'Injection, elosulfase alfa', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77821', N'Inj testosterone undecanoate', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77822', N'Injection, ramucirumab', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77823', N'Injection, vedolizumab', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77824', N'Injection, pembrolizumab', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77831', N'Factor xiii a-subunit recomb', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77832', N'Factor ix (alprolix)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77833', N'Factor viii (eloctate)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77866', N'Fortaderm, fortaderm antimic', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77887', N'Injection, belinostat', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77888', N'Injection, dalbavancin', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77889', N'Injection, oritavancin', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77890', N'Inj, tedizolid phosphate', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77891', N'Inj, phenylephrine ketorolac', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77917', N'Cystoscopy prostatic imp 1-3', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77918', N'Cysto impl 4 or more', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77919', N'Impl pressure sensor w/angio', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d77920', N'Laryngoscopy with injection', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78183', N'Cervic collar w air bladders', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78229', N'Man w/c push-rim powr system', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78386', N'Man w/ch acc seat w>=20"<24"', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78603', N'Pild/placebo control clin tr', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78604', N'Hbot, full body chamber, 30m', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0277')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78606', N'Tomosynthesis, mammo screen', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78663', N'Prostate biopsy, any mthd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78708', N'Colorec ca scr, sto bas dna', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78709', N'Fqhc visit new patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78710', N'Fqhc visit, estab pt', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78711', N'Fqhc visit, ippe or awv', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78712', N'Fqhc visit, mh new pt', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78713', N'Fqhc visit, mh estab pt', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78714', N'Ven blood coll snf/hha', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78715', N'Hep c screen high risk/other', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78716', N'Group behave couns 2-10', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78733', N'Echo guidance radiotherapy', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78734', N'Stereoscopic x-ray guidance', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78735', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78736', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78737', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78738', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78739', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78740', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78741', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78742', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78743', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78744', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78745', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78746', N'Radiation treatment delivery', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78747', N'Radiation tx delivery imrt', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78748', N'Delivery comp imrt', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78749', N'Intrafraction track motion', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G6017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78750', N'Ileoscopy w/stent', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78751', N'Colonoscopy lesion removal', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78752', N'Colonoscopy w/stent', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78753', N'Unlisted px small intestine', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78754', N'Sigmoidoscopy w/ablate tumr', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78755', N'Sigmoidoscopy w/stent', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78756', N'Lesion removal colonoscopy', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78757', N'Colonoscopy w/stent', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78758', N'Anoscopy hra w/spec collect', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78759', N'Anoscopy hra w/biopsy', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78760', N'Assay of amitriptyline', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78761', N'Assay of benzodiazepines', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78762', N'Assay of desipramine', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78763', N'Assay of doxepin', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78764', N'Assay of gold', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78765', N'Assay of imipramine', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78766', N'Assay of nortiptyline', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78767', N'Assay of salicylate', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78768', N'Assay of acetaminophen', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78769', N'Assay of ethanol', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78770', N'Assay of urine alkaloids', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78771', N'Assay of amphetamines', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78772', N'Assay of barbiturates', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78773', N'Assay of cocaine', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78774', N'Assay of dihydrocodeinone', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78775', N'Assay of dihydromorphinone', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78776', N'Assay of dihydrotestosterone', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78777', N'Assay of dimethadione', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78778', N'Asssay of epiandrosterone', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78779', N'Assay of ethchlorvynol', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78780', N'Assay of flurazepam', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78781', N'Assay of meprobamate', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78782', N'Assay of methadone', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78783', N'Assay of methsuximide', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78784', N'Assay of nicotine', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78785', N'Assay of opiates', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78786', N'Assay of phenothiazine', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78787', N'Drug confirmation', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G6058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78840', N'Bp sys <140 and dias <90', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78841', N'Bp sys>=140 and/or dias >=90', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78844', N'Flu imm no admin doc rea', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d78845', N'Flu immunize no admin', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79639', N'Med ind for induction', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79640', N'Mac or pnb w/o genanes >60m', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79641', N'Mac or pnb w/o genanes <60m', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79642', N'Sinus caus bac inx', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79643', N'1high risk med ord', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79644', N'1high risk no ord', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79645', N'2high risk med ord', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79646', N'2high risk no ord', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79647', N'Fill 2 rx antipsych', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79648', N'Not fill 2 rx antipsych', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79649', N'Contd ret attach at 6mth f/u', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79650', N'No ret attach after 6mt', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79651', N'Contd ret attach f/u vis', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79652', N'No acheive flat ret 6mth', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79653', N'Off assis eol iss', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79654', N'Doc med reas no offer eol', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79655', N'No off assis eol', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79656', N'Recd scrn hcv infec', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79657', N'Doc med reas no offer eol', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79658', N'Doc pt reas not rec hcv srn', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79659', N'Scrn hcv infec not recd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79660', N'Unpln rup post cap', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79661', N'No unpln rup post cap', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79662', N'Achv refrac +1d', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79663', N'Not achv refrac +1d', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79664', N'Ini phq9 >9 remiss <5', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79665', N'Dx bipol, death, nhres, hosp', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79666', N'Ini phq9 >9 no remiss >=5', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79667', N'Ini phq9 >9 not assess', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79668', N'Doc disc tx choices', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9399')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79669', N'Doc reas no disc tx opt', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79670', N'No disc tx choices', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79671', N'Recd f/u w/in 30d disch', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79672', N'Doc reas no 30 day f/u', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79673', N'No 30 day f/u', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79674', N'Recd f/u w/in 7d disch', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79675', N'Doc reas no 7d f/u', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79676', N'No 7d f/u', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79677', N'Card tamp w/in 30d', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79678', N'No card tamp e/in 30d', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79679', N'Admit w/in 180d req remov', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79680', N'No admit w/in 180d req remov', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79681', N'Admit w/in 180d req surg rev', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79682', N'No admit req surg rev', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79683', N'1dose menig vac btwn 11 & 13', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79684', N'No 1dose meni vac btwn 11&13', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79685', N'Tdap or td or 1tet/dipth', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79686', N'No tdap or td or 1tet/dipth', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79687', N'Lungcx bx rpt docs class', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79688', N'Med reas no rpt histo type', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9419')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79689', N'Spec site no lung', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79690', N'Lung cx bx rpt no doc class', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79691', N'Rpt doc class histo type', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79692', N'Med reas rpt no histo type', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79693', N'Site no lung or lung cx', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79694', N'Spec rpt no doc class histo', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79695', N'Impr med time edarr pain med', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79696', N'No impro med time pain med', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79697', N'Rpt pt cat and pt1', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79698', N'Doc med reas no pt cat', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79699', N'Spec site no cutaneous', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79700', N'No pt cat and  pt1', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79701', N'Asth controlled', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79702', N'Death, nhres, hospice', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79703', N'Asth not controlled', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79704', N'Asp presc disch', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79705', N'Asp not presc doc reas', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79706', N'Asp not presc disch', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79707', N'P2y inhib presc', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79708', N'P2y inhib not presc doc reas', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79709', N'P2y inhib not presc', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79710', N'Statin presc disch', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79711', N'Statin not presc doc reas', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79712', N'Statin not presc disch', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79713', N'Born 1945-1965', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79714', N'Hx bld transf b/f 1992', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79715', N'Hx injec drug use', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79716', N'1x scrn hcv infect', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79717', N'Doc med reas no scrn hcv', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79718', N'Pt reas no hcv infect', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79719', N'No hcv infect srn', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79720', N'Abd imag w/us, ct or mri', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79721', N'Doc med pt reas no hcc scrn', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79722', N'No abd imag w/o reason', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79723', N'Tob user recd cess interv', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79724', N'Tob non-user', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79725', N'No tob assess or cess inter', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79726', N'Sinusitis intent', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79727', N'Sinusitis comp', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79728', N'Aoe intent', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79729', N'Aoe comp', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79730', N'Recd cortico >=10mg/day >60d', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79731', N'No recd cortico>=10mg/d >60d', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79732', N'Rec cortico>60d or 1rx 600mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79733', N'No rec cortico>60d 1rx 600mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79734', N'W/in 2yr dxa not order', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79735', N'No dxa no med hx no rv sx', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79834', N'Adenosine inj 1mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79884', N'Buprenorphine oral 1mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79885', N'Buprenorphin/nalox up to 3mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J0572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79886', N'Buprenorph/nalox 3.1 to 6mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J0573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79887', N'Buprenorph/nalox 6.1 to 10mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J0574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79888', N'Buprenorph/nalox over 10mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J0575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79946', N'Epoetin beta esrd use', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79947', N'Epoetin beta non esrd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79964', N'Inj testosterone cypionate', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d79990', N'Elosulfase alfa, injection', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80003', N'Inj ferric carboxymaltos 1mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80105', N'In morphine preservativ free', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'J2274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80153', N'Inj, propofol, 10 mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80199', N'Inj testostero enanthate 1mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80202', N'Testosterone undecanoate 1mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80268', N'Factor xiii recomb a-subunit', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80269', N'Factor viii recomb novoeight', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80281', N'Factor ix recombinant nos', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80286', N'Factor ix recombinan rixubis', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80287', N'Factor ix fc fusion recomb', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'J7201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80289', N'Levonorgestrel iu 13.5 mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'J7301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80290', N'Levonorgestrel iu 52 mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J7302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80307', N'Monovisc inj per dose', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80310', N'Capsaicin 8% patch', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80478', N'Paclitaxel injection', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80484', N'Obinutuzumab inj', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80644', N'Ko single upright pre ots', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80645', N'Ko double upright pre ots', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d80711', N'Lso sag-co shell pnl pre ots', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81074', N'Up ext fx orthos humeral nos', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81075', N'Ue fx orth shoul cap forearm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81299', N'Part hand myo exclu term dev', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81432', N'Electronic wrist rotator any', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7259')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81552', N'Ext antenna phren nerve stim', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81821', N'Architect ecm px fx 1 sq cm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81824', N'Allowrap ds or dry 1 sq cm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81825', N'Amnioband, guardian 1 sq cm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81826', N'Dermapure 1 square cm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81827', N'Dermavest 1 square cm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q4153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81828', N'Biovance 1 square cm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81829', N'Neoxflo or clarixflo 1 mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81830', N'Neox 100 1 square cm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q4156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81831', N'Revitalon 1 square cm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81832', N'Marigen 1 square cm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q4158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81833', N'Affinity1 square cm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81834', N'Nushield 1 square cm', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81863', N'Inj ferric carboxymaltos 1mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q9970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81864', N'Epoetin beta esrd use', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q9972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81865', N'Epoetin beta non esrd', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q9973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81866', N'Morphine epidural/intratheca', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q9974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d81909', N'Inj, propofol, 10 mg', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S0144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d82007', N'Art pancreas system', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d82008', N'Art pancreas inv disp sensor', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d82009', N'Art pancreas ext transmitter', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d82010', N'Art pancreas ext receiver', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d82020', N'Breast "stacked" diep/gap', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2067')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d82225', N'Low dose ct lung screening', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T00:00:00.000' AS DateTime), N'S8032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d82408', N'Christian sci nurse visit', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4996bcc1660d42d1b35ac8cc57d82652', N'Misc vision item or service', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49a1a2c6c89d4f209f3cea8c38f630a2', N'Echo transthoracic', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49a44e217201453e809e59a7a2176ac2', N'Aply acell alogrft t/arm/leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49ab902b536b4315aab4a0a6dc346eac', N'CYSTO INC/RESCJ ORIFICE BLDR DIVERTICULUM 1/MLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49add82698fc4d358e2faee9fb0b2567', N'EXC TRCHNTRIC PR ULC W/SKN FLAP CLSR W/OSTECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49ba5d35d995463ebf5b0473dde87b84', N'OPEN TX CRANIOFACIAL SEP COMP W/INT&/XTRNL FIX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49c2cac9571d4273ad208fe882c32f11', N'MOLECULAR PATHOLOGY PROCEDURE LEVEL 3', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49c4a4892f4e4450aacf5ddd2d345d64', N'DSTRJ LESION PENIS SIMPLE LASER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49c50c40226e4f3eabd3b69a1f30f7b5', N'SEQUESTRECTOMY FOREARM &/WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49d08f24f68e43b795933fe71a007a44', N'GRAFT RIB CRTLG AUTOGENOUS FACE/CHIN/NOSE/EAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49ddeba811fc4f59a7eb63beccccc235', N'Treat nose/jaw fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49e207dacf824e1d95ee73d6899cb020', N'IDH1 COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49e210651d974bf28bea39e61150b23b', N'Spine disk surgery, thorax', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49e3b18193eb43a4bd216714fa60726b', N'EVASC INTRACRANIAL PROLNG ADMN RX AGENT ART ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49e57596ce6a4fefbf8e323709715438', N'Removal of spinal lamina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49f14664bb92434dae0118de020243f5', N'Enema tube any type repl', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49f41322be2d4363b8f2630bcd72a390', N'ANT SEGMENT INSERT DRAIN W/O RESERVOIR EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0376T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49f4184b0f254d4ca40ceaf3d050090a', N'Leg pain no vas', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9949')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49f446a0e605451a99b7b9bec9b16dea', N'RPR TABDL LMPHADEC EXTNSV W/PEL AORTIC&RNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49f62614e99e46b99c91aba03f33579d', N'SOLID ORGAN NEOPLASM GSAP 5-50 RNA ANALYSIS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49f63894b2414bcd940b2a66ac02e642', N'DESTRUCTION MALIGNANT LESION S/N/H/F/G 1.1-2.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49f9867952f54e02acb8cbf858b47eca', N'REMOVAL SK TGS MLT FIBRQ TAGS ANY AREA EA 10', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49f9bb58e4f3452e9f692cd5749a2c91', N'NFCT AGT DRUG SUSCEPT PHENOTYPE PREDICTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'49f9d051c51847bbb0d1b22580b0f832', N'VIRUS CENTRIFUGE ENHNCD ID IMFLUOR STAIN EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a00b4c11bb346cba2b8cefbbc9a7f2a', N'NEUROPSYCHIATRIC INTERVENTION ORDERED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4525F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a06eece6ada42c99b171d004ce9b35c', N'ANGIOGRAPHY EXTREMITY BILATERAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a0b8449904d4ebea000ac2a2c13544b', N'Revasc lithotrip tibi/perone', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a0d052f386f4c649307179782f0f245', N'RMVL TOT DISC ARTHRP ANT 1 INTERSPACE LUMBAR', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a0ed64c335244399b09d0f10b555a71', N'Implant neuroelectrodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'64577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a0f39122b8140ccb4a0eaf6eb875802', N'URTORR SUTR URETHRAL WND/INJ PROSTATOMEMBRANOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a0ff0fad3d54838a0277f376910857f', N'PNEUMOCYSTIS JIROVECI PNEUMONIA PROPHYLAXIS RXD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4279F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a13009536774ff8bfa5f1bed5be7920', N'TYMPANOPLASTY MASTOIDECTOMY RAD/COMPL W/O OCR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a13d43c722b44cabec73e4cc7c18870', N'DIAPHRAGM/CERVICAL CAP FITTING W/INSTRUCTIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a17984a95334ab3bb3d7408a2d9e404', N'Immunoassay, tumor, qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a1931f04f4c4c0589c26c583fec4b48', N'Extensive humerus surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'24150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a19f129a6c44a8d98159364fdc71e1d', N'Inj, avacincaptad peg 0.1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'C9162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a1a700427cb4c3394befb8ef0cee4a8', N'ARTHRODESIS POSTERIOR/POSTEROLATERAL LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a1c6af91755465cab77a64a8ad7b4f1', N'OSTEOTOMY TARSAL BONES OTH/THN CALCANEUS/TALUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a1eee7cca7d4906a5fd433f04bb1fe4', N'THER PX 1/> AREAS EACH 15 MINUTES MASSAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a292d3cfdb941c2b75b0856268ccf67', N'GAMETE ZYGOTE/EMBRYO FALLOPIAN TRANSFER ANY METH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a2aa930d8a64314b06114ff821a09d7', N'DRUG SCREEN ANALGESICS NON-OPIOID 1 OR 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a2adf75117d440da5f18ba9bf819e17', N'ASSTD FERTILIZATION MICROTQ <= 10 OOCYTES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a31013151ea4d58b56dca04d64fa722', N'X-ray exam of spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a319aba3bbb4c0fbcb9f82bb22f413b', N'INC DEEP W/OPENING BONE CORTEX HUMERUS/ELBOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a3674dcfcc348b1aadc6d6def0f1ecf', N'Sugars, single, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a3f2a9b19ab49509e5b886150e2ada4', N'GRAFTING OF AUTOLOGOUS FAT BY LIPO EA ADDL 25 CC', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a40edd554fc4a578b53acc020c46a8d', N'HEP C RNA test 12w from init antiviral', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3220F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a415328b6104a949e5a0a4b096ec4c8', N'ICU care w/ Vent', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4168F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a473d0d0822458390629d22b8ec5891', N'Assay, blood carbon dioxide', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a4e78766e1c4d4fb40c94541216bd56', N'ESRD related services, month', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a4fd7bdd09e48bfb7c83653aa408221', N'DESTRUCTION LESIONS VULVA EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a50fa7ebf534c9a99c317b97f7e3407', N'I&D ABSC RTRPHRNGL/PARAPHARYNGEAL XTRNL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a52b44227d742bba84e9a03fc72ac46', N'ANORECTAL MYOMECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a53b87eea604702bc552d5de0799775', N'Afstyla factor viii recomb', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'C9140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a599fa22f58419fab0ea3f3d88ffbec', N'Not elg pre ex ibd/uc/crohn', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a691cc042d941f3aedaba8cc5e87095', N'BRONCHOSCOPY W/TRANSBRONCHIAL LUNG BX EACH LOBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a73b41eca3b4738bc0f7473c0e4ea7c', N'EXCISION MULTIPLE EXTERNAL PAPILLAE/TAGS ANUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a7a6632d1ce43f38b5f290e853d65d1', N'BASIC METABOLIC PANEL CALCIUM TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a7a6cc45bd142228e96e9aeaec9e072', N'UNLISTED PROCEDURE MALE GENITAL SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a85211063cd4705ae79e072fca20413', N'CORONARY ARTERY BYPASS 1 CORONARY VENOUS GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a86eaa778824bc997d463187a135934', N'Cytopathology, fluids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'88107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a8fc7dabdfa473a978d1ec17773084d', N'REPAIR ECTROPION THERMOCAUTERIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a922be8c15c423ca5d7127a33076dd4', N'SPIROM FEV/FVC>=70%/W/O COPD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3027F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a952b9e856e4d3693ccc751310746a2', N'Doc of pat stroke after cea', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4a9dfafcf2ac487b909f3152513866bd', N'THERAPEUTIC ULTRAFILTRATION', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0692T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4aa0dbb4ae93453baa4e3713ec786fa0', N'EXCLUSION LAA OPEN TM STRNT/THRCM ANY METHOD', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4aa7f2730cac40708ad6ad41052bda00', N'KT/V EQUAL/>1.2 & <1.7', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3083F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4aaa2320d3c044d78d824a63ede49f12', N'Operative upper GI endoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4aaf65b67808497183df26c17f2f6a2a', N'Strep a, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ab089bad4614a6cac2ea2d4b519149d', N'VALVULOPLASTY AORTIC VALVE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ab6ae58440946948dc97d70c9fbca9f', N'PERQ ACCESS & CLOSURE FEM ART FOR DELIVERY NDGFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ac243c7f1fb498fbe5559f9624605ef', N'QUAN CT TISS CHARAC I&R W/O CNCRNT CT EXAM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0721T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ac7bbb64c24425291a44f222970296f', N'Qual nonmd est pt 5-10m', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4aca7233518c4d5a8394be0baa4f2a9b', N'DRAINAGE OVARIAN CYST UNI/BI SPX ABDOMINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ace4d694af2438c80143809dcccddae', N'DEBRIDEMENT MASTOIDECTOMY CAVITY SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69220')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ad332cd3f66431e81840d2a08fed34c', N'Ixv nrs vrs iqa >=4', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ad72c5d20df450193b0f1be2f4879cc', N'Exc face-mm mlg+marg > 4 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4adb06df30174a8e9cf58428c7579b98', N'NJX PX ANTEGRDE NFROSGRM &/URTRGRM NEW ACCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ade5f1e9fc64efab9f731d07a95c889', N'COLONOSCOPY FLX W/ENDOSCOPIC MUCOSAL RESECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4adf888064c74380b1ab9bfa7fd72fd7', N'N block inj, hypogas plxs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ae022681bd84acd9f3024e4fe7d917a', N'Promot wellness mvp', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M0005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ae834407bb3444cbce0eab43db2534a', N'ONLINE DIGITAL E/M SVC EST PT <7 D 21+ MINUTES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4aedc0458a684ca283766e190ce1bf52', N'RADIOLOGIC EXAMINATION NECK SOFT TISSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4af0719063804ff8a6ac2f02d3e23899', N'INSJ/RPLCMT PERQ ELTRD RA PN INT NSTIM EA ADD RA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4af0992b38a74e5cbc452136fe52906d', N'Vag hyst t/o & repair, compl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4af0dda95f324fe4a6f0279682f78055', N'Breast adj chemo admin', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4af603ec10914b1aafc246224ce4c62d', N'LAPS SURG PRST8ECT SMPL STOT ROBOTIC ASSISTANCE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4af6d430a356490587b9cca756b7ad5d', N'3d render w/o postprocess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4af908e20add48178861bb64f00065dd', N'DESTRUCTION MAL LESION TRUNK/ARM/LEG > 4.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4afeb7e1eed240e2b020b15ad3ffe1cd', N'Hip arthroscopy/surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4aff35f1a4804578a9bc75e4814df14a', N'OSTEOT W/WO LNGTH SHRT/ANGULAR CORRJ METAR MLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b01c002e9b64693bbee583c89da8859', N'MANIPULATION KNEE JOINT UNDER GENERAL ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b06c77e1f054fe1a0623131a8677dc7', N'Us exam, chest, b-scan', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b082fe095f941aaad4e72e075797863', N'MEDIASTINOSCOPY WITH LYMPH NODE BIOPSY/IES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b0988d50fcb4ac3b6bc878552ce1c12', N'Remove abdominal wall lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b0ad449a4194d629921773ac64bcc5d', N'HOME VISIT MECHANICAL VENTILATION CARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b0be8691a4f487aafddb5273fd0a805', N'EXC TUMOR SOFT TISS SHOULDER SUBFASC <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b17500af7ba444493f7cbcf7f50bae8', N'ANES DIRECT CABG W/O PUMP OXYGENATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b18aa85db3a4606b04e9082c4afe704', N'Hormonal therapy prescribed/admin', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4164F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b1f42acde464232b61e2e4a9cc90619', N'I&d, p-spine, l/s/ls', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b20da00a9b64e379a37ccd91ea837f2', N'Doc rsn no 10 yr follow', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b2a6a4b36d24587a99d682378c10aed', N'Skin full graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b2fc4dbeccc4db7a4be27f73bda12ce', N'DRUG SCREEN QUANTITATIVE AMIKACIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b3b6fb4e4824a8590316e6b50d91818', N'ANTIBODY ASPERGILLUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b3c29aaf24c4096afa70aa55da9726a', N'Cntct lens blue violet', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b3dd6eb6f1d42fe91b7309cbd0406e3', N'CYSTO W/SUBURTRIC NJX IMPLT MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b3fb6411ba346b3ac216da9df201984', N'CV STRS TST XERS&/OR RX CONT ECG W/SI&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b4222ca54f8429d93631b880b525eaa', N'IMPL OI IMPLT SKULL MAG TC ATTACHMENT ESP<100', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b46f33fcca54de392809e3afc4ee2d3', N'CAREGIVER TRAINING STRATEGIES&TQ EA ADDL 15 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b4bbb62c37f40f7af853807c3f2d54b', N'CAR ION CHNNLPATH INC 10 GNS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b4bf3faf9da49ea88dd4f1165fa2d0c', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b4ce83bc31342aaac7716761ee55650', N'ENTERECTOMY RESCJ SMALL INTESTINE EA RESCJ & ANA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b5112810bb54acd8a6dd9ed4fd121a8', N'REM AUTON ALG NSLN DOS CAL SW DATA COLL TRANSMIS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0741T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b581ec0822f41cfa98728fb1ffb7e36', N'CLSR V-SEPTL DFCT W/PULM VLVT/INFUND RESCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b5bfee7fa054a3ead961af1acb0334d', N'LARYNGOSCOPY W/FOREIGN BODY REMOVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b5dcb95510b47b4856457ef48662b44', N'Repair valve, femoral vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'34501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b634cec58c940a1b116108464873429', N'Doc pain as nt perf, not elg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b6368b7a7324896b783ff38b1c92ab6', N'FASCIA LATA GRAFT INCISION & AREA EXPOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b64fde995ed4b298a6d2015acaed391', N'ECMO/ECLS RMVL OF PERPH CANNULA PERQ BIRTH-5 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b69e6f8da5147a2a987d208a6278145', N'PREV MED COUNSEL & RISK FACTOR REDJ GRP SPX 60 M', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b6a01e66bb341f68e7c9ff3dc5b092a', N'TX INTER/PR/SUBTRCHNTRIC FEM FX IMED IMPLTSCREW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b6b915b9cad4bf0955cbc1cbd32f669', N'Pt mitral stenosis', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b71f19461c145c99d6aeceb6fda6e7f', N'DRUG SCREEN QUANT DIPROPYLACETIC ACID FREE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b7919effc32432aba400050d5334c2f', N'MASS SPECT&TANDEM MASS SPECT NONDRG ANAL NES EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b838c1a1d6d42228687fabd71d76c90', N'Intac psytx, 20-30, w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b8433a64e9848c59c820c892bb704c8', N'Blood clot factor IX test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b84c1a7eea5492d88e5e71fad66246e', N'TREATMENT CLOSED ELBOW DISLOCATION REQ ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b8503c5b84046bdb9534fe33eea1dc0', N'SBSQ HOSPITAL IP/OBS CARE HIGH MDM 50 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b89258fda0946a68ee0478864b18774', N'Care manag h vst new pt 60 m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b90aa95307045318a9601e1b6f6640f', N'Long act inhal bronchdil pre', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b91e5b0b15542d782fd01f173c91b85', N'CYTOPATH REPORT ON NONGYN SPECIMEN 2 WKNG DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0550F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b928b0ccb8d44c7a711a86b691a390a', N'SUBQ HOSPITAL CARE PER DAY E/M NORMAL NEWBORN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4b95fc8b96fd423fa7c34639ef557f2a', N'ANTIBODY HTLV/HIV ANTIBODY CONFIRMATORY TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86689')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ba0e8aaf50849ac9b2ffeee08a70cb6', N'EEG COMPLETE STD PHYS/QHP>60 HR<84 HR W/O VIDEO', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4baa980eb78e4371b48345715c670bfb', N'DILATED FUNDUS EVALUATION PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bb4b0ad39254fa6a0e070e4fd8e706c', N'DRAINAGE FINGER ABSCESS COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bb51d60a8ce410a8078ea24beea2b39', N'REPAIR FASCIAL DEFECT LEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bb575424f354a41aadf051bf309f155', N'Us guide, tissue ablation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bbf17f0664242e3bd4b26e240bbd11d', N'ANESTH, LOWER ARM CASTING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bc04173874941758b891fed4f74f476', N'STRABISMUS SCARRING EO MUSC/RSTCV MYOPATHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bc3341ad1ac4401b810d615f3bd50e9', N'INTRAOP RADIAJ TX DELIVER XRAY SINGLE TX SESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bc6114e700b4b0f8913648b91ce2453', N'ATHLETIC TRN EVAL HIGH CMPLX', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bd3450a6a2241cabe0a7f0db2034bb0', N'Oc ni pt home prog', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bd499f78bd2490ca2c16426eda1b08d', N'Active wound care/20 cm or <', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'97597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bd4b2898155411b921c712f32383663', N'PDT DSTR PRMLG LES SKN ILLUM/ACTIVJ BY PHYS/QHP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bd4d543e01e43b1a34d6cad2939cc14', N'US PREGNANT UTERUS 14 WK TRANSABDL 1/1ST GESTAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bd65f3b4db6442d9e08f9eb40fb2a08', N'BLOOD OCCULT FECAL HGB DETER IA QUAL FECES 1-3', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bd772cc460e403a8dc8ca8fbf08dd87', N'Brief chkin, 5-10, non-e/m', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bdeda98f636401eb0c19e30834382dc', N'ANESTHESIA OPEN PROCEDURES LOWER 1/3 FEMUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bea5f0bc6f74261921e1149fdceebb1', N'Snp/lg trm cre pt w/pos cde', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bed04c87b2449f6b0b900017b5a49dc', N'MEAS SPIRO FRCD EXP FLO PRE&POST BRONCH INF/2YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bf0dedef27044b3b5670bb393c8b44e', N'ANESTHESIA ACCESS CENTRAL VENOUS CIRCULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bf24bbc66894f3595e29ec85e569463', N'RMVL/RPLC NSTIM SYSTEM SLEEP APNEA PLS GENERATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0431T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bf26ac7d0054b8a921a32f6cdcec1a4', N'RPR DURAL/CEREBROSPINAL FLUID LEAK X REQ LAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bf39d214e0f423c9952d2461c131b4f', N'NASAL/SINUS NDSC SURG W/BX POLYPC/DBRDMT SPX', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bf50ce0cc844ab8bdfdfc86681e557f', N'SLCTV CATH SUBCLAVIAN ART ANGIO VERTEBRAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bf8ce4d8cf344c684beae7e34bcd56f', N'Exchange arterial catheter', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'37209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bfe5803313140c8aedae1818a75c955', N'PRQ SKEL FIXJ HUMRL CNDYLR FX MEDIAL/LAT W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4bff5a20710d46e2bd0f0423a9269d40', N'VSTBLR FUNCJ NYSTAG FOVL&PERPH STIMJ OSCIL TRK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c0725efd89942928b703eb7ff38fbfc', N'RMVL IMPLANTABLE PT-ACTIVATED CAR EVENT RECORDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'33284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c0816c8a23f4510bf1288ca0ddebadb', N'ANESTH, UPPER GI VISUALIZE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c0a3a9f8ca2451db11abd85c2c48c84', N'PRCTECT CMBN PULL-THRU W/RSVR W/NTRSTM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c0c8caef0d349a6998f5b3a201b4af2', N'HYSTERORRHAPHY RUPTURED UTERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c0ec1d2d20f4da1802788aa08341cfd', N'UNLISTED GASTROINTESTINAL PX DX NUCLEAR MEDICINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c1414cc0d7c4909a678eb0f275437c8', N'HYDRATION STATUS DOCD NORMALLY HYDRATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2030F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c1b45bb61c34596b5f0e9da70b4cc6e', N'ISCHEMIC LIMB XERS TST SPEC ACQUISJ METAB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c2602d63b8b40049ce931f64bc26580', N'DSTRJ NEUROFIBROMA XTNSV FACE HEAD NECK >50', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0419T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c27a058cf5d4219bcf27439361c1363', N'Adl pt mj dep ds rs 6 phq<5', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c2d7033698547ffa75d1ef7f43a1715', N'Report  malignacy prior to rad therapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3318F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c343ea82d5d415a91e3295b4e68bcae', N'N block inj, facial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c3b84f4473e4add86e0cecf20780066', N'CHIROPRACTIC MANIPULATIVE TX SPINAL 1-2 REGIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c42744c656c449bb11b5ccfd1085a90', N'CHROMOTUBATION OVIDUCT W/MATERIALS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c45dd7723db41ea8500dc2469eb52ce', N'ECG monitor/report, 24 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c47733502f54a0cbf4b3497e6936192', N'OPHTHALMOSCPY EXTENDED RETINAL DRAWING I&R SBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'92226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c4972507459486bac337e274597b7da', N'Keroxx (2.5g/cc), 1cc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4202')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c49b4b624d04203b33a56ec5ab31df2', N'EXC B9 LES MRGN XCP SK TG F/E/E/N/L/M 1.1-2.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c4a0476e0564e1f85319151458d0ec6', N'Acoustic immittance testing', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c4c1f81f1e44e84aad3549325c608a5', N'Phenotype, dna hiv w/clt add', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c4dcea88304404698521b89f2e28d28', N'Chylmd trach, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c5c4d06dd3447c399338e06e5068875', N'AQMBF PET REST AND PHARMACOLOGIC STRESS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c5f15c9952543f4a0dfe7c3429fc662', N'DRG ABSC CST HMTMA VESTIBULE MOUTH SMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c694eb22acf4bf2970f79b3e2d1b26a', N'Heart wall motion add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'78478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c6a6c5324ba40cfb7147c8e2936ae8d', N'BYP OTH/THN VEIN AXILLARY-FEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c76c153173f4809baac04b6fd5b89ff', N'OSTEOTOMY RADIUS MIDDLE/PROXIMAL THIRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c7cbfd377ac4251827ca9d1013234cd', N'Exc foot/toe tum deep >1.5cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c8a5822c1714d2b82bf6baac070f577', N'INSERTION BREAST IMPLANT SAME DAY OF MASTECTOMY', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c8ea9556cc64dbba9eb2908680880cf', N'Occult blood, feces, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c8fc3ce32334b7a9be337bff3b95541', N'UPPR GI OPTICL ENDOMICRSCOPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c8fda09b4ed4294b3042931c1d30bb5', N'RADEX PHARYNX&/CERVICAL ESOPHAGUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c9485f9ff9e4700a98f8f35e583c87e', N'HEREDITARY BRST CA-RELATED GEN SEQ ANALYS 10 GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c94b12cf93343b4bd52cc0119b490ef', N'RELOCAJ RPLCMT AORTIC VENTR MECHANO-ELECTRODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0459T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c94eccaecf440958155777b6b57e032', N'PLSTC RPR SALIVARY DUX SIALODOCHOPLASTY SEC/COMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c997c8f66264891a040542ae9a0d20e', N'PED HOME APNEA REC, DOWNLD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c9bbe964a82430f8480a65e146aac60', N'CT BREAST W/3D RENDERING UNI WITH CONTRAST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0634T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c9e277a78544c2fa2e3bc553f58ec79', N'Treat lung lining chemically', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'32005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4c9e7f112550469480c7e8b9af37e240', N'MEDIAL CANTHOPEXY SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ca6e07d503b45b0a5fff91dc167bbdb', N'Biopsy of prostate', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'55706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cabd06da5f24f7aa02268bc966920c1', N'SENSORMOTOR XM W/MLT MEAS OCULAR DEVIJ W/I&R SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cac888424764c26b117d7036a6921ba', N'Intro, windpipe wire/tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cadba423a824c6e922a87a6146309e7', N'EPIDUROGRAPY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'72275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4caffaf5784d4cd08319a4a5309b144f', N'Dig or surv colsco', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cb13be53bf44c8f829f880cf750ee54', N'REMOVAL INTRAUTERINE DEVICE IUD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cb5e102daa04d8aab204d9d85c2fb46', N'Reprogram cochlear implt 7 >', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cb6dc3a625746c9ba53c10518534ca5', N'INTRAVITREAL NJX PHARMACOLOGIC AGT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cb726c3e94c4a0481e4abeb4be84f19', N'LAVAGE CANNULATION MAXILLARY SINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cb7b7c42bcd49f3a15dba40e7fee7e5', N'BIOPSY LIVER NEEDLE PERCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cbef7ad56f1424782f2da81aaeaf614', N'BLD BANK PHYS SVCS DIFFC CROSS MATCH&/EVAL REP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cc04da19c6340b5b3b068477d652b85', N'Pt dx meop or sur steri', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cc080be6d004127aa3047ab733ca8a0', N'Yellow fever vaccine, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cc691c2845d4982aa310cacec741d72', N'VITRECTOMY MECHANICAL PARS PLANA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cc8044e2fc14f6abdbf2104f55a58d0', N'BK PAIN & FXN ASSESSED CERTAIN ASPECTS OF CARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1130F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cc8b310a6f746d198181eeade852146', N'Revision of major vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'37620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cca56d30b494cc48e531b1709e4af6e', N'Upper GI endoscopy with tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ccc5fa02cc94f6a958a466ebd42d000', N'CHANGE CYSTOSTOMY TUBE SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cd4219e968f4086a52fb34fc715c761', N'Immune admin addl inj, < 8 y', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'90466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cd595e29f9a4ced8ae4f8dae5850a46', N'ENDOVASC VISCER AORTA REPR FENEST 4+ ENDOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cd9004480c44921bb4a380dbb90cb06', N'CMPTR OPHTHALMIC DX IMG ANT SEGMT W/I&R UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cd90d5c3c394db5854ac43e433c4be4', N'Insertion of pulse generator', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cdb1b316976482890c1feb4d4a87c95', N'ANES IPER LOWER ABD W/LAPS RAD HYSTERECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ce25a39e89e4e478f9dca1ce8b25d29', N'UNLISTED IMMUNOLOGY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ce6f5287ca84ebeb62c58987ab5ac0b', N'TRANSECTION/AVULSION INFRAORBITAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cf0841c0b9649dd806d84d474e5268a', N'PT EDUCATION WRTTN/ORAL HRT FAILURE PTS PFRMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4003F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cf728b699a84824ad470c80ece979ac', N'TAS CONGENITAL CARDIAC ANOMALIES ANY METHOD', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4cffb1f1aeb743938a8793bd1c078108', N'DRUG SCREEN QUANTITATIVE ZONISAMIDE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d00db629f534745b0ffd7111f273f93', N'Doc of mental health prior to BkP interv', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'2044F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d01121853d04d5cb90eff73bda035c6', N'RPR NONUNION/MALUNION RADIUS/ULNA W/AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d02077c42264d78bacc136eb8ac80e9', N'LEUCINE AMINOPEPTIDASE LAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d081962fff74787b32430d7c20a7152', N'Incise spinal column & cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d0a275a41d54aacb750716c47671bb7', N'Hospice anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d0cf9e3962d4c77901fbe19d1bddc47', N'TRANSFER ANY PEDICLE FLAP ANY LOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d0e4292e78b43c6aeb62908d3103ff0', N'Bilirubin, total', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d0e538bc2034b7497d4e4b7fb58f158', N'Qual nonmd est pt 21>min', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2063')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d0e6cd7c14141019da67ce994831d85', N'SYPHILIS TEST QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d1055dc88974bb88d37083562acf723', N'EXC LESION EYELID W/O CLSR/W/SIMPLE DIR CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d1126a0654c40a9944aee7063562092', N'ORTHOPTIC TRAINING PERFORMED BY PHYS/OTHER QHP', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d19745089ed4d9a98ef1697ccae81b5', N'HLA I&II HIGH RESOLUTION HLA-A -B -C AND -DRB1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d1a2c8ea9964bf5ac54d4fcc5574b90', N'Med assist tx no drug', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d1b364172bb4248884e4ae6d30118e8', N'Psytx, hosp, 45-50 min w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d1b7119b3fc4f5a83cb396b2919c2b5', N'TRACHEOBRNCHSC THRU EST TRACHS INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d1d0ff6d5874bf5b4ca74852bfa5189', N'MRI ORBIT FACE &/NECK W/O CONTRAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d2995ec96b54f468a175ad934379656', N'EXCISION DERMOID CYST NOSE SIMPLE SUBCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d2ab8f2214243d0a5768349433d4ef0', N'OVULATION TEST VISUAL COLOR COMPARISON HLH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d2bc1c5be234f7487418627897d4387', N'I&D HEMATOMA SEROMA/FLUID COLLECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d2d9167482f4b7fae07e1f43e20e975', N'Non-invasive vagus nerv stim', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d2e227193b0480093ec5ae25de943d6', N'CLTX TARSAL DISLC OTH/THN TALOTARSAL W/ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d2e44a8925246c9807728de49165971', N'FILLETED FINGER/TOE FLAP W/PREPJ RECIPIENT SITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'14350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d39568de82c474aa988e225ce6691a9', N'LAPS COLECTOMY PRTL W/END CLST & CLSR DSTL SGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d3df9eeb12d4a97ad5e9861d3fd8441', N'CYSTECTOMY PARTIAL COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d3e62c20c2e4fc19dd4f1a765cf41d3', N'OPTX ORB FLOOR BLWT FX PRI/BITAL APPR W/BONE GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d3ed6512c324b05b98583bb05d9f994', N'TYPE ANATOMIC LOCATION AND ACTIVITY ALL ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1052F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d40f2d79c554054b83eaae11d6f67c3', N'RHINP DFRM W/COLUM LNGTH TIP ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d430de920bc43a88bf58da00b38eb39', N'Prev visit, new, age 18-39', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d43918117d14bf799a878d4fcb479f5', N'ARTHRT W/EXPL DRG/RMVL LOOSE/FB NTRTRSL/TARS JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d4be3dab4824b23adae86149464bcd8', N'ATXN3 GENE ANALYSIS EVAL DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d4e277ca7634a25958f2740812d3088', N'HEARING AID EXAMINATION & SELECTION BINAURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d52d12ec0d34cb3aa18957d7f1f45e3', N'US GUIDANCE CHORIONIC VILLUS SAMPLING IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d531044969b47dab8d428bb85cb4a45', N'CLTX FEM FX DSTL END MEDIAL/LAT CONDYLE W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d578ce1a5cc46b180446624a25e1226', N'Strip retinal membrane', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'67038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d59e887e65546f58f7d03c253b84e3b', N'Inj, acetaminophen (b braun)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d5faff0fe9242e4a0ed81e8bb1092ce', N'LAPS ESOPHAGOMYOTOMY W/FUNDOPLASTY IF PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d68dc59b1c84409b3a053a4ce002401', N'REPAIR INTERMEDIATE F/E/E/N/L&/MUC >30.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d6bd120f4ca40bc9996d11f6d63493a', N'ANOSCOPY DX W/COLLJ SPEC BR/WA SPX WHEN PRFRMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d6e4671504d4cb9be89e920131d9783', N'REPRDTVE MED ALYS 24 CHRMSM EMBRY& MITOCHDRL DNA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0254U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d715843b7d84fd18650e47edd88cae7', N'Intro, gastrointestinal tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d73cd114ef54ffea89a81e356c1c149', N'Echo guide, cardiocentesis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d7758cc91444a31be79f0b47891df9f', N'Pt not scrn or no counseling', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4d8299df47794f828345ba36629f7ddf', N'SPECIAL STAIN I&R GROUP III ENZYME CONSITUENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4da17e1f5db243169e3dca3e60c89d34', N'Factor ix idelvion inj', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4da21e828ef044bc98967c07d7415e6e', N'ARTHROSCOPY ELBOW SURGICAL DEBRIDEMENT EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4da6caa8199d4d48877a9da61eb3bfcd', N'NJX SEL HRT ART CONGENITAL HRT CATH W/S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'93563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4da8a388a25b42d8ab962df23ab0c218', N'Pt scr tob & cess int', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4da8e65f718b4f8cb0f0938d59a42453', N'RELEASE/RECESSION HAMSTRING PROXIMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dae34df38da4980a0c06edf0f4f3f73', N'Trim nail(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dba0f5e81ec4002870b7ca408bb3d91', N'Casirivi and imdevi inj', CAST(N'2020-11-21T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dba3e66183d49188349a1d3676b9b6a', N'ASSAY OF ALCOHOL (ETHANOL) SPEC XCP UR&BREATH IA', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82077')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dbb73dfb146438287ef63a95ed7215e', N'OSTEOTOMY FEMUR SHAFT/SUPRACONDYLAR W/FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dbb91841b4144b389ff0cd16c57e74b', N'PERQ TRANSCATH CLS AORTIC', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dc610cbc3044641839a34364b6c8274', N'OFFICE OUTPATIENT VISIT 25 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dc9e9b39275487a92107f7dbd3f76e6', N'SURG TX ANAL FISTULA INTERSPHINCTERIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dcb0191018a4e5ab6a1af6990b360f1', N'DRUG TEST PRSMV READ DIRECT OPTICAL OBS PR DATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dd3c6fffb27472db6ba5a3be72c9d43', N'CRNEC SUBOCPTL MESENCEPHAL TRCOTOMY/PEDUNCULOTMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'61480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dd7649201d04211b8687455e33cd26d', N'CORONARY ARTERY BYP W/VEIN & ARTERY GRAFT 1 VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dd962ee39fc4e42bbc7ed6a555b8d93', N'No wet-dry drssings rx-recmd', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4266F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4de10e4ded8f47aa8b1bf1aae3e0c654', N'FLUORESCENT NONNFCT AGT ANTB SCREEN EA ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4de1dc2fb2cc40ac978d151ef42e8ce9', N'LIVER IMAGING STATIC ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4de7d825bb174a298a6397165674408e', N'Ablate heart dysrhythm focus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4dfb39009c40427c8d7b869294af4c05', N'DIAGNOSTIC BONE MARROW BIOPSIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e1207c06b1446b98fe4d0c381eb3a11', N'B1 STR & FX RISK ASSESSMENT USING DXR-BMD ALYS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0749T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e19aa99d06c487fa34f4d335efe29b5', N'RPR BLOOD VESSEL VEIN GRF INTRATHORACIC W/O BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e1aa18fb2a14c0b97744fdb3f7a156e', N'Counseled against bed rest >4d', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4248F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e280e21d28a46d28df6f1ea556bf404', N'CYSTO W/URTROSCOPY&/PYELOSCOPY DX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e2d5b8c8b0b430babcb63aa36a63027', N'RP LOCLZJ TUM PLNR WHOLE BODY 2+ DAYS IMAGING', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e395e2982754408820b92022d02b499', N'Radionuclide brachytherapy; 2-12 chan', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e39971e696d41c5ad9e67588acc5147', N'EVASC RPR DTA EXP COVERAGE W/O ART ORIGIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e3b0dbc7cad4a7aa9791b5eaba4941b', N'UNLISTED TRANSFUSION MEDICINE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e3c21beb7674d0090505657ea48fb8d', N'RCNSTJ EYELID FULL THICKNESS </TWO-THIRDS 1 STG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'67971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e3c97f2ca7d4090aef5870633988e68', N'Intac psytx, 45-50 min w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e3d822070df4eaeb041e8349ac86957', N'NJX PX ANTEGRDE NFROSGRM &/URTRGRM EXSTNG ACESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e40555f6e34461d89089b258ac7b430', N'Cranial neurostim, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e40c3d6808341908a70cdac8f09d0a4', N'OSTEOTOMY SPINE W/DSKC ANT APPR 1 VRT SGM CRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e48f3e346ef417bb6b40b49d32840c1', N'EMBLC/THRMBC RNL CELIAC MESENTRY AORTO-ILIAC ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e49bf455916448d9d09774362a8dba3', N'ARTHROSCOPY KNEE OSTEOCHONDRAL ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e4d40d67b5148e08461965d665e3e52', N'ORTHOPTIC TRAINING UNDER SUPERVISION OF PHYS/QHP', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e4f470adc074cd3bf303d3af1549a8f', N'RCNSTJ TOE SYNDACTYLY W/WO SKIN GRAFT EACH WEB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e53b335692f4ab799b661d69f813d1a1', N'IMM ADMN SARSCOV2 BIVALENT 25 MCG/0.25 ML BST', CAST(N'2022-10-12T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0144A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e53b335692f4ab799b661d69f813d1a2', N'SARSCOV2 VACCINE BIVALENT 25 MCG/0.25 ML IM USE', CAST(N'2022-10-12T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'91314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e53b335692f4ab799b661d69f813d1a3', N'SARSCOV2 VACCINE BIVALENT 10 MCG/0.2 ML IM USE', CAST(N'2022-10-12T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'91315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e5417426c9b44f589f24966d932371d', N'SLCTV CATH CAROTID/INNOM ART ANGIO XTRCRANL ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e542753931f4f19ab336071dbc8799b', N'CAPSULOTOMY MIDTARSAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e54812b842d4754b90c50672f03d1e9', N'Hearing aid monaural bte', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e54ccd9a4de45d29ae65754bc406bba', N'ANESTH, LARYNX/TRACH, < 1 YR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e5ad8377ccc40e1ab37347fe3ff687d', N'INGUINOFEM LMPHADEC SUPFC W/CLOQUETS NODE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e5cc30009a74b00a1e3232cd0679038', N'G comp bandge conform gauze', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e62ba6c97f14b038d85dfe778e3e568', N'IAAD IA STREPTOCOCCUS GROUP A', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e6661fb82ae454dbb7bdf74aa2bd42b', N'REMOVAL/BIVALVING GAUNTLET BOOT/BODY CAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e67ae7c536c4166a8a7a59b6e65fe22', N'PET IMAGING FOR CT ATTENUATION WHOLE BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e6821bdcbc64737b2ddb217f8199997', N'PERQ SKELETAL FIXATION PST PELVIC BONE FX&/DIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e6ce1248e974fecb9caca0658d2a1d4', N'N-INVAS PHYSIOLOGIC STD LXTR ART COMPL BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e6cfdaf65de4f6aa2e3e398b8237a6b', N'FIBRINOLYSINS/COAGULOPATHY SCREEN INTERP&REPOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e743cb0ee5241bdb6b86f32a83405cc', N'CLSR V-SEPTAL DFCT W/RMVL P-ART BAND W/WO GUSSET', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e76b122db0e416f8d7fab1e47ca6bb6', N'QUAN MR ALYS TISS COMPOSITION W/MRI MLT ORGANS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0698T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e77ad9aaa5149a0a695be2d3de43e15', N'ELECTROPHYSIOLOGIC FOLLOW-UP W/PAC/REC W/ARRHYT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e82689c8f65439991147a9fe46d390a', N'NDL EMG 4 XTR W/WO RELATED PARASPINAL AREAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e864b1a8904458b8839ab53648c7ac6', N'CHEMODENERVATION MUSCLE LARYNX UNILAT W/EMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e8a6141da88478493e98ec7a4ba283a', N'SINUSOT FRNT OBLIT W/OSTPL FLAP BROW INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e8d782a91de4e7793505052653cab84', N'HLA I LOW RESOLUTION ONE ANTIGEN EQUIVALENT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e8f2dd842294fcb97e3f3785f4601e6', N'COLSC FLX W/US GUID NDL ASPIR/BX W/US RCTM ET AL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e96c4f72dbf4d82ba199c9dac1b54ed', N'Ic, lbw infant 1500-2500 gm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e985a9d1aab47a498520556f106bb5c', N'RNL NDSC NFROT FULGURATION &/INCISION W/WO BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e9a740adb6f45dfb28557c7f1bc9e4d', N'APPLICATION RISSER JACKET LOCALIZER BODY W/HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4e9f756bdd90475183ffb44437761ac8', N'Ht musc image, planar, mult', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ea12fc784a84f35a247b3722ccdd7c3', N'LEVEL ACTIVITY ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1003F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ea7bb7687ee49b7915b350bbf8cf8cd', N'APPL HIP SPICA CAST ONE&ONE-HALF SPICA/BOTH LEGS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ead74a5813d45da913155bea61dccb6', N'ARTHROSCOPY ANKLE SURGICAL DEBRIDEMENT LIMITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4eb061d58b554dd3a72e18f62963c8d1', N'Inject spine w/cath, c/t', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'62318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ebfeebe4ce34c3eafd968ac0e7737de', N'ULTRASONIC GUIDANCE INTRAOPERATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ec768ee9ea7440e94e2e0b3f179c35f', N'TRNSRAL SKULL BSE/BR STEM/CORD BX/DCOMPR/EXC LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ec8c78cc22d433d9456d1b40375a3c2', N'Inj, cefepime hcl (b braun)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ecad214c65640aaa65f8c412b2b694b', N'REPAIR FIRST ABDOMINAL WALL HERNIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ecc071e66a944f4b411b647875f84ba', N'Inj, abilify asimtufii, 1 mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ecc7b4f7fa04640b5da8fbc6c21b1de', N'Glaucoma plan of care doc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4eccff9d49d748c3968ebb4218ca8bfc', N'OTHER CAROTID STENT IPSIL TIA/STRK 120 DAYS/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'9007F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ed2934594104035a06bde044f6877d6', N'OSTEOTOMY ILIAC ACETABULAR/INNOMINATE FEM OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ed4a396361a4f109c76a0e25f511b23', N'LIVER IMAGING W/VASCULAR FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ed5240ca8534c059b08a4ae8565a4f0', N'G com garmnt torso/shdr cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6569')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ed628108a234b888021da0c47c6793d', N'BIOPSY VAGINAL MUCOSA SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ed8eeab609c46d7a0e84f051a42bbb5', N'CHEMICAL PEEL NONFACIAL DERMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15793')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ee1ff7ae5664795b6f60fe7e827859d', N'KERATOPLASTY PENTRG EXCEPT APHAKIA/PSEUDOPHAKIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ee6a30db9db4c9da4d0bf3266c5469b', N'NFCT AGT GENOTYPE NUCLEIC ACID CYTOMEGALOVIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'87910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ee890055cf746b1b25990aea1b4e8d9', N'SUTR DIGITAL NRV HAND/FOOT EA DGTAL NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ee9d2f9206e462e96e7f1b05cc65919', N'EVALUATION OF SPEECH SOUND PRODUCTION ARTICULATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4eeda678b6b54573bb123bdcd3b4617a', N'Doc no pt rsk death w/in  1yr', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1151F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4eee1587904548af87a96766a967e0ff', N'AUTO ALYS XST CT VRT FX ASMT B1 DNS DATA PRP I&R', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0691T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4efbc98b3b17484c8db23a13a6790887', N'Remote algorithm analys ecg', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0206T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f00a97dcf9a445a99e0c8bc2c1481cf', N'IADNA MYCOBACTERIA TUBERCULOSIS DIR PRB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f0114c0c30546a28e95f401ac40596e', N'Gemtuzumab ozogamicin 0.1 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f011c8f535d418db817ed1b2c38a13e', N'VIDEOCONFERENCED CRITICAL CARE EA ADDL 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0189T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f0388c0ccf242cbb9a64a6eddddeda9', N'CLOSED TREATMENT COCCYGEAL FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f03c019732f40f5b1bcfb829f83b7f9', N'UNLISTED PROCEDURE MUSCSKELETAL SYSTEM GENERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f087df8155c40f38fefa83db692af7c', N'Remove kidney, living donor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f120ce25bd54195afc2de9404cd166c', N'Needle biopsy, liver add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f1438e74d194033900914e1223b9ed9', N'RPLCMT AORTIC VALVE ANNULUS ENLGMENT NONC SINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f14bd1f93a8499b8737a01b936d84f3', N'ATRIA ABLTJ & RCNSTJ W/OTHER PX EXTENSIV W/O BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f17b6f4bdb44996bde0c571c4a49672', N'TRNSRL SKUL BSE/BR STM/CORD BX/DCMP/ SPLT TONGUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f19277abdab4d6ca4ba66f5452f8530', N'PT COUNSEL PSYCHSOC & PHARM TX ALCOHOL DEPEND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4320F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f1d2a5440b540d98a78f314fad8b99b', N'ANOGENITAL EXAM CHILD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'99170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f209e2892584b6c85a2f10b42175f8e', N'Emergency med ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f24c7a9053649129095e99d82e309fa', N'REPAIR EXTENSOR TENDON HAND W/GRAFT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f25e89b09404d72ba18ed26ef526215', N'Apply cult skin substitute', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f28074967f740c7bc06a068abd7580a', N'DIGITAL BREAST TOMOSYNTHESIS UNILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f2a42bbc4bb43bbbb8f9f5901c0df1e', N'ASSAY OF PHENYLKETONES QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f33c69409df443f9b82b0351cfca793', N'Cytopathology, fluids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f3b49bcab3544568ace4f19ada1a145', N'PROTON TX DELIVERY SIMPLE W/COMPENSATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f3d7e22526e4c198110a7dcf45357bd', N'CREATINE KINASE TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f3e90915bfd42658e3dd9fe59f8ec81', N'Removal foreign body, gum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'41805')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f3fa23eea26437ca199d5e001672a3d', N'RADIOLOGIC EXAM COLON SINGLE CONTRAST STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f4195c6b1634c1a93948943bc28d1c5', N'TAP BLOCK BILATERAL BY CONTINUOUS INFUSION(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f429c993e51420c9717242d1f7323cf', N'ARTERY BYPASS GRAFT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f4558fcb70c438e89ad04ac372effd6', N'Subcutaneou infusion; therapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f477dfad88544f2ab4aa10ee0c9efe7', N'PHYS/QHP TELEPHONE EVALUATION 11-20 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f4784b60c5b432cb28b968d494d4ebe', N'LARGSC W/THER INJECTION', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f565acb949d4abc830794f79c5c5fcc', N'Pt dx hst cr pt sk lg cr scr', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f56f07750194e669150e06c149200b2', N'OSTEOT SHRT CORRJ OTH PHALANGES ANY TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f5efc2aa6834baf808231ecd8c0a393', N'APPLICATION MODALITY 1/> AREAS HOT/COLD PACKS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f60963fd541467591b3de8e3738f896', N'REMOVAL IIMS IMPLANTABLE MNTR ONLY INCL IMG S&I', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0532T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f646390df2742ffb42e5428a0bad1e1', N'F9 FULL GENE SEQUENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f66b2156f5d408d826c96489bf5401c', N'Ces system w/supplies access', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'K1002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f67550c6659494caf0ed055ca89563b', N'DIVISION SCALENUS ANTICUS W/O RESCJ CERVICAL RIB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f6905e5e1fd464d8bbd825da3578529', N'Laparo hernia repair incarcerated/strangulated', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f6a52ad6f864cdba6c569d5a952df1e', N'Eld maltreatment doc as pos', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f6d771820074e29897d9e2ad3d68edd', N'Injection, elotuzumab, 1mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f6e243a064244bbb1da9f989e535d36', N'Pt had >= 2-3 hpv vaccines', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f7e8fdb415f4cfba6fd2290e52b0f37', N'CORNEA SCRAPING DIAGNOSTIC SMEAR &/CULTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f80c90853c0443db7ba74fa787d5834', N'RENAL BIOPSY PRQ TROCAR/NEEDLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f81b0385f4142b394069e1e7eebd4c3', N'REPAIR BLOOD VESSEL VEIN GRAFT LOWER EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f83efb340f84e868eaa5eb5fb343991', N'APPL MODALITY 1+ AREAS HUBBARD TANK EA 15 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f8547f725a24afbb5d2e88f72fbbea7', N'Exam,synovial fluid crystals', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f85e591ed89480999074b74f618a783', N'LMTD OPH XM&EVAL GENERAL ANES W/WO MNPJ GLOBE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f8907130efe40c8b815f5ed0e8eadf1', N'TRLUML DILAT AQUEOUS CANAL W/O DEVICE/STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'66174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f8e4d950ad043cdbed6707e0ef64802', N'UNLISTED SPECIAL DERMATOLOGICAL SERVICE/PROCED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'96999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f8f343352a94e94a03fd3ff361791fd', N'PATTERN ELECTRORETINOGRAPHY W/I&R', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0509T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f8f413abfc04ab7bcc54a8d93345b0a', N'Total body hypothermia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'99186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f902a6f370d4823910c80aa01849b05', N'ANESTHESIA INTRACRANIAL PROCEDURE NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f917f49acb14ab488cc20576352314e', N'THORACOP SCHEDE TYP/XTRPLEURAL CLSR BRNCPLR FSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f93fcedadca4cb298e9cde11a4baa2f', N'LAPS SUPRACRV HYSTEREC >250 G RMVL TUBE/OVARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f93fe7c9dce4e558ffa4574d15e9edf', N'TRNSP PREP HMATOP PROG THAW PREV HRV WSH PER DNR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4f9ba66042b34ef0895a19291269012b', N'REPAIR INTERMEDIATE F/E/E/N/L&/MUC 5.1-7.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fa1f6863c4043fe9bc6d791eacd286c', N'IMHCHEM/IMCYTCHM EA MULTIPLEX ANTIBODY STAIN PX', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fa5bfabd1ed467c9f1d8780d4fa671a', N'OFFICE/OUTPATIENT ESTABLISHED LOW MDM 20-29 MIN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fa71f46f2b8455984e1e3c82c5e1122', N'RESCJ LAT PHRNGL WALL/PYRIFORM SINUS DIR CLSR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fa79f37a9474618a4af7d01ea2d253a', N'ARTHRT W/BX INTERTARSAL/TARSOMETATARSAL JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fafdabf4dc94b8ab245de28fad5e983', N'DILATION VAGINA W/ANESTHESIA OTHER THAN LOCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fb0cc77793f45f6a2d8cefe13385e53', N'Gardner vag, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fb190f69d1c447dbf5aa7b62cc65848', N'Organic acid,  single, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fb545d8415d4a23b7c3515c40122da7', N'CHEMODENERVATION ONE EXTREMITY 1-4 MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fb6b076399248d195a0c270c7c9d547', N'REC FTL CAR SGL PT REC SCAN W/RAW ELEC TR DATA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0476T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fc2bcf9e4474a6599417d6c8f6bf1c6', N'Tumor image pet/ct, limited', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fc60d70f3284868950e945fe17d5532', N'Cytopath tbs, c/v, manual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fcba552f3e842ab86b73b6d4fa1f2de', N'Resect diaphragm, simple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'39560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fd86f5e18da4395b6c6ec239cf8c18c', N'Lymphocyte culture, primed', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fda8c4d82ed4146a39ef84ea3d8d6f8', N'ASSAY OF THIAMINE-VITAMIN B-1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fdbb923d62e4cb4b0e0bbafaa0d0a8a', N'EXPL RPR & PRESACRAL DRG RECTAL INJ W/COLOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fe033081cc34839a10a34406f55e160', N'COLONOSCOPY STOMA W/ENDOSCOPIC MUCOSAL RESCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4fe03fa1cbaf40bdb39ffdb059eda633', N'SLCTV CATH PLMT VEN SYS 2ND ORDER/> SLCTV BRANC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4feae4d2ba904603bcc47a6abfeb78c7', N'DOC ORDER DISCONT ANTIBIO W/IN 48 HOURS OF SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4043F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ff0ae9f612646738700ea4e97f400c9', N'DESTRUCTION LESION LID MARGIN < 1 CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ff12050b87c4a5490cd1a1414087348', N'Online physician e/m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'0074T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'4ff1a5c6395b4cd9ae95170962c78648', N'ESRD 2-11y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'500d58d181ff464b9af5a331dde0e4fd', N'Excision of foot lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'500f47703c724bf7bc9ef70c65f4ccb5', N'BX NASOPHARYNX SURVEY UNKNOWN PRIMARY LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50194d4bf0b9461e93a7aafedd42d418', N'Remove perm cannula/catheter', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'501e8a7cf7d044f2a2aae6de3b081f92', N'RP LOCLZJ TUMOR/DSTRBJ AGT WHOL BDY REQ 2/> DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'501f2a531cef41d2af60320e900d788e', N'RPR THORACOABDOMINAL AORTIC ANEURYS W/WO BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'502729831a384797bc71919ea8e404db', N'NEGATIVE PRESSURE WOUND THERAPY DME >50 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'502e0446e74b437d9689dc413f1f7337', N'Ultrasound guide intraoper', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'502e10bd91214f3a92fc730ac145bb1b', N'CRANIECTOMY HMTMA SUPRATENTORIAL EXTRA/SUBDURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50331be96d0f465ea493d223de4375fa', N'OPEN TX RADIAL&ULNAR SHAFT FX W/FIXJ RADIUS&ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50351272cea74c2f80e64dfb13e4ac93', N'OT RE-EVAL EST PLAN CARE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50369330ba414c3b86ea36a47f236068', N'ARTHROTOMY KNEE W/SYNOVIAL BIOPSY ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5046380f23e94cd3a0cb875652c55d32', N'RAD RESECT TUMOR SOFT TISS FOREARM&/WRIST <3 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5046c3ca2a564a6eac21222cfd594666', N'ANES THORACOTOMY & THORACOSCOPY NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50484dfa34294ccca1ccb745328ff9d1', N'EGFR GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'504863759ce04c638049bcd27064290b', N'LAPAROSCOPIC ISLET CELL TRANSPLANT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0585T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'504ad5acefc44184827011c5a3ac14db', N'No mpm med rsn', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'504bb7560c83413fad8d4fcb931789a4', N'Card mri vel flw map add-on', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50532f812e5d45539adb52ea99608236', N'XCAPSL CTRC RMVL INSJ IO LENS PRSTH CPLX INSJ 1+', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50547b3f598e484092013f5c16826864', N'N-INVAS EST C FFR AUGMNT SW ALYS CTA I&R PHY/QHP', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50585fbc95b94dbab02c9e5c72a33727', N'Laparoscopy, vagus nerve', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'505bb052c51e49a1b918ef49a56618bb', N'APPLICATION CYLINDER CAST THIGH ANKLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'505d6cf1c9524088a90af56750352ae7', N'TX INCOMPLETE ABORTION ANY TRIMESTER SURGICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'505ffe10f2f041aca0912eb06d71ac77', N'DONOR HYSTERECTOMY OPEN FROM CADAVER DONOR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0664T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50638fb583b948a484f3ec229ff091a8', N'Inj paravertebral l/s', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'64475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50697229d0844581bea9c330b00d18b7', N'IOP REDUCED <15% PRE-INTERVENTION LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3285F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5073260e56ad44f79ab8a64e8ca0893a', N'EAR PROTECTOR ATTENUATION MEASUREMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50747be6886045449744656b5af32d8c', N'NFCT AGENT GENOTYPE ALYS NUCLEIC ACD HEP B VIRUS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783920', N'CRD CHD DNA ALYS 5 SNP 3 DNA MTHYLTN MRK QPCR', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0439U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783921', N'CRD CHD DNA ALYS 10 SNP 6 DNA MTHYLTN MRK QPCR', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0440U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783922', N'NFCT DS BCT FNGL/VIR INFCTJ SEMIQ BIOMCHN ASSMT', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0441U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783923', N'NFCT DS RESPIRATORY INFCTJ MXA&CRP FS WHL BLOOD', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0442U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783924', N'NEUROFILAMENT LIGHT CHAIN ULTRSENS IA SERUM/CSF', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0443U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783925', N'ONC SLD ORGN NEO TGSAP 361 GEN INTERROG DNA FFPE', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0444U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783926', N'ABETA42 & PTAU181 ECLIA CEREBRAL SPINAL FLUID', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0445U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783927', N'AI DS SLE ALYS 10 CYTOKINE SOL MDTR BMRK IA PLSM', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0446U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783928', N'AI DS SLE ALYS 11 CYTOKINE SOL MDTR BMRK IA PLSM', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0447U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783929', N'ONC LNG&CLN CA DNA QUAL NGS SNV&DELET EGFR&KRAS', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0448U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783930', N'CAR SCR SEV INH COND GENOMIC SEQ ALYS PNL 5 GEN', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0449U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783931', N'VACCINE QIRV MRNA 30 MCG/0.5 ML FOR IM USE', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783932', N'VACCINE QIRV MRNA 60 MCG/0.5 ML FOR IM USE', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783935', N'TPLA B9 PROSTATIC HYPERPLASIA PRST8 VOL>=50 ML', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0867T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783936', N'HIGH-RESOLUTION GASTRIC ELECTROPHYSIOLOGY MAPG', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0868T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783937', N'NJX B1 SUB MATRL B1&/SFT TISSUE HW FIXJ AGMNTJ', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0869T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783938', N'IMPLANTATION SUBQ PERITONEAL ASCITES PUMP SYS', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0870T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783939', N'REPLACEMENT SUBCUTANEOUS PERITONEAL ASCITES PUMP', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0871T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783940', N'RPLCMT INDWELLING BLADDER & PERITONEAL CATHETERS', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0872T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783941', N'REVJ SUBQ IMPL PERITONEAL ASCITES PUMP SYSTEM', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0873T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783942', N'REMOVAL PERITONEAL ASCITES PUMP SYSTEM', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0874T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783943', N'PRGRMG SUBQ IMPL PERITONEAL ASCITES PUMP SYSTEM', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0875T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783944', N'DUPLEX SCAN HEMODIALYSIS FISTULA CPTR AIDED LMTD', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0876T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783945', N'AUGMNT ALYS CH CT IMG DATA ILD WO CNCRNT CT EXAM', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0877T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783946', N'AUGMNT ALYS CH CT IMG DATA ILD W/CNCRNT CT EXAM', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0878T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783947', N'AUGMNT ALYS CH CT IMG DATA ILD DATA PREP&TRNSMS', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0879T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783948', N'AUGMNT ALYS CH CT IMG DATA ILD PHYS/QHP I&R', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0880T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783949', N'CRTX ORAL CAVITY TEMP REGULATED FLU COOLING SYS', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0881T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783950', N'INTRAOP THER ESTIM PERIPHERAL NRV UXTR 1ST NERVE', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0882T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783951', N'INTRAOP THER ESTIM PERIPHERAL NRV UXTR EA ADDL', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0883T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783952', N'ESPHGSC FLX TRNSORL 1ST TNDSC DILAT RX BALO CATH', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0884T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783953', N'COLSC FLX TRNSORL 1ST TNDSC DILAT RX BALO CATH', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0885T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783954', N'SGMDSC FLX TRNSORL 1ST TNDSC DILAT RX BALO CATH', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0886T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783955', N'END-TIDAL CTRL INHALD ANES AGT&O2 ASST ANES CARE', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0887T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783956', N'HISTOTRIPSY MALIGNANT RENAL TISSUE W/IMG GDN', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0888T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783957', N'PERSONALIZED TARGET DEVELOPMENT ARHFCMRIGTBS', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0889T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783958', N'ARHFCMRIGTBS 1ST MOTOR THRESHOLD DETER 1ST TX D', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0890T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783959', N'ARHFCMRIGTBS SUBSEQUENT TREATMENT DAY', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0891T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783960', N'ARHFCMRIGTBS SBSQ MOTOR THRESHLD REDETER PR TX D', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0892T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783961', N'N-INVAS ASSMT BLD OXY GAS XCHNG EFF&CARDRESP I&R', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0893T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783962', N'CANNULJ LVR ALGRFT PREPJ CONNJ NRMTHRMC PRFU DEV', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0894T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783963', N'CONNJ LVR ALGRFT NRMTHRMC PRFUJ DEV 1ST 4 HOURS', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0895T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783964', N'CONNJ LVR ALGRFT NRMTHRMC PRFUJ DEV EA ADDL HOUR', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0896T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783965', N'N-INVAS AUGMNT ARRHYT ALYS QUAN CAR ARRHYT SIMUL', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0897T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783966', N'NONINVASIVE PROSTATE CANCER ESTIMATION MAP', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0898T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783967', N'N-INVAS DETER AQMBF AUGMNT ALG ALYS DATASET CMR', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0899T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'507dcae4232d4fe7b6ea9e22245e783968', N'N-INVAS EST AQMBF ASSITIVE ALG ALYS DATASET CMR', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0900T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5083de0bd2824144a2b1cea9641a99bc', N'Doc pt dx bipol', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'508adeb4679b4af4b1a360b05063df63', N'PTH / lipid profile ordered', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3278F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'508b9ad8873e4bccb43b4f1f0d5e1fe7', N'TC MAG STIM FCSD LW FRQ EMGNT PLS PN SBSQTX EA', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0769T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'508d5248fdfd4523a3d877c892e70e11', N'BKBENCH RCNSTJ INT ALGRFT ARTL ANAST EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'509254ea22f44d1a8045730e49c01ccf', N'ESCHAROTOMY FIRST INCISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'16035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50934288dcab4809b4580316a05d11d8', N'ASSAY OF TRANSCORTIN CORTISOL BINDING GLOBULIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'509418fba2eb4bfd9c38af42284f1374', N'Pertussis ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5096636de6dc4070b06bd3bb513f4917', N'Omental flap, extra-abdom', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5098f3442efc463c899447501b3f769d', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'509d360c8c72472c97b931b685eea7d3', N'Long inhal bronchdil no pres', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'509f8f47e9844dd1965eff0117037045', N'PENIS STRAIGHTENING CHORDEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50a9d3f67cc74e6b8a83b083c06f7dbf', N'ARTHRODESIS LAT EXTRACAVITARY EA ADDL THRC/LMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50ae486b92034a44a7b52155ce69bd1a', N'RPR/ADVMNT TDN W/NTC SUPFCIS TDN PRIM EA TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50ba1c4f852043e19d9c8975b7b63434', N'US INFT HIPS R-T IMG DYNAMIC REQ PHYS/QHP MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50bd830e87aa43dba2375b2691961b9d', N'Cdsm applied pathways', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-03-31T23:59:00.000' AS DateTime), N'G1000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50bfb90341074722bf93722488da7d20', N'MEDICATION LIST DOCUMENTED IN MEDICAL RECORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1159F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50c57847953543d6ac5a7cdf85098ade', N'TBS TECHL PREP&TRANSMIS DATA ALYS PFRMD ELSEWHR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50cdd81044be48f881eb1138f4294b6d', N'Surgical exposure, prostate', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'55860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50ced29ef5f94d949c84ba86bd4487ca', N'Electronic posa treatment', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50d2cb27e9e942f48d373b02365a25f8', N'Td vaccine no prsrv >/= 7 im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50d97ac87ab041958d04fe0fdb6a13dd', N'COMPLETE TTHRC ECHO CONGENITAL CARDIAC ANOMALY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50de18e6fc774be48f056156ddd38d51', N'MRI ABDOMEN W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50df1299fc00436895bed2f2f6552d44', N'ENTEROSCOPY > 2ND PRTN W/ILEUM W/STENT PLMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50e55c9a05ad4f769e2782ca3471829f', N'MARSUPIALIZATION SUBLNGL SALIVARY CST RANULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50e68ff444cd4c1ca52ff481aeca03b8', N'SLCTV CATH 1STORD W/WO ART PUNCT/FLUOR/S&I BIL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50ea2263c1914db19173969b0dbd722c', N'THROMBOXANE METABOLITE W/WO THROMBOXANE URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50eaf3cad0be4c99a7239da17ddd847b', N'Us exam abdo back wall, comp', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50ee9b8ff1c34f8ca54414dfdb9386c6', N'CLTX IPHAL JT DISLC W/MANJ REQ ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50eebec163654ce9b592b80bbdeab950', N'RX CONTACT CORNEAL LENS APHAKIA BOTH EYES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50f015994f5948e6b065819c6e16f804', N'Destr paravertebrl nerve l/s', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'64622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50f4e61e3c6a424f85188b6335cedf2f', N'Doc med rsn no adr dep thrpy', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50f63984a8724d90a23c7fd0be19682f', N'AORTIC ANEURYSM 6/> CM MAX DIAM CTRLN/AXIAL CT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'9004F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50f70818ff9947ec985dc67fd260cd40', N'ERCP W/SPHINCTEROTOMY/PAPILLOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50f84c9c296a40cdb9ffea51b1717bd4', N'RMVL EMBEDDED FB FROM DENTOALVEOLAR STRUXS BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'50fdad1ede434d23b5f43b8c51b18bcb', N'CCTA W/WO, DISEASE STRXR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0150T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5101cf3690554ceb85f50c905ba6e456', N'Bone marrow imaging, ltd', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51037d4ea43843b490b86b7d7cb6f4f9', N'RPR PATENT DUXUS ARTERIOSUS DIV 18 YR & OLDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5103e2364f724a309f996f39b9975700', N'RPR ILEOANAL POUCH FSTL/POUCH ADVMNT CMBN APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51041e31cc484bb2a11f46f7f1047076', N'PORPHYRINS URINE QUALITATAIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5106a8b48b3d42ddbd18954f4adcba6e', N'NECROPSY FORENSIC EXAMINATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'510d186af7a540a985e8eb49d9c231d1', N'REVISION OF RECONSTRUCTED BREAST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'510efd04fbce4e829946b8cb6a3210f7', N'Inj nivol relatlimab 3mg/1mg', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5118c1f51cf94e5197d140636e17a153', N'ANESTH, FOR LIVER TRANSPLANT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00796')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5122ac05b3a744e4bc94f22176d2bbcd', N'US PELVIC NONOBSTETRIC REAL-TIME IMAGE COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5122dc02e8b7459ebd33716de69c7d46', N'REPAIR NONUNION/MALUNION TARSAL BONES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51248f6e632d429b92b5ba3331b0b969', N'Suture, small intestine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5125a5f1e9d74aadab234c3a7e69270d', N'Gated heart, multiple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5127d89c17264f9e98b847aeb15d2b0a', N'ANESTHESIA RECONSTRUCTION BREAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'512e0e5d67124dbf82ddad3622577c0b', N'ASSAY OF TESTOSTERONE FREE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5132a4d38df34defa636e5d4f440edfc', N'ANES DIRECT CABG W/PUMP OXYGENATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51337f5d42854ac5836b6cbcbd2f1a09', N'Echo guide, villus sampling', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5138c12baa6f47e2a55019bfeab06399', N'OPEN ISLET CELL TRANSPLANT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0586T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'513a296987794896af84128f25407712', N'US GUIDANCE NEEDLE PLACEMENT IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'513e13a47f7b4d14b157f3c9d5dc7bbf', N'HANDLG&/OR CONVEY OF SPEC FOR TR FROM PT TO LAB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5141a98fddac4dad873fb3da5bda7f7e', N'Pt hospice mnth', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51445934cc314629a7c74a529c7276ae', N'DT VACCINE YOUNGER THAN 7 YRS FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5145f6f37fc846f9b439719eeea088e6', N'Assay, bld/serum cholesterol', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'514e2c42b09f4ccea6a57bcdcc2c5d58', N'Ct guide for tissue ablation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51537da649e24735bb310dd4f20e31fe', N'REPAIR NON/MALUNION HUMERUS W/ILIAC/OTH AGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5157550d8997453c880354111d675420', N'Pt 66-80 frailty and med dem', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'515e211f3c8c4f5caf31e4978aab1564', N'Phodoc 2 mr cec lndmk', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'516022e0a3dc4a4c958a4c1f2cfd5d78', N'SINUSOT SPHENOID W/MUCOSAL STRIPPING/RMVL POLYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5161ec5a2e004a04854c236f10144ec6', N'Pt decl chan/conind or <6m', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5162c75558224bdc89fec60b4548a452', N'INSJ/RPLCMT MECH-ELEC NTRFCE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0453T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'516ae5f8726a4ced988f4e68f0d2d8cd', N'STRTCTC LOCLZJ INSJ CATH/PRB PLMT RADJ SRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'516c089cee684abcaa990eb6418b6c88', N'Blood clot factor XII test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'517168534f25481daad1d94b7222d6d7', N'DONOR CARDIECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51721f82dd3e43aa911d4f947d010b3f', N'MOG-IGG1 ANTIBODY CELL-BASED IMFLUOR ASSAY EACH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51753972f84340dc8e96c9217c9d2445', N'ONC SLD ORGN TGSA FFPE TUM TISS DNA 84/+ GENES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0334U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5176f126525141a2be0e568125e3489e', N'Storage/year; oocyte(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5177adca3cb74155a6f8266e2c2f2e93', N'DOP ECHOCARD PULSE WAVE W/SPECTRAL F-UP/LMTD STD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5177fc46b35a4387b3da507a02e04818', N'Pall serv during meas', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5184f874c0774b87a7d1101e6f75bd9f', N'Evasc aortic hrt valve', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0256T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5187c5821a214031a3205a13aa98379d', N'RMVL FB INTRAOCULAR ANT CHAMBER EYE/LENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'518c525b29364f6d8859da56ef433c51', N'Fluorodopa f-18 diag per mci', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'518eb4e6c7ae41b6b2bd3d609e154439', N'Skin graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'15000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5192498ec6614233ad1c39f7152e3931', N'NONPHYSICIAN TELEPHONE ASSESSMENT 21-30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5194c4610cbb4baf908be68370e45db6', N'LAPAROSCOPY SURGICAL JEJUNOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'519e1be44c7e42fe9b0e2cbc23d791d7', N'Pall serv during meas', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9994')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51a230c3fd4d465a99d7122c5afcf6a0', N'Ag detect nos, eia, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51a7c97d384c4236a3f56ec192379f0c', N'Adenovirus ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51aba182aaae4c779e2618948c0a1fc3', N'CORRECTION TRICHIASIS EPILATION OTH/THAN FORCEPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51ac116813f843a5b1011252fc1c60d6', N'RBC pretreatment, serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51ae05fe8cca4f1c8cf48b7bccd85ebd', N'ALLOGENEIC LYMPHOCYTE INFUSIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51b50d9f5b264a9dbf3bbda069974e6d', N'CLTX PROXIMAL HUMERAL FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51b9e139a72847099523131fe0d246ef', N'Hearing aid binaural itc/bte', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51c02bc7e89e40898da2a468ba733a28', N'MRI BREAST WITHOUT&WITH CONTRAST W/CAD BILATERAL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51c0ac5701d041c48e4f8ddb58a34340', N'IIV3 VACC NO PRSV 0.5 ML IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51c42a07dd294690a8a73864e3c0bb1b', N'SINUSOT FRNT NONOBLIT W/OSTPL FLAP BROW INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51c58dd2a74941aa9ea25574e5563570', N'CLOTTING INHIBITORS PROTEIN C ACTIVITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51c5c37a085a406597488d344ef3687d', N'ANESTH, EMER HYSTERECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51c80c08fa6f4a07a7af51c068077c21', N'Pt 66+ frailty and med dem', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51cb90a00fef4b65827e2ca67b47e08d', N'RMVL SUBSTERNAL IMPLTBL DFB PULSE GENERATOR ONLY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0580T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51cbcaf8ba31403e9a9dae7dc3f2935d', N'QUANTITATIVE US TISS CHARAC I&R W/DX US SM ANAT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0690T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51cf3eab98ee41cb8f6231b56e1f1de7', N'EXCISION MALIGNANT LESION F/E/E/N/L 3.1-4.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51d477e4c32f46bf9f8c93d4245d9293', N'GSTR RSTCV W/O BYP OTH/THN VER-BANDED GSTP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51d6b3e6c9f643e0bed2de37b238a124', N'Assay, c-d transfer measure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51d84b2f51e54dcda0a25533aa57308d', N'SCR MAMMO BI INCL CAD', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77067')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51dc195905b54ceb806f01a566c72d02', N'CLOSED TX FEMORAL FRACTURE PROX HEAD W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51dcf66835fe42828bbd601f2a1eb89d', N'Left heart catheterization', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51dcf9f9a6cb49e5bdc2f77eb0f410d4', N'Dexa body composition study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0028T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51e719bdbe7c473c8243687e8b01cb3e', N'ANESTHESIA INCOMPLETE/MISSED ABORTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'01965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51e7bb9de7da410ab929fab67b47b4ce', N'INSJ AQUEOUS DRAIN DEV W/O EO RSVR INITIAL DEV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0449T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51f3d5caefbc4c0d9a99b53fc548a4ef', N'ESOPHAGOSCOPY DILATE ESOPHAGUS BALLOON 30 MM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'51ffb2fd49e74ef583a686d0693182f1', N'SUTR RPR AORTA/GRT VSL W/O SHUNT/CARD BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52011e47db8a4477a28fbfe9eb84b967', N'CUL BACT AEROBIC ADDL METHS DEFINITIVE EA ISOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5202cc210552480da43270b8c4221f0b', N'DSTRJ CUTANEOUS VASCULAR LESIONS >50.0 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52046ff49f2e49028a501e587068d641', N'SBSQ NURSING FACILITY CARE MOD MDM 30 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5206273dc70a480d85ecbfe50fb2f1e6', N'PARTIAL LARYNGECTOMY HEMILARYNG ANTEROVERTICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5206bb0969224d809f79fe9ea2e56b7e', N'DRUG SCREEN QUANTITATIVE PROCAINAMIDE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52071f0339fd43ebb3ed6db077a66d2a', N'BIOPSY PALATE UVULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5208b40cdaa2411e91d7d7ba6de18dba', N'Smear, complex stain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5209f766ada142b8a02100b467be9a93', N'CRTJ SHUNT LMBR SARACH-PRTL-PLEURAL PRQ X LAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52111928629844ecb6a112ff37a93f13', N'No herpzos 50+', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5213d88fbedf490c81903197fb67a7c7', N'CERVICAL LYMPHADEC MODIFIED RADICAL NECK DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52142143178d4f1590de70687f0426be', N'PREGNANCY-ASSOCIATED PLASMA PROTEIN-A', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52171907b65247acb75fef2f3a8fa09d', N'INTRAOPERATIVE VISUAL AXIS ID USING PT FIXATION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0514T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'521b2a79e8964a6597390d7920852883', N'REMOVAL PG WCS LV PACING BOTH COMPONENTS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0861T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52239ab9d46943788450dcc9c5d3dd3d', N'BX OOCYTE MICROTQ <= 5 EMBRY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'89290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'522671075c92432a87613562e7f43810', N'EXCISION NEUROMA DIGITAL NRV EA ADDL DIGIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5233e334035c4214bfdc73ab05266839', N'IADNA RESPIRATRY PROBE & REV TRNSCR 12-25 TARGET', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52377292be284a38baac6753f6256a90', N'NONCONTACT R-T FLUOR WND IMG 1ST ANATOMIC SITE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0598T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'523773acde764aaf9f7a6df72a0737ec', N'ECG ROUTINE ECG W/LEAST 12 LDS I&R ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52441e159b454d038b17dee37691a4a2', N'INSJ SUBQ RSVR PUMP/INFUSION SYSTEM VENTRIC CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5244a1ff5b4048388af9896fc40aa9a6', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5247b631c24d41f9befce77b7349e885', N'Rt, lt heart catheterization', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5247db7a18b24510901f4c8b6a56921e', N'BIOPSY LIVER WEDGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'524c1bb7b7e2417d9ccc4dfe7783bf87', N'ANESTH, SURGERY OF BREAST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'524ef2e524664eb0820369a4956c3b62', N'Insert endovasc prosth, taa', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'0035T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52528bfd08f8484bbcc4d66d250c9d0e', N'Pt 66-80 frailty med dem', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52546d3fa272472babc3d72f11134333', N'HYSTEROTOMY ABDOMINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'525645b20c954fe1ab5138107c99e575', N'DIALYSIS TRAINING PATIENT PER TRAINING SESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'525839894bff478cbc870199a5c909f5', N'PERQ NJX ALGC CELL&/PRDCT UNI/BI CT LMBR 1ST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0629T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5259cf90d07d4032a6f8da1eb444f802', N'INTRAORAL I&D TONGUE/FLOOR LINGUAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'525f93772ee34d38b5fb8dc255fef172', N'PERQ VERTEBROPLASTY, CT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52622c9e3cc34a238bc69a5682f50451', N'IAADIADOO STREPTOCOCCUS GROUP A', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52699ff0080847f0b21dff3219745cdb', N'LAPS TX ECTOPIC PREG W/O SALPING&/OOPHORECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'526ad44f5bc54f7c8a41700e2661efe1', N'HEPATITIS C SCREENING DOCUMENTED AS PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3514F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'526d52768724427098585696a7c9e926', N'CFTR GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5272cedbcea34686800933867a27902a', N'CHIKUNGUNYA VIRUS VACCINE LIVE FOR IM USE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90589')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5275f0d1bf184e12a78f23ab2b6f1698', N'REV/RMV PRPH SAC/GSTRC NPG/RCV DTCH CONN ELTR RA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'527828a4ba5b42918ddd864a9c13c2eb', N'MAMMO ASSESSMENT CAT IN DATABASE FOR RATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'7020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'527c4e4107ae4f01aa1d8a9762d104d2', N'Pts eval ini xm 2 wks', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'527cd7d173f14139b4bc90f6dbe19500', N'UNLIS LAPS PX HRNAP HERNIORRHAPHY HERNIOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'528006ce645e44fd8bc79e9e2c421c96', N'Oc ni pt dc', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5281c62330ab4d178beabceff7d5de47', N'GONADOTROPIN FOLLICLE STIMULATING HORMONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'528474c9ae5340308ddc74bbaede3ac6', N'FAMILY PSYTX W/PT 50 MIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5285bc2f2b6d497b83dbe307a19fd233', N'LAM FACETECTOMY & FORAMOTOMY 1 VRT SGM LUMBAR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'528e46bc75b344fe8c16b3ccebc5af09', N'Angio w/ us non-coronary', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'528ea72f4d5b4f6caa5b767b7ff3a135', N'Water provocation tonography', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'92130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5297bc0b55b74c5c93ac0439bb3a3d48', N'IAAD IA ESCHERICHIA COLI 0157', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'529a5c9b20ba4c8f8c6c3104cb185ff4', N'G6PC GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'529d6831891f4328a9b879eb42f7dbad', N'PROCTOPEXY ABDOMINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52a0d8dbc0124143a6b08bf3ca436247', N'Alcohol/sub abuse assess', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'G2011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52a1b864a2024e419d0f2442e3d0f5ea', N'CAR SEAT/BED TEST INFT THRU 12 MO 60 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52a45050da1149f8b6acf0541ef45250', N'INTRVL 3/> YRS PTS LAST COLONOSCOPY DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0529F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52ac022e6ffe4fd9a46cf76d2e182e48', N'GASTROTOMY W/EXPLORATION/FOREIGN BODY REMOVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52afb719bf7441719747ab0e4b1280a3', N'RX SP-GENRATJ AUGMNT&COMUNICAJ DEV 1ST HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52b4b7ce1b7b4eeda918be8ee49256bd', N'ANES ART KNEE POPLITEAL TEAEC W/WO PATCH GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52babc0a26b54d7a943b7368f71cf45f', N'TENOTOMY PRQ ADDUCTOR/HAMSTRING MULTIPLE TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52c9b32ff469469f999c162ad6aeb4f5', N'NJX DX/THER SBST INTRLMNR LMBR/SAC W/O IMG GDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52cabc9827c84e79bc9aa924ccb0b1c0', N'Remove external ear, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'69110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52cc8d5b6a6341979d0734e54e7fb6cc', N'Evoked auditory test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52d208fb6beb43ab85bfe4b882607641', N'EXENTERATION ORBIT RMVL ORBIT CONTENTS & BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52d439b7dab7484bbc5c02e8b1c72855', N'INTERROG&PRGRMG IMPL PHRENIC NRV STIMULATOR SYS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52ee70d18457460896c578d7a48de477', N'ANESTHESIA TRANSURETHRAL RESECTION OF PROSTATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52ee7917f59d488ea37a69ec20c3a0f8', N'Pt clin ind img hd', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'M1031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52f109e3ab0843f0a5bef50576723ff5', N'STRAPPING KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'52fa6822810442a7bc49153a636c0b50', N'PUNCTURE ASPIRATION CYST OF BREAST', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53029d296bc7482b8f5c279c0e92a848', N'ACTIVATED PROTEIN C APC RESISTANCE ASSAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53055c9559bd49f69accff476a0c6cef', N'RMVL/RPLC NSTIM APNEA PLS GN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0431T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'530741e3bbd7439f94c6789fc98d543a', N'REMOVAL FOREIGN BODY DEEP PENILE TISSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5312da1664574f00bbf6faa61b6ed9f9', N'ADRENALECTOMY EXPL W/EXC RETROPERTINEAL TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60545')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'531983a7602146c1b446367b2c01cfdb', N'INSJ IMPLNTBL DEFIB PULSE GEN W/EXIST MULTILEADS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'531dc05ac77c45cd85214fbe3f856f1b', N'Hcg, free betachain test', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'531fe3ba271b407fbc45fa3370fa7de8', N'TSTG ANS FUNCJ VASOMOTOR ADRENERGIC INNERVAJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5331a0a4b0d943a58a6a88059137f2af', N'CYSTOTOMY EXCISION BLADDER TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'533f456dbf384511b4413da6f1b59e7b', N'PATH REPRT MALIGNANCY DOCD & RVWD INITIATE CHE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3317F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53468880cfd6453eb01ed793387c0a77', N'Port pump refill & main', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'96520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'534a97d507fa4848b95bc5099a1600b0', N'EGD FLEXIBLE TRANSNASAL W/INSJ INTRAL TUBE/CATH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0654T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'534d32b5325345088ec3a740b6f5e867', N'PRTL ESOPHECT DSTL W/WO PROX GASTRECT/PYLORPLSTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53520a27075846af8566dd5f8954bca2', N'PROSTATECTOMY SUPRAPUBIC SUBTOTAL 1/2 STAGES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5355d16a4b374940b1b5b66e9f355542', N'TEAEC W/PATCH GRF CAROTID VERTB SUBCLAV NECK INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'535653925f8842bb97515d39fd066d3a', N'ABLTJ PERC UXTR/PERPH NRV', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0440T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53576035b75b47c18b09c10970debe87', N'ANTIBODY ROTAVIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53592f27f8ec49e7aba14c6d01cf5ee2', N'URTRONEOCSTOST W/VESICO-PSOAS HITCH/BLDR FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5359bd70d96e427faba38051ff766edc', N'Ct scan for needle biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'535a3f9a0ce84091b30c76b745c668ad', N'Dilate esophagus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'535d3d5b006f45e49ddba2e7780e364b', N'VOLUME MEASUREMENT TIMED COLLECTION EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'535f25fce00f45f3a3c123a1d0ef272d', N'CONSID NEURO EVAL APPROP SURG THXPY EPIL 3YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'5200F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53656870ddf244a4ae73d6cf70e24f9c', N'Patient info w next exam date', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'7010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53681252e6fb4861aa77e79f463f5d8b', N'Cardioassist, external', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'536a17976b59405b9e1d9ba1d978c46d', N'Repair rotator cuff, chronic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'536c4f15d4be4adfbfde6f11ff132eec', N'ANESTH, NOSE/SINUS SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'536cfd375c8648818ed0718a1c1fddca', N'THYROTROPIN RELEASING HORMONE STMLJ PANEL 2 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'536deee3522d4bb99a947fecc0bfbcc1', N'Ecg monitor/record, 24 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5370870f114d44f49302646339d48331', N'INSERTION INTRAUTERINE DEVICE IUD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53725aa279224f75a85402a0171de8f2', N'TRLUML DILAT AQUEOUS CANAL W/DEVICE/STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'66175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5375deae5b21491282708176d0ff8637', N'BEHAV ASSMT W/SCORE & DOCD/STAND INSTRUMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'537e7592084d4a5f9c96f2af8d871ccb', N'SPRM ISOL CPLX PREP INSEMINATION/DX SEMEN ALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'537ff00582bf4104b5abc4ea5feca8e0', N'Pt hd ct ord', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5385391089f240858c37c8fe335de8db', N'INITIAL NURSING FACILITY CARE SF/LOW MDM 25 MIN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'538816fd25db46ca82590c6a7cfd1f14', N'BCR/ABL1 MAJOR BREAKPNT QUALITATIVE/QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5395bfa146c0435b982bc2b9585e50f6', N'CLTX SPRCNDYLR/TRNSCNDYLR FEM FX W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5395d6e23c014331b703b53e108e968a', N'Phoenix wnd mtrx, per sq cm', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53978bc6d8604bbda322c080aa62cffa', N'Neutralization test, viral', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'539be4bdde2f415a9a90c4d4c6ea316e', N'PROPH TX N/P/PLTWR W/WO METHYLMETHACRYLATE FEMUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'539f1d8a6f5b413a8ce2a49626a54177', N'Trans elec nerv periph nerv', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53a3c7b57f8948338029826843503e99', N'SIALOGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53a4da0721664a75b76ba9e95de96071', N'LAM FACETEC/FORAMOT DRG ARTHRD LUMBAR 1 VRT SGM', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53b429096a644fd892c202cfd3dfa1ef', N'MEDICATION THERAPY INITIAL 15 MIN NEW PATIENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53b90afae52040c2acbf4258bdc509bc', N'OFFICE OUTPATIENT VISIT 15 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53bafdf92f4e4fd6bb4011222a9cc8c4', N'LAM FACETECTOMY & FORAMOTOMY 1 SEGMENT LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'63047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53c14be689304a45b20fd8fe69ecbf9d', N'G6PD GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53c55583e0d846ceb8307b1ffc88dd10', N'Injection of antibiotic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'90788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53cb32196f4d42788115c3502d0d12a5', N'RMVL VITREOUS ANT APPR PARTIAL REMOVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53cdb396ed6c45d68c0a6f6dcd0860ee', N'Observation care', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53d1322824df4ee5913d2c9819355799', N'INTERROG EVAL F2F 1/DUAL/MLT LEADS IMPLTBL DFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53d8cf233d9345e88b666478bad5c61a', N'Trans elec nerv for trigemin', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53d9084991144e358370b33e24976dfd', N'G com garmnt glove nghttime', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53d9545cabee42b1a4e46099d9a5dad4', N'CYSTO/PYELOSCOPY BX&/FULGURATION PELIVC LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53da02cf2dee46f380a83ca0484d12e7', N'CYSTO W/IRRIG & EVAC MULTPLE OBSTRUCTING CLOTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53da6a0cebd04fafa0b811ae8e084a73', N'COLPOSCOPY VULVA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53e1741f2e2a46d58db473421c14af2d', N'Med rsn no unhlthy etoh', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G2198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53e60d500e344dc68e95dc03c62b7b3f', N'Oc ni pt dc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53ea5e3a898f427e88a54ff144963f51', N'LAPS GSTR RSTCV PX W/BYP ROUX-EN-Y LIMB <150 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53eaa92a9fef45098710fa7730807088', N'Chest x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53eb60042df84292997688f171645d00', N'CISTERNAL/LATERAL C1-C2 PUNCTURE W/O INJ SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53f50c94f0a649ccb9e339944a3f6154', N'ADJACENT TISSUE TRANSFER/REARGMT TRUNK 10 SQCM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'14000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53f6d3d129c84126acd8df68f7d95822', N'ISOCITRIC DEHYDROGENASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53fb5d07e61646af83f232f6c7bbd95a', N'HEPATC VNGRPH WDG/FR HEMODYN EVAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53fb6da3ec1e44aca3ba86795d5e657f', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'53fc4139146246079906db3690278679', N'PHYS STANDBY SVC PROLNG PHYS ATTN EA 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54000967a59841df83d828a3b863e931', N'BILIRUBIN FECES QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f10', N'NEUROLOGY ALZHEIMER DISEASE QUANTITATIVE IMAGING', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0207U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f11', N'ONC MTC MRNA GENE EXPRESSION ALYS 108 GENE ALG', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0208U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f12', N'CYTOG CONST ALYS INTERROG GEN REG F/COPY NUMBER', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0209U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f13', N'SYPHILIS TST NON-TREPONEMAL ANTIBODY IA QUAN RPR', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0210U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f14', N'ONC PAN-TUMOR DNA&RNA NEXT-GENERATION SEQUENCING', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0211U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f15', N'RARE DS WHL GEN&MITOCHDRL DNA SEQ ALYS PROBAND', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0212U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f16', N'RARE DS WHL GEN&MITOCHDRL DNA SEQ ALYS EA CMPRTR', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0213U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f17', N'RARE DS WHL XOM&MITOCHDRL DNA SEQ ALYS PROBAND', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0214U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f18', N'RARE DS WHL XOM&MITOCHDRL DNA SEQ ALYS EA CMPRTR', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0215U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f19', N'NEURO INH ATAXIA GENOMIC DNA SEQ ALYS 12 BLD/SLV', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0216U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f2', N'IAAD IA SEVERE AQT RESPIR SYND CORONAVIRUS', CAST(N'2020-06-25T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f20', N'NEURO INH ATAXIA GENOMIC DNA SEQ ALYS 51 BLD/SLV', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0217U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f21', N'NEURO MUSCULAR DYSTROPHY DMD SEQ ALYS BLD/SALIVA', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0218U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f22', N'NFCT AGENT HIV TRGT VIRAL NEXT-GNRJ SEQ ALYS ALG', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0219U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f23', N'ONC BRST CA IMAGE ALYS W/AI ASSMT 12 FEATURES', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0220U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f24', N'ABO GNOTYP GENE ALYS NEXT-GENERATION SEQ ABO GEN', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0221U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f25', N'RHD&RHCE GNOTYP NEXT-GNRJ SEQ RH PROX PROMOTER', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0222U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f3', N'NFCT DS BCT/VIR RESPIR DNA/RNA 22 TRGT SARSCOV2', CAST(N'2020-05-20T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0202U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f4', N'NFCT DS BCT/VIR RESPIR DNA/RNA 22 TRGT SARSCOV2', CAST(N'2020-06-25T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0223U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f5', N'ANTB SEV AQT RESPIR SYND CORONAVIRUS 2 TITER(S)', CAST(N'2020-06-25T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0224U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f6', N'AUTOIMMUN IBD MRNA GEN XPRSN PRFL 17 GEN WHL BLD', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0203U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f7', N'ONC THYR MRNA GENE XPRSN ALYS 593 GENES FNA', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0204U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f8', N'OPH AGE-RELATED MAC DEGENERATION ALYS 3 GEN VRNT', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0205U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5400f182a96945a79c1f72cd054803f9', N'NEUROLOGY ALZHEIMER DISEASE CELL AGGREGATION', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0206U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'540381ec6baa4b08b5309a7c97793bef', N'XTRNL TRNSCRANL MAG STIMJ MEAS EVOKD CRTCL PTNTL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0858T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5403aa5c51314085b51edbb364672300', N'ASSTV ALG ECG RSK-BASED ASSMT RELATED PREV ECG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0765T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54079c857a474c65bfa65da1680817eb', N'Mammogram category "negative"', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3341F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5407bb3355aa49518c7fc45c5fe84915', N'CORONARY ARTERY BYP W/VEIN &ARTERY GRAFT 6 VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54088544fe1f48cc9a963a96cf0072cf', N'SYSTEMIC CORTICOSTEROIDS PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4135F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54109823a8834e6b9cf01f59616ae454', N'ANTIBODY ID RBC ANTIBODIES EA PANEL EA SERUM TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5413dcdb110d4965be0d6baf6c2ab7e2', N'MAMMAPLASTY AUGMENTATION W/O PROSTHETIC IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5417572f4bf94d9ebc475bb2baa2b5fc', N'Foot box, any type each foot', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'541b10d9321b4f30a4d9f9c962775573', N'TENDON SHEATH INCISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'541de11824bc439893392da312b979ec', N'PRGRMG DEV EVAL SCRMS PHYS/QHP IN PERSON', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5422d49900a54e298be56cff607211b2', N'CONT REC MVMT DO SX 6 D<10 D SETUP & PT TRAING', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0534T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5425c68c8dd54612a7ceaf0ad0772b28', N'Exc face-mm malig+marg 0.5 <', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5425e31487074902ad840533daa24995', N'Flap for face nerve palsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'542768c63edf4f969538d05faa3bfcb6', N'Exc face tum deep = 2  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'542f9f6784ce49548d886245c75d28b5', N'ANESTH, KNEE VESSEL SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01432')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5430591111304ce38259d39b53ff14ce', N'VALVOTOMY PULMONARY VALVE CLSD HEART TRANSVENTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'33470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54319a7dbb5b417d91d9c3443d11520a', N'Unlisted Infusion', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'543373c9ac35422a8f8a89161ba33f17', N'EPIDIDYMOVASOSTOMY ANAST EPIDIDYMIS BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54357c3f53764f8bb8e01f3757b7273a', N'Suture, small intestine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5437544183de4b7692c6ee1a1193fc07', N'Hemoglobin, fetal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5439a6b781d74c10af3bf0f4362aa2a2', N'Inj, vancomycin hcl (mylan)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'543d76d2b6144c198097d4f2ea154db2', N'Encephalitis antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'544504a66c9b4d4fa11e85f291d7b496', N'REVJ/RMVL INTEGRATED NSTIMJ SYS PTN SUBCUTANEOUS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0818T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'544bf545fd704480bb898b3a1d2ecf9b', N'PATIENT REFERRAL FOR PSYCHOTHERAPY DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4062F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'544c938597384b1e804681364fb09f8d', N'Hymovis injection 1 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'545200fcb26e46aba83a0a9e5519e024', N'Cardiac MRI/flow mapping', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'75556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54556323aa4c4ddab110630a42f9dc45', N'Refraction', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'545b7c923e2a405a997ad4b4bfb40a49', N'EXCISION HIDRADENITIS AXILLARY SMPL/INTRM RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'545ba7a55b9c4396a18b6bc1f9711b2a', N'SMPD1 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54641b9a2fcd4841b3f176b3b92bc8ff', N'FAT/LIPIDS FECES QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5466e0582e4446899ee34049fc8b85c0', N'RAD RESCJ TUMOR TARSAL EXCEPT TALUS/CALCANEUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'546a2fae097b41bf9d714e78b6f019f6', N'PERFORMANCE STATUS DOCD RVWD 2 WKS PRIOR SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3328F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54725c8c35ad41f78a1edefb9721346d', N'Bronchoscopy/needle bx add??l', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54749bf0a60c4093bb65bda986ca7774', N'MRS DISCOGENIC PAIN ALGORTHMIC ALYS BMRK DATA', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0611T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54751d468c4c4f169f9df9fb990d3acf', N'Venous thrombosis study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'78455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54778a18f8f346fda650422354773647', N'ANESTH, SURGERY OF SHOULDER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54798326e3ec46af8d3e404d9557c866', N'ARTHROPLASTY GLENOHUMRL JT HEMIARTHROPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'547f76f992264e15af2d90aa453a7a20', N'ANESTH, AMPUTATION AT PELVIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5481e76aef1440e484ba8b02f8aaba20', N'Pt 66+ frailty and adv ill', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54852931f8ba48d4b14a5911bf6766b2', N'PROSTHESIS REMOVAL HUMERAL/GLENOID COMPONENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5485fde5f333423c9d65b4c0e88ee3dc', N'INCISION DRAINAGE LACRIMAL SAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'548c6effb8de4145aadeb425c05bed8f', N'RP THERAPY INTERSTITIAL RADIOACTIVE COLLOID ADMN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'79300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'548fa8d2b4d74cfdac13993d3cbfa508', N'DESTROY NERVE EXTREM MUSC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'64614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'548fe574109a4804b2a05844e038e1fb', N'ACTH STIMULATION PANEL 21 HYDROXYLASE DEFICIENCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54908b9e51bd4d2fb5afcf542acf786d', N'Transf pract aft init chemo', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5491852ea06d4086903b8fb907579e14', N'Destroy vag lesions, simple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54922b0ece874a1ebd30d20f9d1375f3', N'INF AGENT DET NUCLEIC ACID CLOSTRIDIUM AMP PROBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5492496b4d7546f0860eb0a1bee6e215', N'OPEN TX CRANIOFACIAL SEP COMPLICATED MLT APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5494f178baed42fcbab1fabfca69df68', N'INSERT EPICARD ELTRD, OPEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54986df5a94845fa87e716973d947023', N'LYSIS/EXCISION PENILE POSTCIRCUMCISION ADHESIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5499ccd7132f4be49f4655ec96680534', N'Prolong inpt eval add15 m', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'549b229a90734624bf294bf0a7df4f68', N'Treat cheek bone fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54a04b6ad6e746fe89961f3413ee181f', N'ANESTH, NECK VESSEL SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54a2fab88e89406f920f10f0b55d61f2', N'Permeaderm c, per sq cm', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54a609753dbf48c0a0f14f56b4c18331', N'Hepatitis delta ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54a7abf9918d45a6a8e7ecd2f5347e31', N'FEV<40% PREDICTED VALUE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54a990c68ed44b1d87f87b68f335dff7', N'TRANSPTRSAL POST CRNL FOSSA CLIVUS/FORAMN MAGNUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54ac7910264b485786f1b141ae8e3fe7', N'Nursing fac care, subseq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54bc994cca744a98a06315d15004db5d', N'VENOGRAPHY EXTREMITY UNILATERAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54bd76a0e70d4ed1aa04720534ae5b39', N'SUPERVISION PT HOME HEALTH AGENCY MONTH 30 MIN/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54bf330793e4442397eed03389fa4c0d', N'OFFICE/OUTPATIENT ESTABLISHED MOD MDM 30-39 MIN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54c2c86fe477410ab60f27425fa8211e', N'VTRECTOMY MCHNL PARS PLNA ENDOLASER PANRTA PC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54c54ce7f3b74cafba5805c00b45b52d', N'AUDITORY REHABILITATION PRELINGUAL HEARING LOSS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54c62eb9e66b4bff8b02deaead551176', N'REM AUTON ALG INSULIN DOSE 1ST SETUP& PT EDUCAJ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0740T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54d20d57007846d2bf9d7c88dda2c13f', N'Biofeedback train, any meth', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54d3fbe4ce6d44b798f379e6d2555a52', N'ANESTH, PELVIS PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54d449c1be5245ff8e1bd52787105937', N'Ct done no rad ds index, nrg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54da68d0f10941e68db7003154e60329', N'MRI ORBIT FACE & NECK W/O & W/CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54dd07ee838547938d2573a0dd513702', N'Rpr ing hern premie, blocked', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54de5643e86f491e9edd3f36fe5b9c82', N'GSTR RSTCV PX OPN REVJ SUBQ PORT COMPONENT ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54e1ef81ec83400989388d3cef8c61fe', N'UNLISTED CYTOPATHOLOGY PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54e2a68ed0e741108624e599d5220adc', N'Doc pts rsn no f/u xm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54e32681d2984c9a99e64af2c37cc33d', N'FLOW CYTOMETRY INTERPJ 9-15 MARKERS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54ee09e20dc94ff4b13c87c5363f9d3e', N'BYP OTH/THN VEIN AORTOFEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54f436e4a2ac48ba983292d9da31addd', N'AJCC Cancer Stage IIC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'3308F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54f6dd0bcdc64d158e4fe8d54291085a', N'Lymphocyte culture, mixed', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54fa8ca1ffaf4bdc92f7b78a59c12a84', N'Doc no dicom, ct other fac', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9753')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54fb219297f6433082667a9ef110e019', N'TRANSTEMP APPR POST CRAN FOSSA DCOMPR SINUS/NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54ff9f04d0f449dea1fc437e4e27bf16', N'Bp scrn perf rec interval', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'54ffc5adec074cb8abb7d940573ec1b8', N'TX ECTOPIC PREGNANCY CERVICAL W/EVACUATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5501aca8326b46a1b22dc7e32bb73ff8', N'SPINAL PUNCTURE THER DRAIN CEREBROSPINAL FLUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'62272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55052659b04c409e8666f214f42d13a9', N'RADICAL RESECTION TUMOR FEMOR OR KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55099e647ff64218ab85bbd380857e32', N'RP LOCLZJ TUM PLNR 1 AREA SINGLE DAY IMAGING', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'551664821dc5426b833ac8902f91bcfb', N'ANTIBODY BRUCELLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5517c085e57f4e42a5511b54c7935539', N'MRI, BOTH BREASTS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'551c5eb841d440eeb70506daf7e2e9a7', N'OXYGEN SATUR <= 88%/PAO2 <= 55 MM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3035F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'551fb1d79f234ea5b671a76881041133', N'CD4+ CELL PERCENTAGE >= 15% HIV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3498F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5521f1a95c4b4714b4e1e103b45dd2ba', N'TCAT PLMT IV STENT ICRA W/BALO ANGIOP IF PFRMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55382a6b7d8143aba69f33c55832fe66', N'3D RENDERING W/INTERP&POSTPROC DIFF WORK STATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5539fc9a9ec844d89b46e7e5b7493196', N'RX&FITG CORNEOSCLERAL LENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'553b92a7291c49338a648673df2935f4', N'GLSSC COMPOSIT W/RESCJ FLOOR & MANDIBULAR RESCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'553c9b57c0dc4affac761cfc9d4aa02e', N'INC DEEP W/OPNG BONE CORTEX FEMUR/KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'553f180612b54ee3aaf12a37cb49d647', N'GI RCNSTJ PREV ESPHG/EXCLUSION W/STOMACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'554330055eb34329accc77dbb3d9eaba', N'NJX DRG CGEN C-CATHJ SLCTV OPACIFICATION S&I', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'554881e42da04d169ddcf1e64f122d94', N'Endovenous rf, 1st vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55494fcba73b4ef6895388436999a7b7', N'Doc neg eld req', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'554ffcfde06a4f46a829ad17745539b7', N'Autopsy (necropsy), complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5556b8712b704dc5b96c7cb563f80607', N'INJECTION ANES SUPERIOR HYPOGASTRIC PLEXUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55575ef21b7e465ba4d0cdc830f927bf', N'OPEN TX ACUTE SHOULDER DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5557a5ecbbe04f5a9259b912c3b16ca3', N'Ext up limb tremor stim wris', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55595c357b0343ddbe614aa538f52a24', N'REMOVAL FOREIGN BODY UPPER ARM/ELBOW DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'555a7731dd0a43a1900190b05059cee7', N'Arterial transposition', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'555ab59d26ca44839aa8771c7f4e7d3d', N'ANESTHESIA BICEPS TENODESIS RUPTURE LONG TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55600b669c5a45a09c60f4dbd4143737', N'RPR AA HERNIA 1ST > 10 CM REDUCIBLE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5561ff588e4d4a1c8b8dbee08636860c', N'CLOSED TX FX ORBIT EXCEPT BLOWOUT W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5567d071bc834a1998c0220a4a2961b8', N'COLPOTOMY W/DRAINAGE PELVIC ABSCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5568e932dc4a468fb3a3ffeea6de6013', N'Med tx meds nos', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'556d7bdc63ce4c42a14a176850d3535e', N'Biopsy, lung or mediastinum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'556f6207b89749e5804b8e52b1ccde0c', N'Remov bronch valve addl', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0252T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'556fddec26f14643bfbe1e3f781f5c1b', N'LAPAROSCOPIC APPENDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5575a7c7281849aabde0b5aabd2ed622', N'1 STAGE DSTL HYPOSPADIAS RPR W/EXTENSIVE DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55764511ad084e118257133f00bd91d4', N'RELOCATION PULSE GENERATOR ONLY ISDSS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0681T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'557a5b3f8868457183bef02c811d9ed3', N'IRRIGAJ IMPLNTD VENOUS ACCESS DRUG DELIVERY SYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'557f7ada3c9e48bba0c1b66c2a058269', N'History - aids-defining cond', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3490F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'557fd2fd0e6247858f5e8d3814755fca', N'MLH1 GENE ANALYSIS PROMOTER METHYLATION ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81288')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55803954a9cb4ae294aebbac57c6664b', N'Electrophys map 3d, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55850b76ff764108843bf5701c9c68ce', N'ANES TRANSURETHRAL W/URETHROCYSTOSCOPY NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'558a95405d7c4ee495667f2e6427d39c', N'Chromosome analysis, 20-25', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5590bb43465e47f0b8c8bb3402309847', N'DIALYSIS OTHER/THAN HEMODIALYSIS 1 PHYS/QHP EVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5592607ef2f84f4f9766148d8db1ba60', N'BSO W/OMENTECTOMY TAH&RAD DEBULKING DISSECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'559655aa8db84f2aa4a4d13ff429b286', N'PRQ SKEL FIXJ TARSL FX XCP TALUS&CALCNS W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55995df80ffd4628bd702e9b3df23b9e', N'Urinalysis, glass test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'81020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'559b16112fbf4d05b7234c375e2cb7cd', N'ANAST ARTL EXTRACRANIAL-INTRACRANIAL ARTERIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'559bbf30972a42c09c036f1a29a54c81', N'INSJ PERQ VAD W/RS&I L HRT ARTERIAL&VEN ACCESS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'559deaf8d92343e5bfb1eba7751e9318', N'PSYCHOLOGICAL TST EVAL SVC PHYS/QHP EA ADDL HOUR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'559edb5588284c51a205e851da4bada3', N'PT TLK 1ST VST TO KEEP/RESUME NORMAL ACTIVITIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4245F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55a374a95a7b463bb232e2f03e6b44b4', N'Medical servcs, unusual hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55a56530f0a34ba3af09e7fb57e81070', N'PRQ BALLOON VALVULOPLASTY PULMONARY VALVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55ae8935bca545c0b018e1f480894688', N'MYOCARDIAL RESECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55ae9b94377547c3b440c90280128f99', N'Conjunctival drug placement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0124T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55b3940d946f41e590c8cee4ff6f9d28', N'TENODESIS BICEPS TENDON ELBOW SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55b3c7b49804475cac3d1e7e487bc413', N'WEIGHT RECORDED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2001F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55b49c8ba0c4434eb1ddc73d5b7ea820', N'SUBDURAL TAP FONTANELLE/SUTUR INFANT UNI/BI INIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55bdbd19b1e9492388172937f5e5a74a', N'INSJ/RPLCMT IMPLTBL AORTIC VENTR SUBQ ELECTRODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0454T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55befefa0b68477fa7381e1a225dbb5b', N'CLOSED TX TALOTARSAL JOINT DISLOCATION W/ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55c3fa77a6a143f095c3612c8c7b47d1', N'UNLISTED PROCEDURE ANUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55c7ecc625a34df9b953d87b0bf1d181', N'DX MAMMO INCL CAD UNI', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55c9e6b94bf74113a51e392c365248bb', N'TRANSECTION/AVULSION FACIAL NRV DIFFERENT/CMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55ccaa1c9eb24db1b1f178f92f47fa54', N'No mpm', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55cd20e3dd5047f79c4dccbe02d34560', N'HLTH&BEHAVIOR ASSMT EA 15 MIN W/PT 1ST ASSMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'96150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55cff5ca546d42e3a3baf41809d51825', N'COAGJ/FBRNLYS ASSAY WHOLE BLOOD ADDITIVE PER DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55d1a779f52a4044937dc37865cd12fc', N'THORCOM THRC W/MEDSTNL & REGIONAL LMPHADEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55dbe5c9d703463bae4964905a2eb09d', N'UNLISTED PROCEDURE LEG/ANKLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55dd267bd92c4f2a918b6c35918d7936', N'IADNA-DNA/RNA GI PTHGN MULTIPLEX PROBE TQ 6-11', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55dde2368fca4044a7d78541b59de280', N'Microbe susceptible, enzyme', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55e3fae27e2e4c3fa750392d6dc36f15', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55ec4dca44da47d6b19940af056cfb40', N'TRURL DSTRJ PRSTATE TISS MICROWAVE THERMOTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55ed5eff03014a5a892b052d0ba0e6c4', N'RESECT SHOULDER TUM < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'23077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55efbc13e9a8408fbf8b9b63d7c99716', N'ULTRASOUND TRGT DYNAMIC MICROBUBBLE EA ADDL LES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55f3992bc27d4b3c817bea2da038003e', N'Electro-uroflowmetry, first', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'51741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55f589bc6fb14863a347d3a8884cd99d', N'Interp only heart sound', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0070T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'55ff7b854ec5498e8132774302529175', N'Newborn resuscitation', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'560c603145e64ef29caf755ea8300627', N'Newborn care, not in hosp', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5612b869f19e4ebead2c3976b17a7731', N'OPTX HIP DISLC TRAUMTC W/ACTBLR WALL&FEM HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5615c48722764cf5b6ff085f7afe3d91', N'HOME VISIT NEW PATIENT LOW SEVERITY 20 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5618eb02d5cf42be8ec48073c699076a', N'FTH/GFT FREE W/DIRECT CLOSURE TRUNK 20 SQ CM/<', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'561abac6f2f144688b7d42d7d6102586', N'Bk pn nt msr vas pre-pst 1y', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'561fa7c694d04b4095f55f1d6eec42bd', N'IMG-GUIDE FLUID COLLXN DRAINAG CATH PERITON PERQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5622c701c3544be395c7f94db0c52e92', N'ASSAY OF PROSTATE SPECIFIC ANTIGEN FREE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'562344e81e4a4a239ab54530be25cfcf', N'Flowcytometry/read, 9-15', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5623a0900d1b44179d2867c8b852f1ad', N'Prostate cancer; high risk recurrence', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3273F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'562752c879074b0d8c0e11fc10d68659', N'CT ABDOMEN & PELVIS W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5633b44553e846328dedf1afa4138aff', N'APPLICATION SHORT ARM SPLINT FOREARM-HAND STATIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'563941deb3cf4bd092db754ecddabece', N'Cryotherapy of rectal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'46938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5639d6192b8142949b31198202828b81', N'Rad expos ind/exp tm no doc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5645577fb05e4376a9b559f8429cf037', N'OPEN TREATMENT FRACTURE DISTAL TIBIA & FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'564596dbdb5a478d981152ea547743a2', N'RPLMCT OSSEOINTEGRATE IMPLNT W/MASTOIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'69718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'564615b439844b109354bb799b2fb58d', N'WATERJET PROSTATE ABLTJ CMPL', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0421T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5649498b980d455f9edd47f7e0522bbc', N'GLUCORTICOID MANAGEMENT PLAN DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0540F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'564b97af872747d4b9a62a600251a7d9', N'AMPUTATION ARM THRU HUMERUS RE-AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'564c39c95d1c4468b0cb7f3fe385f6b2', N'AMBL BLD PRESS TAPE&/DISK 24/> HR REVIEW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'93790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'564cf5c8e76c434ea9ac8a50301e2a6e', N'BONE MARROW IMAGING MULTIPLE AREAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5652509716a04927902000256fddfe72', N'Prolonged serv, w/o contact', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5654edb2a4b745e6b98edaaae6b26569', N'ASSAY OF INSULIN FREE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'566150fdb18c4605a877f43f27a75162', N'TSTG ANS FUNCJ CARDIOVAGAL INNERVAJ PARASYMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'566ae29759ca43c791f8654027e67411', N'Laparoscope proc, testis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5671bab6b3144cbd92673860eec9875d', N'INS/RPLCMNT PERM SUBQ IMPLTBL DFB W/SUBQ ELTRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5674692785ec4726a280a6ddc09ee697', N'VIRUS TISSUE CULTURE ADDL STDY/ID EACH ISOLATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'567994156f2f4aea9ea196fd7d75d50b', N'ARTHRS MTCARPHLNGL JT W/RDCTJ UR COLTRL LIGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'567b7a91213940c399cffd18b3d24f0a', N'PERQ P-ART REVSC ST 1ST ABNOR CONNJ UNILATERAL', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56832a9b3f644686a703279a348190f3', N'BIOPSY, EYE MUSCLE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'67346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5687a1e0b7184c3b86d6591f159a129a', N'Pre-htn or htn doc, f/u indc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56889a23cf7e41669e191bb38081fb7d', N'MEDIASTINOSCOPY INCLUDES MEDIASTINAL MASS BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56894d7829d241fd87912635b2124732', N'RESECTION MEDIASTINAL TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'568b7113e58d4a1cbcf01339ea5fae90', N'CRANFCL ANT CRANIAL FOSSA UNI/BI CRANIOT/OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'568ccb2b78f3469eb88235c6507dedea', N'ENTERORRHAPHY SINGLE PERFORATION', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56912ce785a8403aa65ad538266a76da', N'MAMMARY DUCTOGRAM OR GALACTOGRAM MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56915488cf6349a78c797146680e2078', N'NASAL/SINUS ENDOSCOPY W/SPHENOIDOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5692d0fad5b14a0784202d834083055b', N'MYOCRD IMG PET PRFUJ SINGLE STUDY REST/STRESS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56944e74ee5143179e96b63552753ffb', N'Theragenesis, per sq cm', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5694f81a8ff64fff83f31565a7146385', N'TYMPANOSTOMY GENERAL ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'569652e8e9f54d2eae6d5477fb790f6a', N'INDIV PHYS SUPVJ HOME/DOM/R-HOME MO 30 MIN/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5698ef449b904c1a993cb6c4e66ff97d', N'HOME VISIT INDIV FAM/MARRIAGE COUNSELING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'569962a4d60e40c181c6df72ad3ad3b3', N'SUCTION ASSISTED LIPECTOMY TRUNK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'569a160614b44219b421954558cfea64', N'L/s ratio, fetal lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56a0306b63054f6aa49fa343d4ed5dd6', N'Hib vaccine, hboc, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56a03d6cd186498aa0eb2f5252995b63', N'Aortic hrt valv w/o card byp', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0258T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56a767f592cf4227afa7724472755f02', N'Doc rsn elect c-sec/induct', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56ad9f8cb14f4c7dbc21934aac0e628f', N'Remove tumor of arm/elbow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'24077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56b485a5ef4e4752ae1f14776f71649f', N'Eld maltreatment not doc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56b58af958eb4d8897b29bf0b1246636', N'BONE &/JOINT IMAGING WHOLE BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56b6040b4ed749cfac2178660aec5641', N'PROTEIN TOTAL XCPT REFRACTOMETRY URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56b633210f1346d69c236966d19cc4e6', N'DRAINAGE EXTERNAL EAR ABSCESS/HEMATOMA CMPLX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56baff04de564d8ab7562b4f7ef23ede', N'Esophagus endoscopy, biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56c633d7137940138c1f4def60264a26', N'Rad expos ind/exp tm doc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56cdec6bef1f4ad89f99d3a0dfb3011c', N'Helicobacter pylori', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56d2358c021043c98d52743d8bb6a829', N'LAMINECTOMY BX/EXC ISPI NEO XDRL SACRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56d36f02518e45c292cf994879ef8ab0', N'ENDOVEN ABLTJ INCMPTNT VEIN XTR LASER 1ST VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56d656cfac2b489abc773d6d959f185a', N'FMR1 GENE ANALYSIS CHARACTERIZATION OF ALLELES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56d93bf4370f4247a5bee6e824e8a776', N'DEBRIDEMENT BONE 1ST 20 SQ CM/<', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56e246b3aa684f1e9cf444d67e59eb0c', N'BYPASS W/VEIN CAROTID-BRACHIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56ec461ee94c4744b972cfee1ce0d86a', N'Treat eye socket fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56eca276a1994cf78010553db8319e9f', N'FUNCJAL CORT&SUBCORT MAPG PHYS/QHP ATTND ADDL HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56f3296383754b8398021dcafeba3fb3', N'Supp ext up limb tremor stim', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56f3f7a02ef14c39b09707c875887a90', N'UNLISTED LAPAROSCOPY PROCEDURE UTERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58578')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'56fb6bd1ae0d4a93847aecb1529912da', N'ELEC ALYS NSTIM PLS GEN GASTRIC INTRAOP W/PRGRMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57067bc44bc8478c9e226bede56bb2ba', N'REDUCTION OVERCORRECTION PTOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'570e80dd8875413dbbfdb0bf3a5d7fbb', N'QUAN MRI ALYS BRAIN W/O DIAGNOSTIC MRI SAME SESS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0865T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'571479d56a85438d9425b6a8e2dd973b', N'XCAPSL CTRC RMVL INSJ IO LENS PROSTH W/ECP', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66988')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57173b68036b4634b78283f475c756b7', N'IMAGE-GUIDE FLUID COLLXN DRAINAGE CATH VISC PERQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57186fcfd5034d00b2812edad8754f82', N'Doc rsn hemod w/cath >=90d', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'571f9f2b27964fc2acfdc267baef4e4a', N'Pt 66+ frail inpt adv ill', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57242f490a274a9887e760b2d6475540', N'ANGRPH SLCTV EA VSL STUDIED AFTER BASIC XM RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5725b242994f4b6f900093937f4379a2', N'TB tine test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'86585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5729d65a4d2e4be8b096554e7003bd0e', N'Eeg, coma or sleep only', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57322928910049af9683af0fc1e23d48', N'Proton trmt, simple w/o comp', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5734534ab86b489a9e0afd10cf141d88', N'Arg ii ext com/sup/acc misc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'573a2baaf891425885529ee03893d076', N'Nondisp underpads, all sizes', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'573aa8995df54fce9dbe166081c96b0f', N'CHRMSM BREAKAGE BASELINE SISTER 20-25 CLL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5741cbce6a504b3bbc6e79550f19459f', N'VAG HYST 250 GM/< W/COLPO-URTCSTOPEXY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'574aff12539b42cc85c6f57b76c4b66d', N'FREE SKIN FLAP W/MICROVASCULAR ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'574ba3f2c0274f7da57d7bf9fcec22e4', N'Inj tofersen intrathec 1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'574e5d8835b84d81aa5b23a26dbbb959', N'Deb bone 20 cm2 w/drug dev', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'574fafc2f3db402bb0a2e537ad4fdf11', N'OSMOTIC FRAGILITY RBC INCUBATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5751cd9337d04a2e9aea8f8d0b8f2fc6', N'Poliovirus, ipv, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57533909bd2e492889667afaf81643ff', N'Anoscopy, control bleeding', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'575783b7c29d4d52a9b05afa1af64c80', N'CUL FNGI MOLD/YEAST PRSMPTV ID SKN HAIR/NAIL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5758e7ab1d6448b0a51043d2e3f83037', N'CRTJ SHUNT SARACH/SDRL-ATR-JUG-AUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'575b9b69b41040da92f57753ad6b2ef2', N'AMPUTATION ARM THRU HUMERUS W/PRIMARY CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'575c334a8e8c494ebc84bf9df4c46f97', N'Start eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'575c367d723648da99897aefd7734be7', N'APPL MLTLAYR COMPRES SYS UPARM LWARM HAND&FING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'575d232be22e4428937aa62225aef60e', N'NERVE CONDUCTION STUDIES 1-2 STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'575eece0115349008995ed90bbc526f8', N'Valvotomy, pulmonary valve', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5766ad6e16d34c07a832b405e65bdce0', N'ANESTH, TYMPANOTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'577278914e5f4343a5ed28fa834384d0', N'ESOPHAGOSCOPY INTRA/TRANSMURAL NEEDLE ASPIRAT/BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'577368e8a819415681fca902261dd340', N'Mammogram, both breasts', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57739bce34de40588d42d5bb2ab6b9e8', N'Ped crit care transport addl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'577509f6408441bda2633b250aa71769', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'577a56ce3c994a2d9d22c886666a8713', N'NEUTRALIZING ANTIBODY SARS-COV-2 SCREEN', CAST(N'2020-08-10T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'577a56ce3c994a2d9d22c886666a8714', N'NEUTRALIZING ANTIBODY SARS-COV-2 TITER', CAST(N'2020-08-10T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'577a56ce3c994a2d9d22c886666a8715', N'SEV AQT RESPIR SYND CORONAVIRUS 2 ANTIBODY QUAN', CAST(N'2020-09-08T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'577a56ce3c994a2d9d22c886666a8716', N'ADDL SUPL MATRL&STAF TM DRG PHE RES-TR NFCT DS', CAST(N'2020-09-08T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'577a56ce3c994a2d9d22c886666a8717', N'NFCT DS DNA&RNA 21 TARGETS SARS-COV-2 AMP PROBE', CAST(N'2020-08-10T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0225U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'577a56ce3c994a2d9d22c886666a8718', N'SUROGAT VIR NEUTRLZJ TST SARSCOV2 ELISA PLSM SRM', CAST(N'2020-08-10T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0226U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'577e2471ded946009aeb78ebccffb59b', N'Debride tissue/muscle', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5782bff1af384fd0a26be8eb466bf14e', N'CONT REC MVMT DO SX 6 D<10 D SETUP & PT TRAINJ', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0534T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5783ac1082e04eaf90c3e749beff9a34', N'Special spectacles fitting', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'578ab9a64fb2492f9d260e8031a59d91', N'CLOTTING INHIBITORS PROTEIN C ANTIGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'579236e8903c4089a65587e971a777f7', N'DESTRUCTION RECTAL TUMOR TRANSANAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57937f9f0f334589bd9534ee6e0f563d', N'ARTHRODESIS SACROILIAC JOINT W/OBTAINING GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'27280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5795b83ef7e446dea13ec817397085d3', N'ROPRTJ CAB/VALVE PX > 1 MO AFTER ORIGINAL OPERJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57960ba60b584f6a8a1fd2f62a51bb89', N'PROCTOSGMDSC RIGID RMVL 1 LESION CAUTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5799a7f356aa43eeaf9d94c28d288a1f', N'Main hemo in-cntr', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'579f1d920bac4d84a18254022cf99deb', N'CPTR-ASST MUSCSKEL NAVIGJ ORTHO CT/MRI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0055T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57ad37ebf0f74cccbfcce6e66b882fbb', N'REPOS AORTIC VENTR DEV SUBQ ELECT CONTRPULSJ DEV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0461T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57b24d79c2d8495ca6babbbacb2c4b82', N'Kyphectomy, 1-2 segments', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57b67bc7e1734ea0877b88f507f61a8a', N'SPHNCTROP ANAL INCONTINENCE/PROLAPSE ADULT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57babde4a2fb4f0194c1ff0d79a569c6', N'CONTROL NASAL HEMORRHAGE ANTERIOR SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57bb1bc115f3462ca39faf818b249d87', N'DESTRUCTION PREMALIGNANT LESION 15/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57be0d79345e4500b18d4bad481d19e5', N'VOLUME REDUCTION BLOOD/BLOOD PRODUCT EACH UNIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57c04a844d274b9cabe9ce158706cd33', N'Injection for heart x-rays', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57c44bf5a1754432a79e5d5c19414326', N'RPR LW IMPERFORATE ANUS W/ANOPRNL FSTL CUT-BK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57c753efdf114156891a8e6fc59c76f4', N'ACTINOTHERAPY ULTRAVIOLET LIGHT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57d1705a766d4ec7b8e1d9523f49a486', N'ASSAY OF PROSTATE SPECIFIC ANTIGEN COMPLEXED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57d5a4bf29fd439ca3b3b2beb51bbb1a', N'PRGRMG DEVICE EVAL WRLS CAR STIMULATOR IN PERSON', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0522T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57dee49c18ab425e9d908349ccaaae69', N'Sugars, multiple, qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57df5374514e4c3e98e602c924063d16', N'BIOPSY INTRANASAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57e047e83d4a4df39caa4f3cb93f2332', N'Rafs crs ewh no scor no surv', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57e46f29207e4db49bd89180583bbf7f', N'DECORTICATION PULMONARY TOTAL SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57eb62210bfd4f878c309d9ccfa60c95', N'Repair wound/lesion add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57eb6a4c89cd4fdfa582a4c751a776d4', N'Oncoprotein, DCP', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57f12f91aa6c45c1bf8934b6af5b2364', N'Non-adju cgm receiver/mon', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57f379b5b61544879d2fb0c7ebaa7243', N'EXC RCT PROCIDENTIA W/ANAST ABDL & PRNL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57fb3941acb04776958da2b227a39cfc', N'REVSC OPN/PRQ TIB/PERO W/STNT/ATHR/ANGIOP SM VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'57fbd8da1c6041dba3155c7bfa12b29e', N'CRNEC INFRATNTOR/POSTFOSSA EXC/FENESTRATION CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5802382f27b747a482a4ec57ec152db4', N'Gen, neuro, trans sen/stim', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'580be5a80e4240a0a70b865bd9286e17', N'Inj, invega sustenna, 1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'580e27dcd2124e79aac2fc551a7b5b7b', N'RPR TDN/MUSC XTNSR F/ARM&/WRST SEC FR GRF EA TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'581060963a574dccacce4238e8688c6b', N'Fs oks 9-15mo < 37 < 71', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5810f447e0124c55bb6a6ec78f577809', N'Adenovirus vaccine, type 7', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5811092a28004fdcaa3d5b01471880a3', N'PLMT INTERSTITIAL DEV RADIAT TX PROSTATE 1/MULT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5811ea1c4bc64fa1912eb57e59c140c5', N'HEPB VACCINE PED/ADOLESC 3 DOSE SCHEDULE IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5814271f24a64e6f9f224e8ac9068f2c', N'Operative laryngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'581eaa27ea234d35b5521c9d2e4d65a6', N'PROLONGED INPATIENT/OBSERVATION EM SVC EA 15 MIN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5821cfc5ec5248ed9f6dfa718e6b9b5f', N'CLOTTING FACTOR IX PTC/CHRISTMAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5824ceb641494273a532c6067fb1b5e1', N'AORTIC ARYSM 5.5-5.9CM MAX DIAM CTRLN/AXIAL CT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'9003F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58269c2c13274ce2a9798c1ebbaddabf', N'BIOPSY TONGUE ANTERIOR TWO-THIRDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58277d352b0f48329c9739193f8d24aa', N'Intraocular radiation source applicator', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0190T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5827f7ee119843e894a78a169cf2bf7d', N'Autopsy (necropsy), complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58295eecc5e1417293545b5e5aa4f785', N'ENDOMYOCARDIAL BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'582e60255ba946a68794e95035078b23', N'VISCER AND INFRARENAL ABDOM AORTA 4+ PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'582f06e3716d411191fff814766309eb', N'NUNDSC ICRA EXC PITUITRY TUM TRNSNSL/SPHENOID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'582f1b9f70c747d4b7e2a8d39e18e732', N'Cochlear implt f/up exam 7 >', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58342d3bab104a13ad21bea6dd71b7ca', N'Removal of breast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'19180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58386bda3761463da478d0850d7cece8', N'FLT3 GENE ANALYSIS INTERNAL TANDEM DUP VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'583889fbb47e41e7b54d113d79f93205', N'FAMILY ADAPT BHV TX GDN PHYS/QHP EA 15 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'583ac20fb8a8432dbd844c5f3153619a', N'Fs oks 9-15mo = 37', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'583f5f23109e4813895c7d41af4ff99f', N'PARTIAL EXCISION BONE HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58439d69e1a8407c93130f900ed24f63', N'Doc order anti-plat', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5844b6da5141427b9adce4431de66935', N'IIV VACCINE PANDEMIC FOR INTRAMUSCULAR USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'584a2f39fdf14a30a17d89d2a0d2a5c7', N'Extensive leg surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'584afa06b35e4ba39b6dd1872c6ab6a5', N'LYSIS OF ADHESIONS SALPINX/OVARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'584be43c892d4c4a93780f529df8313a', N'ENDOVASC VISCER AORTA REPAIR FENEST 1 ENDOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'584cf17c9fb041e19c76d568263ac030', N'REVJ MASTOIDECTOMY RSLTG COMPL MASTOIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'584e45c26f7f433d88b2882c474957b4', N'HOME VISIT NEW PT UNSTABL/SIGNIF NEW PROB 75 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99345')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'585b0c73ba0a4920996c749115b98422', N'NJX BONE SUB MATRL INTO SUBCHONDRAL BONE DEFECT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0707T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'585c027bcb0945ba9421513fc6055b6d', N'DURATION GEN NEUR ANESTH 60 MINS/> DOC RECORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4255F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5863807424e94c89b1b4707b73555bad', N'ECMO/ECLS REPOS CENTRAL PERPH CANNULA BIRTH-5YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5866d4f0f2604be192f95c111cd58384', N'AMINO ACIDS 6/> AMINO ACIDS QUANTITATIVE EA SPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'586e013a339946e38f9cb82e9ca169d1', N'REMVL AORTIC VENTR CMPL SYS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0455T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587063a2a13445c6a1e78ad130f6551e', N'NJX AA&/STRD TFRML EPI LUMBAR/SACRAL EA ADDL', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587b58047c114200bb6391fd7f8ec88c', N'BLOOD TYPING SEROLOGIC RH PHENOTYPING COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587c7901b2c4435798a87e97300c0ae1', N'IAAD IA ASPERGILLUS', CAST(N'2020-10-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587c7901b2c4435798a87e97300c0ae10', N'NFCT DS RNA 4 TARGETS UPPER RESPIRATORY SPECIMEN', CAST(N'2020-10-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0241U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587c7901b2c4435798a87e97300c0ae2', N'IAAD IA NOT OTHERWISE SPECIFIED EACH ORGANISM', CAST(N'2020-10-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587c7901b2c4435798a87e97300c0ae3', N'IADNA SARSCOV2& INF A&B MULT AMPLIFIED PROBE TQ', CAST(N'2020-10-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587c7901b2c4435798a87e97300c0ae4', N'IADNA SARSCOV2 & INF A&B & RSV MULT AMP PROBE TQ', CAST(N'2020-10-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587c7901b2c4435798a87e97300c0ae5', N'IAADIADOO CLOSTRIDIUM DIFFICILE TOXIN A', CAST(N'2020-10-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587c7901b2c4435798a87e97300c0ae6', N'IAADIADOO ADENOVIRUS', CAST(N'2020-10-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587c7901b2c4435798a87e97300c0ae7', N'IAADIADOO CHLAMYDIA TRACHOMATIS', CAST(N'2020-10-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587c7901b2c4435798a87e97300c0ae8', N'IAADIADOO SEVERE AQT RESPIR SYND CORONAVIRUS', CAST(N'2020-10-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587c7901b2c4435798a87e97300c0ae9', N'NFCT DS RNA 3 TARGETS UPPER RESPIRATORY SPECIMEN', CAST(N'2020-10-06T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0240U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'587e37afdb7d443bb5ce5fa83fd77a3b', N'DESTRUCTION BENIGN LESIONS UP TO 14', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58820a8e4b844d8398f3a3b423a5b8a9', N'RMVL SUBSTERNAL IMPLANTABLE DEFIBRILLATOR ELTRD', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0573T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58822feb2b4041f68fed3abf64d1abd7', N'OOCYTE ID FROM FOLLICULAR FLU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58856c36fba5458dab260df0c69396a5', N'THERAPEUTIC APHERESIS RED BLOOD CELLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58890b846bdd43178284b1c4bcb74673', N'GLSSC COMPOSIT RESCJ FLOOR SUPRAHYOID NCK DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5889d3c41ecd49029b5b8c0cbe49eb6a', N'I&D THYROGLOSSAL DUCT CYST INFECTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58923b0132434c74b27cb3f383c64c4a', N'ESOPHAGOJEJUNOSTOMY W/O TOT GSTRCT ABDL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'589953cb4b514c1a98c62d30f9cd45d8', N'DSTRJ LESION ANUS SMPL ELTRDSICCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'589b4c526acc4b77817104708fd1e1d3', N'HEALTH BEHAVIOR ASSESSMENT/RE-ASSESSMENT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'589e11e5e840408c9b28a95379dc793e', N'Atherectomy, percutaneous', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'589f6a150b2d45d3accae9b007910c53', N'Img head (ct or mri) obtnd', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58a1ddc641fc4337be6e3bd54b783092', N'Ob us, follow-up, per fetus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58ae376da08b43848165f37e9bc41f63', N'CELL ENUMERATION IMMUNE SELECTJ & ID FLUID SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58af376255124b0092f1f810ee34b5ea', N'LAM W/MYELOTOMY CERVICAL/THORACIC/THORACOLUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58b2ce79404c45318ad68d99a78cc53e', N'RAD RESECT TUMOR SOFT TISSUE PELVIS & HIP <5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58b43bcdc1b04d3699c2f0c9f10d56dd', N'REINSERTION OCULAR IMPLT W/WO CONJUNCTIVAL GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58b7a6e656404eb19f293cb931630604', N'Dilate esophagus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58c82a49ca8a4581a1b0b15e28f56f6a', N'Adrenal nuclear imaging', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58cb7d92d28e42cd973c753a79498155', N'Amniocentesis, therapeutic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'59001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58ce260a91e44309b34bf32fff3ae2b7', N'Incise spinal column/nerves', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58d6549cfd744ea188dc876915422060', N'EYE MVMT ANALYSIS W/O SPATIAL CALIBRATION I&R', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0615T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58d6d4c1e77745ebaf9a79e612c341b0', N'ASSAY OF FRUCTOSE SEMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58dc5bfec98c4caf928828a90acaeada', N'LASER VAPORIZATION OF PROSTATE FOR URINE FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58e40f890a2e470c954fa0fb2f84e182', N'LARYNGOSCOPY W/WO TRACHEOSCOPY W/DILATION IN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58e524e7e5a84823b32b7ae06a22f863', N'DEMO&/EVAL OF PT UTILIZ AERSL GEN/NEB/INHLR/IP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58e6e6388a5442f89ad159a4f55c843b', N'IGH@ REARRANGE ABNORMAL CLONAL POP AMPLIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58ea751106d54e10b036328bcbb98179', N'Destroy lesions, 2-14', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'17003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58ec636dc3b140f9b54ca8d4e6ee6f1d', N'ELECTROLYSIS EPILATION EACH 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58ed20ba0efa418a8d03bf8d384417ed', N'REVJ TRANSVNS INTRAHEPATIC PORTOSYSTEMIC SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'37183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58f050257bd74e448d8c028d8c44f6dd', N'VASOTOMY VASOGRAMS UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58f37658a6224f0e97430960d695576c', N'GASTRORRHAPHY SUTR PRF8 DUOL/GSTR ULCER WND/INJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58f6719a8613492b88dc85c26668164c', N'NUBHVL STATUS XM PR HR W/PT INTERPJ&PREPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'96116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58f751a9049949a191a58018114462f1', N'Cytogenetics, 100-300', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'58fcdf3f5cd74729a41b69b5def1dc75', N'LIG/TRNSXJ FLP TUBE ABDL/VAG APPR UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59024dba446d44d6acfaccdc0282dada', N'Pt had hpv b/t 9-13 yr', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'590342b67c0246c5b094ea7c69730b03', N'N.gonorrhoeae, dna, dir prob', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'590ab20603084c329e2ef72145ec0a82', N'LAPS RPR RECURRENT INCAL HRNA NCRC8/STRANGULATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'590bdeb634b844c9ae53ef83050453c7', N'Replantation digit, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'590d671efe0a4fa1abc51e0f08b49eaa', N'RADIATION DELIVERY STEREOTACTIC CRANIAL COBALT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5910377c977a49f7a9b11aee5473ac6e', N'CILIARY BODY DESTRUCTION CYCLODIALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59125af43c7b476f857a10c89d16a3ee', N'ARTHRT ELBOW CAPSULAR EXCISION CAPSULAR RLS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5912c091683043b49852cdd56dc2cbb7', N'Ther/diag concurrent inf', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5913c5f0241f4145bf5f6c314cf2ef95', N'RPR AA HERNIA 1ST 3-10 CM NCRC8/STRANGULATED', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'591889b25b5e4b7ca828317d79014108', N'DAILY HOSP MGMT EDRL/SARACH CONT DRUG ADMN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01996')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'591e0ed2755a44b69029059b3779a042', N'BIOPSY EXTERNAL AUDITORY CANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59203f4839ef44e09de26c4fa44524da', N'SLCTV CATHJ 3RD+ ORD SLCTV ABDL PEL/LXTR BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59279071c02b4761bddb1d662b09bc1f', N'Remove vagina wall, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59291581a9c74a2a85f77739442aba1b', N'DEOXYCORTISOL 11-', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'592c19da1a9848b1a65a5950721d0aee', N'Emerge matrix, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'592ca8ba88fa44a495b7039150895966', N'INTRAVASCULAR US NONCORONARY RS&I INTIAL VESSEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'592db62238c44a169ea716dceebde67f', N'APP SKN SUB GRFT T/A/L AREA>=100SCM ADL 100SQCM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5930d8dc309744fe888729f24bbad8a4', N'OPEN TX RADIAL HEAD/NECK FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'593dad1bdfa2496da867acd91ae3cb7b', N'Pt copd symptoms', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59406a2b23384158b08611bed7bebcb2', N'Prolonged service, office', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59416b9f2e174ef480360e3df1e65a7a', N'INCISION & SUBCUTANEOUS PLMT CRANIAL BONE GRAF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5941778e2c1541a981d81b375830841a', N'PROSTECT RETROPUBIC RAD W/WO NRV SPAR W/LYMPH BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5942decdafce41d983bdfc9bdfa9dff8', N'ARTHROSCOPY KNEE MENISCAL TRNSPLJ MED/LAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5945a0dac80f4813b789c5150696227b', N'DILATION SALIVARY DUCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5947de0ea2a84255b5ea00443f08f994', N'HLA typing, DR/DQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'594db5a5c032471e99a5863c4c35379b', N'Blood clot factor XIII test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5953d6fcf3ef4abbbc029dbf1d6af6be', N'DRUG/SUBSTANCE DEFINITIVE QUAL/QUANT NOS 4-6', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59583effeddc47709239e7d4079c1be6', N'Cath lavage, mammary duct(s', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0046T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'595aa5d4679d44829e83899b91d22c4b', N'PRQ NEPHROSTOLITHOTOMY/PYELOSTOLITHOTOMY > 2 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'50081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'595ce533e26a42d3a8e752e3df2eccc6', N'COLPOSCOPY ENTIRE VAGINA W/CERVIX IF PRESENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5960fc40fad84b8ab0fbd47e628398c9', N'NARCOSYNTHESIS PSYC DX&THER PURPOSES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'596a5578497542108096b5c1d630b4d3', N'DRUG SCREEN QUANTITATIVE MYCOPHENOLATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'596aa38fddab4d04bedb425f54bcf283', N'RELOCATION PG WCS LV PACG TRANSMITTR COMPNT ONLY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0863T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5970b334203346f9bb647ca294e18240', N'IMPL OI IMPLT SKULL MAG TC ATTACHMENT ESP>=100', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5971f320f3b94ef796592ade885ecf1b', N'BLOOD COUNT RETICULOCYTES AUTO 1/> CELL MEAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59742d9bad9e4332b63df6534ca9d992', N'Nuclear medicine data proc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'78890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5977931b6dd948dc8a583ae9bf464981', N'PROGRAMMING DEVICE EVALUATION IN PERSON ISDSS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0683T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'597a5eda6af1418db1214cd4634c8c10', N'Choline c-11', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'597bcec353e4404090af2bddbc680dbe', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'597f03042bfe4727a8d29b0a101f69f0', N'Nerve graft, hand or foot', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5989ced16a4f4404935a89a0afad2e51', N'INSJ/RPLCMT PULSE GENERATOR ONLY ISDSS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0680T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'598b7d4d231c449c81b71fe8147d9093', N'LIVER ELASTOGRAPHY W/O IMAG W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'598d76b09e6146d3b1b18a495434f90c', N'Gene profile panel breast', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'599637b1b54e4fcf9a4639891c84aacc', N'ARTHRP WRST W/WO INTERPOS W/WO XTRNL/INT FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'599d60e0475a4c898a32e15d283cc4d9', N'SUTURE INFRAPATELLAR TENDON PRIMARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'599e637024964e588bdfea7c3a47ad96', N'HYSTEROPLASTY RPR UTERINE ANOMALY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59a3686b95f94ba1849f4a296b94fab5', N'ANTIBODY COCCIDIOIDES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59a3a878cc1b43aab4eca075081ff79b', N'CLTX SHOULDER DISLC W/FX HUMERAL TUBRST W/MNPJ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59a710eee51346bea0c158c74e9b13e7', N'TR XTRNL OBLQ MUSC TRCHNTR W/FSCAL/TDN XTN GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27100')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59a7927dca2148f795f160918d944223', N'BONE MAR HARVST ONLY FOR INTMUSC AUTOLO CELL RX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0265T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59ac892b474d4586a4cdf68898573994', N'ARTHRODESIS PRESACRAL NTRBDY DSC W/INSTRMJ L5-S1', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59af671628584002a946b8197fe6ac60', N'APPL MODALITY 1+ AREAS CONTRAST BATHS EA 15 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59b18c26b77948c39d796e363997241f', N'ANES INTEG SYS ELEC CONVERSION ARRHYTHMIAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59b53d0517a74680ad4f435b978ca392', N'Esoph endoscopy, dilation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59c018b9c63a433a99236b114700f62f', N'Pt 66+ frailty and med dem', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59c0d2c7c68045a899f1b8227a5dbe85', N'DOCD ANTIBIO W/IN 4 HRS PRIOR/INTRAOP SURG INCIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4046F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59d0d3316de74283bbbf499b1e05af62', N'Exc back tum deep = 5  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59e1c29867794aa9ba47024e9f807529', N'INCISION & REMOVAL FOREIGN BODY SUBQ TISS COMP', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59e5d9495c7a4ed58fe5d6a79703c4ae', N'XTN CRANIECT MULTIPLE SUTURE CRANIOSYNOSTOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59e65733e180485ab7e05369e9090e24', N'REMOVAL EXTERNAL FIXATION SYSTEM UNDER ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59e65876bd0d47509c99b727d31c8224', N'HEREDITARY COLON CA DSRDRS DUP/DEL ANALYS 5 GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59e934f0d9994cf58c89d5081c38f4ca', N'UNLISTED PROCEDURE ARTHROSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59e94fd34a52448f80e37e66eec229d6', N'Scrn mam perf rslts not doc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59e95d3dc02c4f4cbfc1d148e5ea3cff', N'NJX ANES&/STRD W/IMG TFRML EDRL LMBR/SAC 1 LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'64483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59eb76ccc6be4630a475487031a83f99', N'OCT BREAST SURG CAVITY REAL TIME/REFERRED I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0354T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59ef8e00f87644d1b795bc08ed97f236', N'Complement fixation, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59f35c599822410aa491c4c0a84b1f6d', N'URETERAL EMBOLIZATION/OCCLUSION W/IMG GID RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59fab0af4c8643a48b3687be8ed41adf', N'ALLERGEN SPEC IGE QUAL MULTIALLERGEN SCREEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59faf978129a4bc2933485904940a6f7', N'Recd f/u w/in 7d dc', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'59fec311930444499fc590a4d9d5e180', N'SHUNT SUPERIOR VENA CAVA PULM ARTERY BOTH LUNGS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a007d023dd8402dbaeb554e4e07ff63', N'No prior td or hx contra', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a00915539ff4abea05dd96bc0fcda0f', N'Psytx, hosp, 20-30 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a03d757a04942808852130f454dc034', N'Shing vac no adm clinc rsn', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a043d1e1fca49d1ba32d9676cb998ed', N'ELECTROACOUS EVAL HEARING AID BINAURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a15007a473244e4a4563f43acbeeaf2', N'ANALYSIS W/PRGRMG AUD BRAINSTEM IMPLANT PR HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a178446229b4991a739721816ea2893', N'Stool cultr, bacteria, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a18d6d30a4f42f780ddd83859e157e3', N'ANES OPEN/SURG ARTHROSCOPIC PROC KNEE JOINT NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a1cbfc8baf248be81d352f6958bb34b', N'SURG VENTRICULAR RSTRJ PX W/PROSTC PATCH PFRMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a1ea958bd554f3a899d347c557fc896', N'THORACOSCOPY W/EXC PERICARDIAL CYST TUMOR/MASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a23e1e5d40b4165b9862a7d4e7898ff', N'INTRACRANIAL ARVEN MALFRMJ DURAL SMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a304b50a44e45429d9ff0c93107cf37', N'1 bod temp >=35.5', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9773')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a30bec08d4340a7946c07dc33857b30', N'Cocm by rhc/fqhc 60 min mo', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a311c9ccebf4f709f0456d14b31fa4d', N'SEVERING ADS ANT SEG INCAL SPX ANT SYNECHIAE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a31262c9ef845389c23669a3250ef5a', N'Autopsy (necropsy), complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a341b96ac7342359dcd85ea2d83ee28', N'ANT SGM IMAGING W/I&R W/FLUORESCEIN ANGRPH', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a341d8828c645489bceeeb71eaf11e7', N'Endo, single, urinary tract', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a356fe42f494609a3b4ab04f29f8277', N'Ixv nrs vrs iqa >=4', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a38c1c94f214a79a3fce2ac45c5fa86', N'NASAL/SINUS NDSC TOT W/FRNT SINS EXPL TISS RMVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a3aead1158f46ac88e71b4a78d44e01', N'Heterophile antibodies', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a45eabbaad64e7daf30385439b85e92', N'Assess hlth/behave, subseq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a47fbe1689e410196a0efffe2d73df3', N'Suction assisted lipectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a49569bae0b45fc9b39433b12213313', N'CYTP FINE NDL ASPIRATE IMMT CYTOHIST STD EA EVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a4db26481dc41a7ae85eb283283dd96', N'ANESTH, ONE LUNG VENTILATION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a501adf62a149689d71154383646354', N'Cereb therm perfusion probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0077T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a59ff8c4b2948ef84661d69ad38f566', N'COLLECTION VENOUS BLOOD VENIPUNCTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a5a8c643dea4411910c497e3269b2e1', N'Cryosurgery, anal lesion(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a62e8b612c041469595dfa65423b55b', N'X-ray exam sacroiliac joints', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a63d3114ba0462a913b5478a0da5cbc', N'Gastric intubation treatment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'91105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a65367a0d474870876620b62341b10a', N'HEMOGLOBIN F FETAL CHEMICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a6e1cc33e45446a98b27f6870aa817a', N'INGESTION CHALLENGE TEST EACH ADDL 60 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a728d7c694b474ba71c41f8ffa240f1', N'LAPS SUPRACRV HYSTERECT 250 GM/< RMVL TUBE/OVAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a73316cf6594c96ab454eba62557c86', N'CLSR NTRSTM LG/SM RESCJ & COLORECTAL ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a77dafe810845f589a443e87bf6ba27', N'DRAINAGE PERITON ABSCESS/LOCAL PERITONITIS OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a79ab28c7ce40d0b77ab05f38a7a1bb', N'REVISION FEMORAL ANAST OPEN NONAUTOG GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'35883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a7e1bed2a5f4861aa8635cb259099b6', N'UNLISTED PHYSICAL MEDICINE/REHAB SERVICE/PX', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a7fcf404c4b43eabb9a58a352d20c53', N'OPEN TREATMENT BIMALLEOLAR ANKLE FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a8320cefc22455fb338f9cead8ec48d', N'Leuprolide inj, camcevi, 1mg', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a83db29ba6a44609fb544265b2f105b', N'FIBRIN DGRADJ PRODUCTS D-DIMER ULTRASENSITIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a84c678ce384ff784bf0ffc82ad36f0', N'Inj, cabazitaxel (sandoz)', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9064')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a8620ed5bcf4347a618ce0412befa9f', N'SUGARS MONO DI&OLIGOS 1 QUALITATAIVE EACH SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a88ea2a00434591a8522475c5084543', N'HARVEST FEMPOP VEIN 1 SGM VASC RCNSTJ PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a89be00a0634c55b01b181e3d00f0ed', N'EXCISION BONE CYST/BNIGN TUMOR SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a8eb4b26db6466fb4c64f6b57745ec9', N'Psor as doc spc bm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a9162cf45a544eca9ed0a6aba9513a9', N'OPEN IMPLANTATION CRANIAL NERVE NEA & PULSE GEN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a9538f416ab41efba891d67fd11b375', N'INTERROGATION EVAL IN PERSON WR DEFIBRILLATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a9616ee25ed424b95f29ab809a0051a', N'Filter rem 3 mon plmt', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5a96ce6f4da4467393e3319bbcb62510', N'Removal of spinal lamina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5aa0251a11944af1b2bb15139ec1d40b', N'BFB TRAING W/EMG &/MANOMETRY 1ST 15 MIN CNTCT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5aa67b698e3e4d169f4dc1a6d316ae6b', N'Lap resect s/intestine singl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5aa7e6faa95c4721bb902efe7547c446', N'ARTHROPLASTY METACARPOPHALANGEAL JOINT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5aa8886aabff45aba2ee393381e3dbf8', N'BEHAVIOR ID SUPPORT ASSMT EA 15 MIN TECH TIME', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0362T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5aa8f465b0b048caaec3deb5c8d5168e', N'Suction assisted lipectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15878')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5aab44bd02094239b1f7430f09eb642b', N'COMPRE EP EVAL ABLTJ 3D MAPG TX VT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5aad71e806fd4e93a5f049afdceb7efc', N'Sinus endoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5aae70837c414883999fcd0e6632aca4', N'EXCLUSION SM INT FROM PELVIS MESH/PROSTH/TISS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ab7220c812f475a879b0ee0ee1ba019', N'EXC CHEST TUMOR W/RCNSTJ W/O MEDSTNL LMPHADEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'19271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ab9de9a83bb4d52813692a1b97ae56b', N'PRQ TRLUML CORONRY CHRNIC OCCLUS REVASC ADDL VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5aba51930832476283fa05f1bba136ea', N'Urinalysis, nonauto w/scope', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'81000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5abd44f2562e48f7a58af9b40b30f7c3', N'GLUCOSE TOLERANCE PANEL PHEOCHROMOCYTOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ac5e6d5a6374632a710ad45c26c1a77', N'Remote e/m new pt 10mins', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ac82c017e77449c92b6afc1730790b4', N'L hrt gft ang w/ ivus or oct', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5acd67d79b0b4e14bc1676eaf3921eee', N'Excise excessive skin tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5acd7f5f9bfe46ecb0d41c2841bdc202', N'EXC BENIGN TUMOR/CYST MAXL/ZYGOMA ENCL & CURTG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ace16934f604d5885562cd572f9ed20', N'PT/CAREGIVER TRAING FOR INITIATION HOME INR MNTR', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5aceb4cce35440d19100f230a74aa96f', N'ANESTH, THIGH ARTERIES SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5acfa46729514958b99158ac65e81dfa', N'Rad s/i, endovasc taa repair', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'0039T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ad3b07fe1094c66a23776657f3ebd0a', N'EXC B9 LES MRGN XCP SK TG F/E/E/N/L/M 0.6-1.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ad3d7def08040deaebb0e8707c4af19', N'IADNA DNA/RNA ZIKA VIRUS AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ad510d1db8647db912ad2c6f3e82d08', N'CAPSUL MIDFOOT W/PST TALOTIBL CAPSUL&TDN LNGTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ad68fc2229d4a0fab67f28b9817a3a6', N'MRI SPECTROSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5add254e55a64c3f97ca26ac16b712e1', N'INJECTION MEDICATION/OTHER SUBST TENON CAPSULE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de2961', N'IMM ADMN SARSCOV2 BIVALENT 10 MCG/0.2 ML BST', CAST(N'2022-12-08T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0164A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29610', N'ONC BLDR 10PRTN BMRK ALG PRB CA FLWG TRURL RESCJ', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0367U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29611', N'ONC CLRCT CA EVAL MUT&MTHYLTN MRK MULT QPCR', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0368U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29612', N'IADNA GI PTHGN 31ORG& ID 21 ARG MULT AMP PRB TQ', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0369U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29613', N'IADNA SURG WND PTHGN 34 MICROORG&ID 21 ARG', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0370U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29614', N'IADNA GU PTHGN SEMIQ ID DNA 16 BCT&1FNGL ORG UR', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0371U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29615', N'NFCT DS GU PTHGN ARG DETCJ MULT AMP PRB TQ UR', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0372U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29616', N'IADNA RESP TRC NFCTJ 17 8 13&16 MULT AMP PRB TQ', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0373U')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29617', N'IADNA GU PTHGN ID 21 ORG&21 ARG MULT AMP PRB TQ', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0374U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29618', N'ONC OVARIAN BIOCHEM ASSAY 7 PRTNS ALG RSK SCOR', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0375U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29619', N'ONC PRST8 CA IMG ALYS 128 HLOG FEAT&CLIN FCTR', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0376U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de2962', N'IMM ADMN SARSCOV2 BIVALENT 3 MCG/0.2 ML 3RD', CAST(N'2022-12-08T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0173A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29620', N'CV DS QUAN ADV SRM/PLSM LPOPRTN PRFL NMR SPECT', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0377U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29621', N'RFC1 REPEAT XPNSJ VRNT ALY TRAD&REPEAT PRIME PCR', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0378U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29622', N'TGSAP SLD ORG NEO DNA 523&RNA 55 NEXT GNRJ SEQ', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0379U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29623', N'RX METAB ADVRS RX RXN&RSPSE TRGT SEQ ALYS 20 GEN', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0380U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29624', N'MAPLE SYRUP UR DS MNTR BLD CARD SAMP QUAN MEAS', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0381U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29625', N'HYPERPHENYLALANINEMIA MNTR BLD CARD SAMP QUAN', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0382U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29626', N'TYROSINEMIA TYPE 1 MNTR BLD CARD SAMP QUAN MEAS', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0383U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29627', N'NEPH CKD RSK SCOR PREDICTIVE PRGSN HI STG KDN DS', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0384U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29628', N'NEPH CKD PLSM ALG RSK SCORE DIABETIC KDN DS', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0385U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de29629', N'GI BARRETT ESOPH MTHYLTN ALYS ALG DYSP/ESPHGL CA', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0386U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de2963', N'SARSCOV2 VACCINE BIVALENT 10 MCG/0.2 ML IM USE', CAST(N'2022-12-08T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'91316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de2964', N'SARSCOV2 VACCINE BIVALENT 3 MCG/0.2 ML IM USE', CAST(N'2022-12-08T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'91317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de2965', N'TGSAP NONSMALL CELL LUNG NEO DNA&RNA 23 GENES', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0022U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de2966', N'EE&MAJ BASIC PRTN ELISA ESOPHGL STRING TST DEV', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0095U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de2967', N'ONC HL NEO GEN SEQ ALYS ALG QUAN DMT CLNL SEQ', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0364U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de2968', N'ONC BLDR ALYS 10 PRTN BMRK ALG PRB BLDR CA', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0365U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5adfe5091883473192b43419de4de2969', N'ONC BLDR ALYS 10 PRTN BMRK ALG PRB RECR BLDR CA', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0366U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ae470da036d447eaa2f7747931d3f71', N'ANES C DLVR FLWG NEURAXIAL LABOR ANALG/ANES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5aef946eee084d71b50e3724c6357d1a', N'Repair artery rupture, neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5af1017f064242f2bee869bff415bf96', N'RENAL NDSC NEPHROST W/URETERAL CATH W/WO DILA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5af69459532f4b32a0bc7b51131abaef', N'PROTEIN WESTRN BLOT I&R BLOOD/OTHER FLUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5af6ced5ccef46da9b09e2dcccfe8eda', N'PRQ TRLUML CORONARY ANGIO/ATHEREC ADDL ART/BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5afa757cf012430cab49de5e4966ce89', N'Bx of cervix w/scope, leep', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5afbcb7211d5484bb0bbcf8dee955f80', N'ANTIBODY MYCOPLSM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5afbe850bdbc41bfaed51a2dda522805', N'CLOTTING INHIBITRS ANTITHROMBN III ANTIGEN ASSAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b01a3e7d181467b8b2c39e8272b1c22', N'CULTURE TYPING IMMUNOLOGIC OTH/THN IMMUNOFLUORES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b04e786db90491cb63566ef109c77ff', N'PT EVAL MOD COMPLEX 30 MIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b124fe213f74f34a1f8ce05f0225e5c', N'OPEN TX FEMORAL SUPRACONDYLAR FRACTURE W/XTN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b16132e40cc45af9f0d9adc72f97a9c', N'Pathology report not sent', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b175ece5f2640369388114f059e896c', N'Exch bil cath w/ rmv calculi', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b1dbd14fa3f4c548dd3964c12e3b553', N'BLOOD COUNT SPUN MICROHEMATOCRIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b2262cdeb8646c3ae56dbdd5e44b054', N'TRANSCATH MITRAL VALVE REPAIR VIA CORONARY SINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0345T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b244127475d480cacfeac0d51f09ca3', N'CLOSED TX PALATAL/MAXILLARY FX W/FIXATION/SPLINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b259cd2e3a244e5b70d80541eb2f3e9', N'SUTR LG INTESTINE 1/MULT PERFORAT W/COLOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b28a05125804afcabbb67391329da3f', N'LOW RISK OF RECURRENCE PROSTATE CANCER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3271F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b2f3ba00488480494251b9a123bfedd', N'SINUSOIDAL VERTICAL AXIS ROTATIONAL TESTING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b3303f5d7cc47248fd33d213d18bf91', N'PATH CONSLTJ SURG 1ST BLK FROZEN SCTJ 1ST SPEC', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b412912efa74d50b80c544c8c5c9b22', N'DOC ORDER CEFAZOLIN/CEFUROXIME ANTIMICRB PROPHYL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4041F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b43328859de45ddab12c9939fcdcfbe', N'CUL OOCYTE/EMBRYO <4 DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b43e35b56c04d5b8e04cb8cfa1eb046', N'REVJ ILEOSTOMY SIMPLE RLS SUPERFICIAL SCAR SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b4a101531174eeb9ab18055c11f8b91', N'ANESTH/ANALG, VAG DELIVERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b4cd37f587649bc9d60deb0b364c7ab', N'PT RCVNG ACE/ARB AND BETA BLOCKER < 3 MONTHS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4481F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b4d1edb49c347f29cd7d84a12bc2a64', N'NO continuous PPI or H2RA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4186F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b526dc1b7034c5caf23e1eded8337b6', N'VENOGRAPHY SUPERIOR SAGITTAL SINUS RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b5589f10a0241708f2d5eeef646955b', N'RDCTJ FHD CNTRG & PROSTHETIC MATRL/BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b57288222b34f2c8e9e32479db565ef', N'TYMPANIC MEMB RPR W/WO PREPJ PERFOR PATCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b57427e27334152864e48bbc5e519e3', N'TCAT IMPL WRLS P-ART PRS SNR L-T HEMODYN MNTR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b5a76a3982442c38571793425a8a9bc', N'Laparo proc, ob care/deliver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'59898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b5ab0fde23844b9960db1c909840ceb', N'Neonate crit care, initial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b5c990d2aa147b68792e88cdd2f3d6d', N'HEPA VACCINE 2 DOSE SCHEDULE PED/ADOLESC IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b5fb48cfbf949d48bdbab3c1a5eaf39', N'OSTEOTOMY SPINE W/DSC ANT APPR 1 VRT SGM THRC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b60a3542f7d4b37835fe3e42ca641d9', N'Injection, guselkumab', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b66778b74164056baf2548842ef1a5b', N'REPET TMS TX SUBSEQ MOTR THRESHLD W/DELIV & MN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b68e4b5556048489d092ef4556037c6', N'ARTHROCNT ASPIR&/INJ SMALL JT/BURSAW/US REC RPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b68f4c74d644ef8a4a2670e27c9bbfc', N'Remove hip/pelvis lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b69d429842b4ca7abf305ab393141a4', N'RPR CLOACAL ANOMALY CMBN ABDL & SACROPRNL W/GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b6b219127dd46cab4102e0a9f2c2ff3', N'Inj fluphenazine hcl 1.25 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b6c61f3738a46bd9ac26750ca76c734', N'Inj., triptorelin xr 3.75 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b71b9c84951499a819f5d539ae005ab', N'PERQ NL/PL LITHOTRP SIMPLE UP TO 2 CM 1 LOCATION', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b7a14c837ea41aa9db708279863ac88', N'THORACOTOMY W/THERAP WEDGE RESEXN ADDL IPSILATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b7adf2dd63d4413b491c35cad21fb2c', N'BRONCHIAL VALVE REMOV ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'31651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b7f907b2184407aae0f2539bab79dfa', N'HEPATITIS BE ANTIBODY HBEAB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b83583f37d9464abe9dce47405b4a7c', N'2+ antipsy schiz', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b846b7989bf4dfda81db70d83b260bf', N'Revision of neck spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b850517132748febee3868ac54ea861', N'Two-way audio and video hhs', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b8520961cf441beb1dd825cefa1def5', N'NEPHROLITHOTOMY SECONDARY SURG OPERJ CALCULUS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b883a25258c4022915d6ffbf71d02f0', N'PRQ IMPLTJ NEUROSTIM ELTRD SACRAL NRVE W/IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b88f3bbbcfb4616a6420a0a619b3970', N'ANT SEGMENT INSERTION DRAINAGE W/O RESERVOIR INT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0191T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b8b4ae9694244368635fa66bb51f4fe', N'REMOVAL ESOPHAGEAL SPHINCTER AGMNTJ DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b8c8bb898f542fe999605b2d67646df', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b92be8dcc4a4c3eb8db672af685437b', N'LAM EXC/EVAC ISPI LES OTH/THN NEO XDRL CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b9b6af8c8f245fc9aaed51b1da6def1', N'REVJ ILEOSTOMY COMPLIC RCNSTJ IN-DEPTH SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5b9ece666725445c812d1a124218be97', N'INSJ IMPLTBL GLUCOSE SENSOR', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0446T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ba3c48a6fe54d5b9386f75b4df651c3', N'INS PM PLS GEN W/EXIST SINGLE LEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ba3dd3c9bbc4b628119370e5cc8e107', N'SPHNCTROP ANAL IMPLTJ ARTIF SPHNCTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'46762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ba5d3c50f194401933b45fcf2292ed4', N'Fetal oximetry, trnsvag/cerv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0021T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ba69f6d94594930b0d8afb9dcf160ec', N'Ped gastro ed given, caregvr', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4058F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bb235b19ec54001b5fc1ce388333a30', N'Pt w/red suic idea 120 days', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bb4e90d2f3a4a1f92c06c447556b75c', N'Pall dialysis with catheter', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bb9d383e2f747d2b673c36adb359990', N'LAPAROSCOPY TOT HYSTERECTOMY >250 G W/TUBE/OVAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bbba78b64fe4e8387295469f94c1e0d', N'Autopsy (necropsy), complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bc237634c9645ac9df7a5484d97b4b8', N'SBSQ NURSING FACILITY CARE SF MDM 10 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bc467302d614275a95fccdac9bf2e98', N'BRNCHSC RF DSTRJ PULM NRV UNI MAINSTEM BRONCHUS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0782T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bc4b15535f64105b38e2ce2347ee002', N'HEMOGLOBIN PLASMA', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bcbfb338d3a493ebaeb69b6c20ebc9e', N'EMBLC/THRMBC INNOMINATE SUBCLAVIAN ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bcd7b8189c6421dafc35cbd451f9361', N'Cytopath smear, other source', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bd0b914459e4bb2be0a1382cd4b391a', N'DRUG SCREEN QUANT ANABOLIC STEROID 3 OR MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bd40754032c47d79c6ccbfd223c2f2d', N'Cystureth blu li cyst fl img', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bd61968d2f3447ca83ad41eabfc7c8f', N'Pre and post vas wthn 3 mos', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bd7961d5fca4c20855cf739710ade50', N'Laser surg, penis lesion(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bdb17ca33eb47fca8e969bf4e5baa4c', N'Remove hemorrhoids & fistula', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5be10b2f32c44521a1e65766ba246d53', N'INSJ NON-NDWELLG BLADDER CATHETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5be2a7a5bcc948f8ad5a9323197f1bce', N'Remove w insert drug implant', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5be61d5addb4440f8b86f3b670c160ac', N'MRI CHEST W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5be6ce6dae7749eba3a04d3b946311d3', N'Eval for nonspeech device rx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5be8fe6ac60a4291951a5652d2de019f', N'OPHTHALMIC BIOMETRY US ECHOGRAPY A-SCAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76516')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bea961b7c7e4ad9a5dced2f32188ce3', N'Bmi not calculated', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5beded692712426095d28c17d66746b8', N'Hiv-1, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5befedbc6af840bfabb2f69c18ab9a5f', N'Varicella-zoster ig, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bf259d9ff0b4c31866cf452a2096def', N'CORRJ HLX VLGS BNCTY SESMDC RESCJ PROX PHLX BASE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bf283dd03584d2d8a6e52d4ce75d64b', N'LAPS ENTERECT RESCJ 1 SMALL INTEST RESCJ & ANA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bf2aaed75b84d3d9440a70738ec554a', N'DRUG SCREEN QUANTITATIVE LITHIUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bf8bf0e137341b596e63cda21bac50c', N'Meg, evoked, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5bf9415b60514cb79619c23b2ef2b39f', N'Cygnus matrix, per sq cm', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c012aa9423949ddbd442a976513e7d4', N'ANAST ROUX-EN-Y XTRHEPATC BILIARY DUCTS & GI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c0366e804f143fd83b14f2e75aef8f7', N'Resection of facial tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c106d57dfb54497b40c4d30fc1b7f71', N'ESOPHAGOSCOPY FLEXIBLE W/BLEEDING CONTROL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c1592107b6b43e983cf02aa90f084ec', N'INJECTION SINUS TRACT THERAPEUTIC SEPARATE PROC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c1b22faa48247dbb15315500930cfbb', N'CARBON DIOXIDE EXP GAS DETER INFRARED ANALYZER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'94770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c1bc775596e4b7a954755af5f896c93', N'DERMABRASION SUPERFICIAL ANY SITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c256dc4752841069ae02a8316228cdc', N'CD4+ CELL PERCENTAGE <15% HIV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3497F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c262dd04c3c45b19d2e8bba2ea9a2fd', N'BYPASS W/VEIN AORTOCELIAC/AORTOMESENTERIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c2b1daeace3422eb9d1b3a05f4e5952', N'RPR BLOOD VESSEL DIRECT INTRATHORACIC W/O BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c2f0b66be9144f28655dd5bc49e9281', N'CYSTOGRAPHY MINIMUM 3 VIEWS RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c31337be729402b88191682edfce1b4', N'Sotalol hydrochloride iv', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c38779234994563b94d912d5c764ace', N'CAPSL-RHPHY/RCNSTJ WRST OPN CARPL INS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c3fe253566b408ba0694e1a17153987', N'EXCISION AURAL POLYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c42a30846764a2eb82b22ff376f9bb4', N'Extracorp shock wave tx, ft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'0020T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c4a5edb8d0b45af8fdfd03ad484b456', N'PERIURETHRAL TPRNL ADJTBL BALO CNTNC DEV ADJMT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c4ce0279c8243e2aef991c851ebb514', N'Cdsm nia', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G1005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c4f74e9de71474bbe51bf9226c53653', N'MOLECULAR, RNA STABILIZATION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c53599b8c854fb29a9df025c78ea474', N'Physician/team conference', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c5432baf7774ea4ba264c1013fc159c', N'X-ray exam, breast specimen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c56495597ae4b98a4cd793433ddc543', N'KRAS GENE ANALYSIS ADDITIONAL VARIANT(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c5dfa27534040a79addb27b10436e73', N'APPL MODALITY 1/> AREAS VASOPNEUMATIC DEVICES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c632e1bc9fa423196f80e4dc6cbfcc1', N'Adv dem crgvr limited', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c652a31a0574c5eb61c86c7f334549b', N'EXC NEUROFIBROMA/NEUROLEMMOMA MAJOR PRPH NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c6532fe6cc3468992c9bc951bf41641', N'DARK FIELD EXAM ANY SOURCE W/SPECIMEN COLLECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c658829062547bcba4dd5fc1e3b2c99', N'Chemical histochemistry', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'88318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c6abfd5b22f4151948edacf9a74c3f6', N'CHEMODENERVATION OF TRUNK 6 OR MORE MUSCLES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c75082ac8e14d77b973d16ca3c50952', N'DOC PERM/PERSISTENT/PAROXYSMAL ATRIAL FIB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1060F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c88201d6f7f4a8dad405701ccb0d0f6', N'IMPLTJ/RPLCMT FS NON-PRGRBL PUMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c89f9fc553749e5a8157e9a90b013e0', N'MNTR CDVR DON LNG ORGN PRFUJ SYS EA ADDL HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0496T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c8bd9c063e445b4abf1b33dda12407c', N'EXPL PO HEMRRG THROMBOSIS/INFCTJ XTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c8d0fa339324896afa2cd04d181d2c1', N'EXC CSTIC HYGROMA AX/CRV W/DP NEUROVASC DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c8e97280350490281ab1ab3aba07e7f', N'OSTEOCHONDRAL AUTOGRAFT KNEE OPEN MOSAICPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c8eed81657b4509a67d693a61bc7f3d', N'Resect leg/ankle tum > 5 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c9581381e894701aa19fe328a48d88f', N'CLOSTRIDIUM DIFFICILE TESTING PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3520F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c9d552ef66f47319f8288acacddc101', N'Solid caster tire repl, each', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c9e5f8238254402ba7b00b7c77f3865', N'RMVL FB IO FROM POST SEG NONMAGNETIC XTRJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c9ed4f3bfa84696acdde140e8f4edac', N'NTRK3 TRANSLOCATION ANALYSIS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c9f13e4450747ddb3a0e52ed42ed263', N'ANTIBODY EHRLICHIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5c9f8d71c914442893aa092b4670283a', N'ENDOSCOPIC PLANTAR FASCIOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5caf57f9e97243efbc1ba7712b429f4e', N'ARTHROSCOPY KNEE W/MENISCUS RPR MEDIAL&LATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cb7e796597943d0a8257fc31e6249f6', N'BYPASS W/VEIN AORTOBI-ILIAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cb894a487974ae385736d90dd0250b7', N'Coombs test, direct', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cc358a144de4b0ab39fc13aa9499ee0', N'INITIAL PREVENTIVE MEDICINE NEW PATIENT <1YEAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cc3e46f49d04e9a8bc6ee9870eccfd8', N'BIOPSY VERTEBRAL BODY OPEN LUMBAR/CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cc81cddb32149cdb90854cd3b81d141', N'INCISION FLEXOR TENDON SHEATH WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cca4237b25b48c8bdb969247b44a87c', N'PROLONGED OFFICE/OUTPATIENT E/M SVC EA 15 MIN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cd6cf4613a345bbbb8f9f00e92c9788', N'LAPT STG/RESTG OVARIAN TUBAL/PRIM MAL 2ND LOOK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cd7e716a6244fe4b1a0890b21d52953', N'Endo smpl/hyst bx res doc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cd96e11995f483580e2991a67dea513', N'ABLTJ OPN 1/> LVR TUM RF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cdfcf24f11a4d5daaedf66bf5fe7e9f', N'BINOCULAR MICROSCOPY SEPARATE DX PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ce094908a2f45da903085a58efe080b', N'Percut kyphoplasty, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ce0b03b48a94149bf70994ca3292dcf', N'DSTRJ NEUROFIBROMA XTNSV TRNK EXTREMITIES >100', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0420T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ce177f3496347f49c28f3249fcf6049', N'Pt no resp imprt to me', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ce37c6f0f40463383828f514cb61b38', N'TC MAG STIMJ FCSD LW FRQ EMGNT PLS PN 1STTX 1NRV', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0766T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ceb213b0de94435ac3f7f7bd7ae5b42', N'DTAP-IPV-HIB-HEPB VACCINE INTRAMUSCULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cec8c34a69940a09a178e07eb1b87ee', N'Doc med reas no hcv test', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cedba5dba9244cda8a9fbedf3823c2a', N'Extensive radius surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'24152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cef724986d747388179919cec2f5f54', N'CARBOXYHEMOGLOBIN QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cf196e47e994ea5a2e9f7a3c3e7dc6e', N'NUROPSYC TESTING PR HR W/PT & INTERPJ TIME', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'96118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cf33eb2b9ce446bb4e5e5fd0de2830f', N'CMV antibody, IgM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cf504f8e3334d3a899199e634daff93', N'TRANSECTION/AVULSION PHRENIC NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cf64a89a61b4940a9f64ccb5fc07c5a', N'RADEX ORBITS COMPLETE MINIMUM 4 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cf71014166e4a7dab6ba4fe54ab28de', N'ANTIHISTAMINE/DECONGESTANT PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4133F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cf9aa169988481d8d04f9f64669bee9', N'OOPHORECTOMY PRTL/TOT UNI/BI OVARIAN MALIGNANCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cfecb2beabd4534bfe6c1ca5bbd4237', N'ECMO/ECLS INITIATION VENO-VENOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5cff63872c0448e2a00aa6eaa5d85671', N'UNLISTED PROCEDURE NECK/THORAX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d0714a3ac2f4ee389901ad4183bc09f', N'REMOVAL EMBEDDED FOREIGN BODY EYELID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d09c14609e8400f891fa5873d059343', N'Hospice anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d0bfdcd413f4d03a35d0626ab6163c1', N'NUNDSC ICRA FENESTEXC CYST W/VENTRIC CATH DRG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d0d753177c34289b4c91b3628fbbb8a', N'HYSTEROSCOPY LYSIS INTRAUTERINE ADHESIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d0dc5e20e7c4343b710a53c0e878929', N'HEMOLYSINS&AGGLUTININS AUTO SCREEN EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d1ccbe9b7ab42db925f522a87cff612', N'Inj, elranatamab-bcmm, 1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'C9165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d1e85b2578141db866f93aeb3e231e4', N'URINALYSIS QUAL/SEMIQUANT EXCEPT IMMUNOASSAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d2262a60801432b97a730da9b886cb9', N'LAPS SURG RPR RECURRENT INGUINAL HERNIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d22690de388406dbad22f297b084920', N'Assay of gastric acid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'82926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d22f84685e44501bd0d2510fdbe8d68', N'APPLICATION RIGHT & LEFT PULMONARY ARTERY BAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d2344e464c74fd3837734c98a55578d', N'EXTENDED VISUAL FIELD XM UNI/BI I&R', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d2542fd43704299b2f44dc831adc888', N'BKBENCH PREPJ CADAVER DONOR HEART/LUNG ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d265e27778348f493a87e341162b51c', N'ADRC THER PRTL THICKNESS RC TEAR NJX TENDON UNI', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0718T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d2bd8f1fbb9477c9adf93113666bfbe', N'OPTX PATLLR FX W/INT FIXJ/PATLLC&SOFT TISS RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d2d755dd1eb49c696c000161ccab163', N'Valvuloplasty, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d3470e248a34e68927941bed83536a8', N'Central dexa results doc???d', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3095F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d34996cdbe94e5a83fb4a66db3b6782', N'Eeg, cerebral death only', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d35658009564c759c2fb67947d184c3', N'Detect agnt mult, dna, direc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d376755115044759fdaae53baf712da', N'TRANSECTION/AVULSION MENTAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d3cefe68d6e4ed79f3772aecc279991', N'RADICAL RESCJ TONSIL CLOSURE W/OTHER FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d3ef7a403b74ce7bd2e365b23965a53', N'Inj, sutimlimab-jome, 10 mg', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d3f136c204248e099316418aa6b9715', N'IMPL ABSRB MESH/PRSTH DLYD CLSR DFCT INFCTJ/TRMA', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d4366e505904aa2b2484310cf2ba9e9', N'TX DEVICES DESIGN & CONSTRUCTION INTERMEDIATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d4371f340574108b197cbba131d9736', N'SALPINGOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d4828d614bb4f1aaf7106a696e52536', N'REMOTE PHYSIOLOGIC MONITORING 20 MIN+ PER MONTH', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'99457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d524eeb9986414b8a0bd9d079b3918d', N'G com bandge hgh dn foam sht', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6600')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d544cb393a0494dbbd19a8f01c3b286', N'Replantation, arm, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d5acf24c9d744a7affe8c42fbbd20f8', N'EXC CERVICAL STUMP ABDL APPR W/PELVIC FLOOR RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d5d1669c01d4535a1bbb073383a0dcb', N'No pt tbco cess interv rng', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d5f43789d7b4ad497a7cc6fcab62f15', N'FIT&INSJ PESSARY/OTH INTRAVAGINAL SUPPORT DEVI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d61e07680534ea9aee5496fafa5f4bb', N'Subseq episode (ML)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1128F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d69b292fb58453ca8959b4c26ae5f65', N'THERAPEUTIC PROPHYLACTIC/DX INJECTION SUBQ/IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d6afb80f6e2434a906059102312a2a7', N'NJX DX/THER SBST INTRLMNR CRV/THRC W/IMG GDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d70d6a94c9747b597d682d1a3a9f57f', N'DESTRUCTION MALIGNANT LESION T/A/L 0.5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d75834f54fc4bc3ac22dceb727613cc', N'SUTURE SCIATIC NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d7a4ba7e12f4788a7ac7cfd5b4a36af', N'LARYNGOSCOPY FLEXIBLE W/INJECTION AGMNTJ UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d7ab200bf0a4df881882d7791cc1ac5', N'Dialysis acu kidney no esrd', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d7bf6036dcc4ea080688bb6f2add634', N'CRANIOTOMY SELECTIVE AMYGDALOHIPPOCAMPECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d7c7c2d788945839bf14adb88dd84a5', N'RMVL TRANSPLANTED PANCREATIC ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d7fd378bc92426398445feef74f0d2e', N'RMVL PROSTC MATRL/MESH ABDL WALL FOR INFECTION', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d81132f1729458c8643619daefe6dd9', N'Reas no adhere therapy', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d840e0526cf47a49f11f7a819ea3678', N'EXCISION OF PENILE PLAQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d8f52a63b7d42b8a041ea662ece905c', N'PT QUERIED RE SYMP RESPIRATORY INSUFFICIENCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1503F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d9c31ca175c4556868f324987f50971', N'TANGENTIAL BIOPSY SKIN EA SEP/ADDITIONAL LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d9c3274cf4a433593da532783943e95', N'BCKBNCH RCNSTJ CDVR/LIV DON UTER ALGRFT VEN ANST', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0669T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d9dd409e9964b2d873a3aa17f935139', N'ARTHRODESIS INTERPHALANGEAL JT W/WO INT FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5d9f6cc5480246ad914a9e81bc0c1904', N'NEEDLE EMG THRC PARASPI MUSC EXCLUDING T1/T12', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5da1aa202b864a07b1d993c787f0fa55', N'RF SPECTRSC R-T INTRAOP MRGN ASSMT TM PRTL MAST', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0546T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5da5ea462f244cd987c05e4f336c6102', N'ANESTH, COLLAR BONE BIOPSY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5da76bb57be146278a6411b0d79325f2', N'RPR HI IMPRF ANUS W/FSTL PRNL/SACROPRNL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5da82968ded44fd78d2004e00129ca30', N'ABLATE ATRIA, LMTD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5daec38095ac46eaa637f0fa87345f5a', N'CNTC NEAR INFRARED SPECTROSCPY STD LOW EXT WND', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0493T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5dbc921976e5492fba2e609479aa4cfc', N'ESRD related services, month', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5dcda33255e6476299271ae98ec9047b', N'MAMMOGRAM, SCREENING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5dd4dce48ce1416fa43ca0521ce8c877', N'Repair of wound or lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5dd545327a9a40258558c9eefcb92019', N'HYMENOTOMY SIMPLE INCISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5dd83c2272dd4c43b9731f35b6bb35d7', N'SICKLING RBC REDUCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5dd9a6c8a5754f6695729dbf51af914b', N'PET IMAGING SKULL BASE TO MID-THIGH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ddd3532f1ca4fc1b554a8169f643a85', N'Pt w/ 1 hzv lv or 2 hzv recm', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M1174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5de11308be0443b29ee7ceca4cd48807', N'CT ORBIT SELLA/POST FOSSA/EAR W/O CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5de71461d58d44a2b6daa2665e863434', N'Epicord 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5dea7f10a1c84ad68a01eb852c2e1bf8', N'REPAIR NONUNION/MALUNION TIBIA W/O GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5deb9662d9c94474b2336bc778f1d593', N'Visualization of chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'39400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5dedf2bbe0f649b0a39b89df6c112aa9', N'Excision, graft, extremity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5df295cfbc6c46c899d1138eaaf16c7c', N'INCISION CONJUNCTIVA DRAINAGE OF CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5df3d019ba304fb6bbc84df8a290bcaf', N'DISRTCJ SHOULDER SECONDARY CLSR/SCAR REVISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5df826e52eb44111a2ff33f04206abef', N'REMOVE FOREIGN BODY, ADBOMEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5df89ad03283474189d31ee15516bef7', N'DONOR HYSTERECTOMY LAPS/ROBOTIC FROM LIV DONOR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0666T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5df9a148e7994888b190db2026dca418', N'COLOR VISION XM EXTENDED ANOMALOSCOPE/EQUIV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5dfc0db4e36748d08b3def8521c7c91c', N'ARTHRODESIS ANTERIOR INTERBODY EA ADDL NTRSPC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e024424096141f49f74e99aff7f0be6', N'DRG ABSC CST HMTMA VESTIBULE MOUTH COMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e035ee23d1b4c2fb7095847b119b04f', N'PAG PROVIDED TO CAREGIVER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4058F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e057cc712e54673a12bfd33ce9b4886', N'PROLONGED OUTPATIENT E/M SERVICE EACH 15 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e0841ff65164e5ab207bc1b2b843139', N'ANTICOAGULANT THERAPY PRESCRIBED AT DISCHARGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4075F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e10666551cc4a5985f7b934e7bc9e33', N'Doc sysm rsn img hd', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e15a6865513420eaf675f69b4c2238b', N'H papilloma vacc 3 dose im', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e16bf2cc2dd4f8eb771e0d6230ebfb9', N'CORRECTION EVERTED PUNCTUM CAUTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e1f98ce61104867bea6a31f0e6a30f0', N'RECONSTRUCTION COMPLEX CARDIAC ANOMALY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e26bf7aa7864996bec414952f170874', N'Vein x-ray, trunk', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e2e8b3e3315461fbc5d95870013b845', N'Rpt wo imp/con mmr/msi', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e31c8d5a86648679714dfaa74c4d38a', N'DECOMPRESSIVE FASCIOTOMY HAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e33efbb42b04364a796272273fc3453', N'ANOSC RMVL 1 TUM POLYP/OTH LES SNARE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e371462d6ea41fb90c74b16d820b5b2', N'Inj, faricimab-svoa, 0.1mg', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e3aaf189bd84420a6ecb1e38408b32d', N'Cocoon membrane, per sq cm', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e3b66a2acf44803adc8385695438d7c', N'INJECTION PX CHEMONUCLEOLYSIS 1/MLT LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e47f78cfa644dd4994305bee6ef947d', N'EPIKERATOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e4c470b033f4a2bb49acf8635819efe', N'RPR NON-STRUCT PROSTC VALVE DYSFUNCTION W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e4cfe247be6482492b8309ae8c5db8f', N'EXC/CURTG BONE CYST/BENIGN TUMOR HUMERUS W/AGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e55e43e2b144911ab3c9c7684f0dd7e', N'ARTHRODESIS PRESACRAL INTRBDY W/INSTRUMENT L5-S1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e58d24d1e58402ba599d007dc0b00d9', N'Thyroid suppress/stimul', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e595ca3ff0544e2a2226b771988d6ea', N'COMPL RPR T-FALLOT W/O PULM ATRESIA TANULR PATCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e5b102dfb0d4aeb8a677c82b4029216', N'TRANSECTION/AVULSION LINGUAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e6ac332d3c9447286bf784a02875f9b', N'TRLUML DILAT AQUEOUS O/F CAN WO RETENTION DEV/ST', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e6d6654d9984ebb8daa71e1c161c4e4', N'Autopsy (necropsy), gross', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e6dbc41e8b94d74861e91b590245dcc', N'ACTV WRMNG INTRAOP FOR NORMOTHERMIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4250F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e71a20ee8a44248b970473fd712876c', N'Pt died from cancer', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e7669219441471787c6a007fa5e1c10', N'LAPS MYOMECTOMY EXC 1-4 MYOMAS 250 GM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e7b6b964ea34a6485b940430e31df14', N'ADAPTIVE BEHAVIOR TX BY PROTOCOL FIRST 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0364T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e7ed16591694b9a8cfbf88f08e6e945', N'Falls risk assassment doc', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3288F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e808f0b9f0b4e61aff467cfcc108909', N'Pt tx and final eval comp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e84b0be303f4710aed1de8b5d86773c', N'VENTRICULAR PUNCTURE PREVIOUS BURR HOLE W/O NJX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e8b4c9979334eefa1760aac13a7d2b7', N'Artery x-rays, spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e8c1bb115ab4b159e85452ef7aba713', N'Treat eye socket fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e8cc3cd504e4c5c9dd5833b444e4c4d', N'RESECTION CONDYLE DISTAL END PHALANX EACH TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e906225ad1848359627180030badaa3', N'US ABLATJ UTERINE LEIOMYOMAT >/EQUAL 200 CC TISS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0072T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e9894bbbeb544b5b8ff4c1acc57fe75', N'VENOUS THROMBOSIS IMAGING VENOGRAM BILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e98b55a1f2e41e2a30226a8377bfa8a', N'Prolonged service, inpatient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5e9d36209a5d459d9939f23b3caff3b0', N'ARTHROSCOPY SHOULDER W/CORACOACRM LIGMNT RELEASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ea2869782f946c980324b12f7d6bf34', N'EXCISION THYROGLOSSAL DUCT CYST/SINUS RECURRENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ea4aac225364830ae015d86b3817b6d', N'IMM ADMN SARSCOV2 5 MCG/0.5 ML 2ND DOSE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0042A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ec5d49ceef44e98b48792794803af00', N'VAGINAL HYSTERECTOMY >250 GM RPR ENTEROCELE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ec6a02fb4684a949aee67ec3fd52b57', N'Arterial catheter exchange', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ecd69b625a74d828d0ac46b07fc9059', N'PLACEMENT ADJUSTABLE SUTURE STRABISMUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ed06052496b40169b280504d3d7c921', N'LARYNGOSCOPY INDIRECT W/VOCAL CORD INJECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ed0b3cc2bda4be88f8d14b7fc7428a4', N'ARTHRS KNE SURG W/MENISCECTOMY MED/LAT W/SHVG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ed108654c4e47ec93ea0ed381a3d62c', N'RMVL TRANSVNS PM ELTRD DUAL LEAD SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ed771914d4849dc9c91b014d634896f', N'No hip intake prom, no proxy', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ed850060a1c4e7f9516ffca9e76f9ca', N'PSYCHOLOGICAL TESTING COMPUTER W/PROF I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'96103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ed85b2c0c32491b910ecd8747310bf4', N'FUNDUS PHOTOGRAPHY W/INTERPRETATION & REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ee0318c5b1444dead295272ed834b95', N'Laparo hernia repair incarcerated/strangulated', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ee1a2ff7d894681b081a3ee3150ff5b', N'OFFICE/OP CONSLTJ NEW/EST PT HIGH MDM 55 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ee34527ba474e21ab2fed49525f8d20', N'ENDOLUMINL IVUS OCT C EA', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ee3d675193e4555a1193105b7977697', N'Treatment of nose fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ee494009bc04464b57182e36d9379d3', N'Muscle-skin graft, leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ee6a6fa7c9d453e9a78f07637b76a3e', N'LAPS ABLTJ RENAL MASS LESION W/INTRAOP US', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ee870701e444328975e0c307732b733', N'PSYCHOLOGICAL TESTING PR HR WITH PATIENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'96101')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5eef0c71d44a4b4f893bc67383fa633e', N'ADVNC CARE PLANNING TLK DOCD IN MED RCRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1158F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ef56a564f2549249744b2dd2c649967', N'MOLECULAR CYTOGENETICS CHRMOML ISH 3-5 CELLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5efc06892dae40c289d5940578522a37', N'EXC TUMOR SOFT TISSUE THIGH/KNEE SUBFASC 5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5effa2113f034246ae7693e58083b37e', N'ASSAY OF HYDROXYCORTICOSTEROIDS 17', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f0524172b554b0681d01aa137d4b3bb', N'DEMENTIA SEVERITY CLASSIFIED MODERATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1491F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f0545a38cf647539eb281ebe0968d64', N'SPLIT AGRFT T/A/L EA 100 CM/EA 1% BDY INFT/CHLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f080f4106d841e1b8ded82a643d13c5', N'IAADIADOO INFLUENZA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f0968462c4641558499e8d8a793dbed', N'PROCTOSGMDSC RIGID DCMPRN VOLVULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f0ba33b7a754b9b85698519396f10ea', N'ARTHROSCOPY KNEE LATERAL RELEASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f0e58780c5c40faabf2a4e8822e0a73', N'Arterial transposition', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f21891d846c478db7f458fda05f9ed2', N'MAMMOGRAM, ONE BREAST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f227aff4f4e41138073defb15387e56', N'NONINVASIVE EAR/PULSE OXIMETRY OVERNIGHT MONITOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f3305a5b72e411793d1519864163c27', N'ANES LITHOTRP XTRCORP SHOCK WAVE W/O WATER BATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f350646413b424faa34527554934ed6', N'FSTLJ SCLERA GLAUCOMA THERMOCAUT IRRIDEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f37262fd62b477e9b7bd6f21104a962', N'SF3B1 GENE ANALYSIS COMMON VARIANTS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f386fcebe9741809e0d4f875698bf98', N'LAPS INSERTION TUNNELED INTRAPERITONEAL CATHETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f3eba59537a4ceaba1bfb12af43dc15', N'OVERSIGHT CARE OF XTRCORP LIVER ASSIST SYS PAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0405T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f41193e3403461b8dfe88c2bd445737', N'X-LINKED INTELLECTUAL DBLT GENOMIC SEQ ANALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f4356a07590449984ba2175247d4397', N'INSJ/RPLCMT TEMP TRANSVNS 1CHMBR ELTRD/PM CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f454aef72474ebe998ce5fef09952b1', N'Cognitive skills development', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G0515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f4bc5c61b9c4fb394568481d937dbf9', N'PERQ ELEC NRV FIELD STIMJ CRANIAL NRVS WO IMPLTJ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0720T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f4e1dd61d3c457f8d312bc03a928e98', N'Removal of hip bone lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f5085ce966d44619f4ced20438dd29d', N'IRE ABLATION 1+TUMORS PER ORGAN W/IMG GDN PERQ', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0600T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f50a0dcd068436c99a6e0c576f22072', N'RADEX SPINE LUMBOSACRAL ONLY BENDING 2/3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f519d6558db4a608ac1784ae011ce9c', N'AUTOIMMUNE RHEUMATOID ARTHRITIS ALYS 12 BMRK', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f56f3131acf46e8ab8480e48d58193b', N'TPLA B9 PROSTATIC HYPERPLASIA PRST8 VOL<50 ML', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0714T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f596a8202024c08ad1e5ad8256aa165', N'Pt w/ rx for hspc/plltv care', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f59f847804248a4bdb7da3549a456e0', N'Heinz bodies, induced', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f5d942fd9c045f98f2e3cadd6b9035e', N'Assay, three catecholamines', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f609aa7a63c4a389963ce004091d130', N'Acoustic reflex testing', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f685f351c904b2684a7495f1f9f3705', N'Skin tissue rearrangement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'14350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f6991c827c944ab8a97865cbe462ba9', N'Skin tissue rearrangement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'14001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f69a54b36d4409d9127eb1ede1b82c9', N'PROSTATECTOMY PERINEAL RADICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f6ad0d067794e818815a3756ffec186', N'CHRMSM ANALYSIS ADDL HIGH RESOLUTION STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f6bd29e3a12450985dc4b92e5712080', N'GONIOSCOPY SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f6ccc996fcd4c8a9b47536c16f9405a', N'ANTIBODY GIARDIA LAMBLIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f74321c7a294a01b7708d0e7e442933', N'DELAY FLAP/SCTJ FLAP EYELIDS NOSE EARS/LIPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f781b145807436981c0f219f0789187', N'REPAIR NASAL SEPTAL PERFORATIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f8972e6eb724d89bcb966112c53853e', N'Init eval HEP C', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1119F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f8a1bfa218d466bbf4774876897a13e', N'COLPOCLEISIS LE FORT TYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f8a386a0d7c4a898953946f43169c6b', N'RADEX COLON BARIUM ENEMA W/WO KUB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f8a69de200b47aba2860b9b964692ec', N'ORAL ANTIPLATELET THERAPY PRESCRBED AT DISCHARGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4073F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5f9a1c4db9f14c058baedb6b7a2d0201', N'Inj, ganciclovir (exela)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fa1ec8014db4f28ba1334f0a9fb7a30', N'Inj, linezolid (hospira)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fa4443d83a84e60bbaad086f4aa6aae', N'ENUCLEATION EYE IMPLT MUSC ATTACHED IMPLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fa8fac39d4241b192a7e6c057d6bdd0', N'Psych sympt assessed', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fadd4030164455b8b5f9b445a66cdee', N'Inj, fulvestrant (fresenius)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5faf1e8aaaa44c0fa90f00406ce09bcb', N'NASAL/SINUS NDSC TOT W/SPHENDT W/SPHEN TISS RMVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5faf39ffb6744da38c9735c8e7c507bb', N'X-ray of needle wire, breast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76096')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fb6f4e94aff40ada6e753d22e7404a7', N'OPEN TX DISTAL PHALANGEAL FRACTURE EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fb8cd776f154843b6d463d60a5e9d97', N'INSJ/RPLC CAR MODULJ SYS VENTR ELECTRODE ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0411T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fb98e6cc5674145a0e5380a597bbe72', N'CHIMERISM W/COMP TO BASELINE W/CELL SELECTION EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fc50d2eae2443c1a9fe14a1ca399656', N'INSJ 1 TRANSVNS ELTRD PERM PACEMAKER/IMPLTBL DFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fc657ecd4cc48339f1d96e0af72516f', N'PURE TONE AUDIOMETRY AUTOMATED AIR & BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0209T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fc8047ad7044b4f8b56a6b28551e29a', N'CRANIECTOMY SUBOCCIPITAL SECTION 1/> CRANIAL NR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fc8732fec404cb1839c54c3dfcb5d31', N'ANESTH, BURN, 4-9 PERCENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fc87d1239534b33bf174e1c4225fec5', N'NJX ANES&/STRD W/IMG TFRML EDRL LMBR/SAC EA LV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'64484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fcaba1bf2ed442cbbfbc84ad933801e', N'EDUCATIONAL SUPPLIES PRV BY THE PHYS AT COST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fcd66ce4d0641fda4c3b6fe46205444', N'DILATION URETERS/URETHRA RS&I', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fd78d27af32468aacdf1720d9bebebc', N'CLOSED TX NASAL SEPTAL FRACT W/WO STABILIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fd9e6fe3f12429cadafe1893688baf6', N'PT DISCHARGE INPT FACILITY WITHIN LAST 60 DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1110F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fdd917a4b15406ea178bd559984fb02', N'THERAPEUTIC INDUCTION OF INTRA-BRAIN HYPOTHERMIA', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0776T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fe05c0506194666b99f46c9f06bf2af', N'ANESTH, ANTEPARTUM MANIPUL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fe0cefa1d9949a2b9aa6ba40330778c', N'Detect agent nos, dna, amp', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fe2bb4a5afb4036a72b2f5bfe6dbc42', N'VNPNXR 3 YEARS/> PHYS/QHP SKILL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fe71e4dfd6e4bcdb8bfa42d968408f1', N'THORACOSCOPY W/PARTIAL PULMONARY DECORTICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fec3b1008c44e848484aec37184fca1', N'LIGATION ARTERIES INT MAXILLARY TRANSANTRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fed5721e55740babe3a23cced121aa8', N'CFTR GENE ANALYSIS INTRON 8 POLY-T ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5fee5b880d04400ea14fbe802bb28b40', N'PERIPHERAL VEIN RENIN STIMULATION PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'5ff07d6d5ab640de9a116a971c57233f', N'CYSTO W/TX URETEROPELVIC JUNCTION STRICTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6000782ae5474fca8210d77ab79bb691', N'CLTR SKIN AGRFT T/A/L ADDL 1 CM-75 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60087006df814243b6b989d25a5268ae', N'LARGSC MICRO/TELESCOPE RMVL LES VOCAL CORD GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'600e262241ee4d5ba36be476c001dd7d', N'ANTIDEPRESSANT PHARMACOTHERAPY PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4064F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'601b9eaa82aa4489b18a12bfbd9475e4', N'PATHOLOGY CLINICAL CONSULTATION SF MDM 5-20 MIN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6023143dea53477d8f7bac43792334ae', N'EXCISION/CURETTAGE CYST/TUMOR METACARPAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'602aa0bb1e2d45888d2a21e683b670e6', N'MYOCARDIAL IMG BY MCG DETCJ CARDIAC ISCHEMIA', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0541T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'602faf03bf394b8db5dc925b0ba43f01', N'RPR/ADVMNT FLXR TDN ZONE 2 W/FR GRAFT EA TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'603de276dcab4e8b9d3e2e887e297f31', N'IMAGING STUDY NOT ORDERED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3331F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6040eb2cef264c29a17e9a99bde5d885', N'SEX CHROMATIN IDENTIFICATION BARR BODIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6041d7a2bc0c45a8bd1c5297e09a22f7', N'EMBLC/THRMBC W/WO CATH RADIAL/ULNAR ART ARM INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6042a5c96ec445dc957e56078a2accec', N'Doc pt rsn no presc warf/fda', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'604666d528924534909d985e1eb21468', N'TRANSPLANTATION TESTIS TO THIGH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60536418acd24f0391cd05ff98c38af2', N'OSTEOTOMY PHALANX FINGER EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6057d08c64264a3281c5cdb5032e1ceb', N'REVASCULARIZATION ILIAC ARTERY ANGIOP 1ST VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60590131439244df928f0b02fa395f54', N'REPAIR INTERMEDIATE F/E/E/N/L&/MUC 2.6-5.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6059a358a2ec4bc68cc55c2e872e8c0e', N'CRANIOPLASTY W/AUTOGRAFT > 5 CM DIAMETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6059ce3ef62540f993c71c78d5192a66', N'Pt 66+ frailty and med dem', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6059ec5c9a144a8f8bd3783e430485e9', N'Revise urethra, stage 1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'53400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'605a702a361948cda1630eb4c2988c25', N'REPOSITIONING PERQ R/L VAD W/IMG GDN SEP INSJ', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'605af7d16e5a4d69a5e63b3fa8fde005', N'CLSR URETHROSTOMY/URETHROQ FSTL MALE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60671e150e8340de85414c7b81c9faf8', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'606d7dbad4934077a0f193b7bff180a8', N'Stereotactic radiosurg; simple', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61796')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60717c21a97c4940b0f26494ca9d5d58', N'Echo exam of heart', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'607336a0c95a48aa8b45660046e72a59', N'ARTHROPLASTY RADIAL HEAD W/IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6076106e8b6245cbaf5c6ec275ae89e2', N'IADNA HUMAN PAPILLOMAVIRUS LOW-RISK TYPES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6078265706e644a6abac551994d30ae0', N'DRUG SCREEN STEREOISOMER ANALYSIS 1 DRUG CLASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60788ed7b093462ea8f2729ea92995a2', N'ZOSTER VACCINE HZV LIVE FOR SUBCUTANEOUS USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60818dab27334813a85c4e4e6a537254', N'PERQ TRANSLUMINAL ANGIOPLASTY NATIVE/RECR COA', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6082516cad0444618e063f698dffeb8a', N'SO NEO GSAP CLL FR DNA/DNA&RNA CPY NMBR&REARGMT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'608653e93be04774a38686ff8d0d4d59', N'CARDIAC MRI MORPHOLOGY & FUNCTION W/O CONTRAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75557')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60885e2bf494445fb97d38fe17d105d0', N'DCMPRN PERQ NUCLEUS PULPOSUS 1/> LEVELS LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'62287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60975aeae53b49f1971466d028417a05', N'REPOSITIONING IO LENS PROSTHESIS REQ INC SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6097b109b22b4988965296a1f9f6d500', N'URETHROPLASTY 2ND STAGE HYPOSPADIAS RPR SKIN GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6097c5bc77974c99aad8d51b89cbcbdb', N'REMOVAL WRIST PROSTH COMPLICATED W/TOTAL WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6097e2eaa4bf4d5e9473bfa40d6757ab', N'M.avium-intra, dna, amp prob', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60a1b1aad40145fbb6edd07b86e09107', N'EXCISION CH WAL TUM W/RIB W/MEDSTNL LYMPHADEC', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60a45e2e1d7f4daa870f40f60e7e6c97', N'REVJ MASTOIDECTOMY RSLTG MODF RAD MSTDC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60a56ddcf6c74b68b51563ba0495b971', N'BONE &/JOINT IMAGING LIMITED AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60a75b7ba2364ec5a8b679759f8ee16f', N'Treat nose/jaw fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60a7ea06e353470bbfb64fd993cbe242', N'HEARING LOSS DUP/DEL ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60aab270ec1b4b10a91504a3e62f10ab', N'Benef refuses service, mod', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60adcf0d03e442cdbc28b8e6cbf0c457', N'PANCREATORRHAPHY INJURY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60af414a1e0f4eff8b94732624e4a71d', N'REM MNTR PHYSIOL PARAM 1ST SET UP PT EDUCAJ EQP', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60afe99a9b27479d88f14269910d831d', N'Pt 66+ snp or ltc pos', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60b1df57bde042469a78b76380a6e215', N'Graft for face nerve palsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60b56e411e474e7ba2fe599d30eeaf77', N'Pt w 2 hzv on/aft 50', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60b6dd26343e4a108d2da481d43f7419', N'EGD FLX TRNSORL W/DPLMNT NTRGSTR BARIATRIC BALO', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60c338b9f656425597b55322bf5f6374', N'Drainage of eye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'65805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60c47deae69a42348716b0392f42b8d4', N'Destruction of tumor, breast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0061T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60c88dca7cbf4bd28d7709a1206d2a9d', N'LAPS GSTRC RSTRICTIV PX LONGITUDINAL GASTRECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60cb19d7251b4dadb68fe4b0679abcab', N'EEG W/O VID BY TECH EA INCR 12-26HR UNMONITORED', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60d72e01a9f84104a78d766d4ffd9802', N'Blood typing, Rh phenotype', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60e0348f04df4975bbf44649d0c9ddcd', N'APPLICATION CAST FINGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60e1dabefc534557b64c209c154374a7', N'Esoph imped funct test > 1h', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'91038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60e2ea65fc0c4d13b6ab73dc23e7706b', N'CAR-T THERAPY AUTOLOGOUS CELL ADMINISTRATION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0540T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60e2fd5a85034a309ed11c5994a603ed', N'X-ray exam of ribs/chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60e31d34527c42d4b9ff46d251c171b2', N'ACUTE VENOUS THROMBOSIS IMAGING PEPTIDE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60ea6921107d4bec8fd4a85c6a8686d1', N'Us exam, pelvic, limited', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60eba7f35dea452db48c2f184e62cf3d', N'INCISION&DRAINAGE BURSA FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60eea33fe9b64069980a8bfab98ef433', N'DILATED RETINAL EXAM W/O EVIDENCE OF RETINOPATHY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2023F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60f1b47255604f638a2226648aff2471', N'REDUCTION MASSETER MUSCLE & BONE EXTRAORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60fac39d207c41de8a01ee1d616a9790', N'NFCT AGENT GENOTYPE HEPATITIS B VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'87912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60fbbd1d576545a8adee087dfb65f419', N'CHRMSM ANALYSIS ADDL KARYOTYP EACH STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60fe6870cdb8434dab8ae2fa6e3fbbc9', N'Uppr gi endoscopy w/us fn bx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60fec010862348f2836d6ea052865912', N'ANESTH, HYSTERECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'60ff7ec95671411fb3e5ec897f0dee11', N'ORBITOTOMY W/O BONE FLAP W/RMVL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6103dea67e804305a4834e4779239516', N'RPR BLOOD VESSEL VEIN GRAFT INTRATHORACIC W/BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6104f0a7d56d4ef2a0e1789bdd6b9a2e', N'NJX ANES TRIGEMINAL NRV ANY DIV/BRANCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61098cf82ad74bdb821015a44d42aba5', N'Home visit, nb care', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'610c29033cff403d9ab3d989953e428d', N'Pt referral for ECT doc???d', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4067F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6112ee5d4cd0408a8cc957a559c169b7', N'RCNSTJ MIDFACE LEFORT I 2 PIECES W/O BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'611402eb01d847c88a105fdb54a3fd6d', N'CT ABDOMEN W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6118fad7fa5c4728b0d8bc942af713c5', N'RMVL IMPLT MATRL POSTERIOR SEGMENT INTRAOCULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'611957a4a18e4c0d8e8a698b344eb5a7', N'LAPAROSCOPY SURG W/BX SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'611e0098a02a4cbc946b5609774810e9', N'Artery x-rays, lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'611fa061614d484b8186bfd87ff1cda5', N'TRANSVERSE ARCH GRAFT W/CARDIOPULMONARY BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'33870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'612254b998be4122aa75ec16c5c0109f', N'EVAC MEIBOMIAN GLNDS AUTO HT& INTMT PRESS UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0207T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6127fb6da8aa428690a37948e5e23e15', N'THORACENTESIS NEEDLE/CATH PLEURA W/O IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6129a9c4f91e4469b2c97a48fbc152bd', N'1ST HOSPITAL IP/OBS CARE HIGH MDM 75 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'612a3456ccb047fca39fde2813b6b10c', N'LARGSC W/REMOVAL LESION', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'612f555158dc4e30948f332a7ea17464', N'VENOUS THROMBOEMBOLISM (VTE) PROPHYLAXIS RCVD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4069F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61381f441da64b70ac93fed833cfbae5', N'MRS DISCOGENIC PAIN TRANSMIS BMRK DATA SW ALYS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0610T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'613a51a1b252419e97969847896d9e2a', N'RADIOLOGIC EXAM SWALLOW FUNCTION CONTRAST STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6140322a242340299eb880a8c6cce3e5', N'Bilirubin total transcut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'88400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6144a3fba5b045cebaffd59bd9ef6ca7', N'VAG HYST 250 GM/< W/RMVL TUBE OVARY W/RPR NTRCL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6144b88667cf4098829388fe90863c62', N'INCISION & DRAINAGE FOREARM&/WRIST BURSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'614945652c69427c84514bceb091cff2', N'Exhaled breath condensate ph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0140T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'614a95db81e14ff79ba3cc23ad92216a', N'Intrvl 3+yrs pts clnscp docd', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0529F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'614a981ab99b45d6993cb00cdc9502f5', N'EDUCATION&TRAINING SELF-MGMT NONPHYS 1 PT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'614af39b64e94211ab3a00cab098e410', N'LAM&SCTJ DENTATE LIG W/WO DURAL GRF CRV 1/2 SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'63180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6150a2a52aad497db429ed1380d3aa15', N'FTH/GFT FREE W/DIRECT CLOSURE S/A/L 20 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'15220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6155083bc96848e39550de108146705f', N'NEEDLE EMG EA EXTREMITY W/PARASPINL AREA LIMITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'615cfc79a04d4166bdc4db12380dee16', N'Reoperation, bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61604225e33c4128af81e681d58dbc82', N'ARTHROSCOPY SHOULDER DX W/WO SYNOVIAL BIOPSY SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'616536ee118a4b24b9a534924f787871', N'URETHRORRHAPHY SUTR URETHRAL WOUND/INJ PENILE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'616678608e5d4b99aa3d327181b72b37', N'RPR POSTINFRCJ VENTRICULAR SEPTAL DEFECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61688150bf23434b835e51db8a65f2bb', N'EXCISION NASAL POLYP SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61689482f8ba47f1ac8f338eb97f1da7', N'ASSAY OF TRIIODOTHYRONINE T3 FREE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6168c641bf674220b337c6e8bdd6074c', N'Remote e/m new pt 30mins', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'616e907fd96545ada2ff264e526f1c99', N'PT INTRVWD BY EVAL CLINICIAN </DATE DIAG MDD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'2060F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'616ee4d988a442cc835ff54ef6cbeb02', N'RADEX GI TRACT UPR W/SM INT W/MULT SERIAL IMAGES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'616f5e8f8a364dccb2da4056c9dcb37b', N'IMMUNOASSAY INFECTIOUS AGENT ANTIBODY QUAN NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6170f0eddf844077b9d1996d620edf6d', N'ARTHRODESIS IPHAL JT W/WO INT FIXJ W/AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6171b28566d04d3b9ff1d47fc2d89b9f', N'CHOLANGIO&/PANCREATOGRAPHY ADDL SET INTRAOP RS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'617dbf3b99344deea8a3cb3ce0b9f934', N'UNLISTED OTORHINOLARYNGOLOGICAL SERVICE/PX', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61811775b6ce44c38c15804ada839edb', N'CT THORACIC SPINE W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6186ff427c9a484a9a6822ea140d4949', N'FTH/GFT FR W/DIR CLSR TRNK EA ADDL 20 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'15201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'619384a1f86647b195df06f3c51900c3', N'VCRPEC TRANSPRTL/RPR DCMPRN THRC LMBR/SAC 1 SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6193cc729ee543d8b0c34aeb0e5208d5', N'TRANSVRS A-ARCH GRF W/CARD BYP PRFD HYPOTHERMIA', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33871')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61992ec94ef7467494deb78c435b0808', N'Thyroid, single uptake', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61a691e0e86c41478176bcf1d5aae16d', N'RPR PULMONARY ATRESIA W/CONSTJ/RPLCMT CONDUIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61b6ddd385e343d692fda1030b61e9a5', N'PARING/CUTTING BENIGN HYPERKERATOTIC LESION 1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61bfc7ca163a43ef83e93f629f5a04e7', N'PROF SVCS ALLG IMMNTX W/PRV XTRC 4 STING INSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61c42d9ef1774e14900eb14f0b40749e', N'CORPORA CAVERNOSOGRAPY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61c467983b8d42d38785d3e281203e5f', N'CLOSED TX NASAL BONE FX W/MNPJ W/STABILIZATION', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61c54be62b1141209e338fde66317d8b', N'Epstein-barr antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61c8eb79d8b34a9fb26c78c2e5cc92f7', N'NSL/SINUS NDSC SPHENDT RMVL TISS SPHENOID SINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61cbb33e2edc4cbb989b69c4ae170c1f', N'IAADI POLYV MLT ORGANISMS EA POLYV ANTISERUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61ce904da14245b5a85896a024a0b5b8', N'CYSTOURETHROSCOPY W/DIL BLADDER GENERAL ANESTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61d12a2edb524ceca4160814c3903003', N'URETHROLSS TRVG SEC OPN W/CSTO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61da4a8893a54c008dcd5babd817c97d', N'PLMT NEPHROURETERAL CATH PRQ NEW ACCESS RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61db33b00dc74cc2a21970e92b4b9cab', N'SKIN TEST TUBERCULOSIS INTRADERMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61dbf228d043403f94c418ef50a0642a', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61dc687167724f44a40b076144d2ff90', N'Pt peri dialysis dur mo', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61e45b18d20e415293dc6a790288e9bf', N'OSTEOPLASTY HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61e55c063a5b41a2821b8f12799e61c6', N'EPIGLOTTIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61eabd2622dc4a3cbaf97cd5084a1ae8', N'EEG COMPLETE STD PHYS/QHP>36 HR<60 HR W/VEEG', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61ecd788fd6b4cb38ce83535a6ec7739', N'IM/REPL CARTD SINS BAROREFLX ACTIV DEV LEAD ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0267T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61f1ba52eaef47adb375e2b0e80a499d', N'TRANSMYOCARDIAL LASER REVASCULAR THORACOTOMY SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'61fc867f81d3459bb4faa94f5aaeaedc', N'Ind img hd pos hd ache', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2191')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6203976555dd487289ea5529ed1eedbd', N'Fluoroscope exam, extensive', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'620f7fe30b274871a4c6ca89221818a5', N'BRCA1&BRCA2 ANAL UNCOMMON DUP/DEL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'81213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'620ffff47fb24f199012de98cd6e0d3b', N'Analyze pacemaker system', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62134c7892004fe387b48400b37b2231', N'7 STANDARD FLD RETINAL PHOTO W/O EVC RTNOPTHY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2025F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'621573784db348108fe86e4e87ae3b43', N'RECONSTRUCTION NAIL BED W/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62169443b5b742d9967fc875a60701a9', N'Inj, artesunate, 1mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'621888a1ec514ec58833d706df6410aa', N'Pt no daily asa/antiplat', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9795')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6223165de80c49a8a9ea272a065d84b1', N'ELECTRICAL STIMULATION BONE HEALING NONINVASIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62267d24da4b46ada59dd191e15da0d8', N'Assess cyst, contrast inject', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62281ba5fb6c45cbb74add9aa3c12211', N'DOPPLER ECHO FETAL PULS SPECTRAL F/U/REPEAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62283ef746e345c2adee32ef50be78cc', N'Survive/no stroke post cas', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'622c8f6c7a1b4c41b36216f425b6a2f6', N'Artery x-rays, arms/legs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'623c9a0c73d6431f9db559a9e38c079f', N'PLMT PROX XTN PRSTH EVASC DESC THORAC AORTA RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'623caa0a3acb4e7aa4a79c9b5f2e5bc4', N'INSJ/RPLCMT BREAST IMPLANT SEP DAY MASTECTOMY', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'623d69f0be274f6db876639b2aea3d64', N'DISARTICULATION THROUGH WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'624112ade6c94ef3a2f46634076446af', N'Inj, daptomycin (hospira)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6248239eb3434a69931cbd1b3c990a5c', N'NECROPSY LIMITED GROSS&/MCRSCP REGIONAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'624b05269b79435397ae3c5b684f54f4', N'REPAIR BLOOD VESSEL W/VEIN GRAFT NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'625368a9770e4667ac91d8bd9ad52b88', N'REPRGRMG PROGRAMMABLE CEREBROSPINAL SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'625742dc2d114190812674489ad645f5', N'Xcellistem, 1 mg', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'625a27e3f3c741c0a8d29d2a70417714', N'Inj diclofenac sodium 0.5mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'625c9d9cd90d4a7687b6985704f7cab6', N'PHYS/QHP TELEPHONE EVALUATION 5-10 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'625d94b06f5d4f0eae23e8b49d52fd8f', N'EXCISION VAGINAL CYST/TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6263906f10b0471bbfd16c8e44247631', N'ANTIBODY ACTINOMYCES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62656b8c1b984ce5b6e9b3c2d04025d6', N'Endovenous laser, 1st vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'626ab8bb75cd4142a214e24e9a53737d', N'OFFICE OUTPATIENT NEW 60 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'626b206bc2614d80a964e387b1e8e5ac', N'NEUROPSYCHOLOG TESTING COMPUTER W/PROF I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'96120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'627303bb94d44cd6becacaa4bb75daf0', N'REPLACE AORTIC VALVE W/BYP OPEN ART/VENOUS APRCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6276de0a1eb144ce9f318fb5370c41a8', N'Indx suicd idea, no 0 scr', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6278274d1a6a463f92a421cfbf1eb05f', N'LARYNGOSCOPY FLEXIBLE THERAPEUTIC INJECTION UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62790fca54b641edab64b75e8093a100', N'BRONCHOSCOPY EACH MAJOR BRONCHUS STENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62798376162846f1be8836b92543905a', N'Map tachycardia, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'627a955f984b42428ec7c5d1213a36c5', N'PERQ REPLACEMENT GTUBE NOT REQ REVJ GSTRST TRC', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'627fd7efee444c1688087be60905e619', N'COMPLEMENT FUNCTIONAL ACTIVITY EACH COMPONENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6281879b0c55429aa84205be08cb0565', N'Repair arterial blockage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'628b705127464f62ad64160468cb6e72', N'OSTEOARTICULAR ALLOGRAFT W/ARTICULAR SURF & BONE', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'628c223dd6524725844aef38d9e2ccba', N'BIOPSY NAIL UNIT SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'628d1b91bce442b4bfb796de78750806', N'NASAL/SINUS NDSC SURG W/CONTROL NASAL HEMRRG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'31238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6297771ef27147fe8b787f0ae5f0dcb1', N'SHVG SKIN LESION 1 TRUNK/ARM/LEG DIAM 0.6-1.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'629bc742d1384a9e80370ca69b2b981d', N'Custom grad com glove heavy', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'629c6938758c4ee49aff80eea7cbdd13', N'SPERM EVALUATION CERVICAL MUCOUS PENETRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'629dbb659d18459c8c6e32d6a75a52c9', N'RPR GRF-ENTERIC FSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'629fd20429bc41008d3205181c65541a', N'SEVERING ADHESIONS ANTERIOR SEGMENT LASER SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'629fd6f97dda4425bfdfd744a2ed1ffe', N'DRAINAGE DEEP PERIURETHRAL ABSCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62a21d6415a84368a86fad94d9f0442d', N'VENIPUNCTURE CUTDOWN UNDER AGE 1 YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'36420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62a319d7165f45fbade90f35fe232b2a', N'Doc med rsn no temp >= 35.5', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62a3e87ad8ff4cb8b7e3d4240f2db130', N'AJCC BREAST CANCER STAGE II', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3376F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62aee2ab8e0b41f189f48d7d584b1730', N'Inj, pasireotide long acting', CAST(N'2015-07-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62af2210949f4f39be5e6ed4d971a608', N'STRAPPING THORAX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62afaecbc61e40d19cf142fad6b14eb0', N'DOC DIRECT COMM DIAG MAMMO FNDNGS-PHONE/PERSON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'5062F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62b12718cb06462383eb3bbe0882ca38', N'LATERAL CANTHOPEXY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62b8bd68f26d441aad19d36cc5adf7aa', N'Revise spinal cord vessels', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62b925c54a6f42b69b1272af3191a530', N'BLOOD PRESSURE MEASURED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2000F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62c01803e7124a82900b6c55d151ddbc', N'Repair artery rupture, thigh', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62c44256477b46478665e97a27e82e53', N'VENOUS ANASTOMOSIS OPEN CAVAL-MESENTERIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62c9686946bf4f7aba189308a8c88f93', N'VASOGRAPY VESICULOGRAPY/EPIDIDYMOGRAPY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62cd7ed6a56d41bf88d052386177ffbf', N'ANES XTRPRTL LWER ABD W/URINARY TRACT TOT CYSTEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62cffffbca634df4817b8cc4253efd07', N'NDSC ABLATION & RCNSTJ ATRIA EXTEN W/O BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62d24fbc2c1b4cee9e398e2a05dbc652', N'Immunization admin, each add', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62d64930d95c4507900cece71a64058b', N'Restrata, per sq cm', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62d9765fb2224ad7a588435694a52bde', N'OFFICE/OUTPATIENT NEW LOW MDM 30 MINUTES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62dad45a5d1843608bad8ef51810e1ab', N'PRCTECT PRTL W/ANAST TRANSSAC APPR ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62e053017bd54b4f9cac5fcb96298478', N'PHOTO PATCH TEST SPECIFY NUMBER TSTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62e4af94bf3b4daea1c0445dda84ed2f', N'UROGRAPHY NFS DRIP &/BOLUS W/NEPHROTOMOGRAPHY', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62ea28e07e634dffbb824e3d5f5a6077', N'INSJ/RPLC NSTIM SYSTEM SLEEP APNEA PLS GENERATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0427T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62eaaa69ee454613a09da0a4c6f10498', N'PROTEIN WESTRN BLOT BLOOD/OTH FLU IMMUNOLOGICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62eae6af9f19412a887a10d6fa9f8d45', N'CRYSTAL ID LIGHT MICROSCOPY ALYS TISS/ANY FLUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62ec4ad008bf4df38714e024c6d6225e', N'DISKOGRAPY CERVICAL/THORACIC RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62f4ea0b2d5e4afa83fd8fe3c5651fa1', N'PNXR ASPIR HYDROCELE TUNICA VAGIS W/WO NJX MED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62fc79f430444a8ab97160522e1a1d37', N'Endometr ablate, thermal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'62fdaf578dce4be29750c446aff7562c', N'PRTL EXC PST VRT INTRNSC B1Y LES 1 VRT SGM EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6302532aa1c940bdaf43d291926e1a01', N'Start eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63078001dea944709f40dd4efb767665', N'EXCISION GANGLION WRIST DORSAL/VOLAR RECURRENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'630a87a12e244918a7c27b2e0c655de5', N'ANESTHESIA CLAVICLE AND SCAPULA NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6313a4a466fc40fab09638727a25f57e', N'FLEXIBLE NDSC EVAL SWLNG&LARYN SENS C/V REC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6314c17d953248968c7745cb5a678a09', N'REPAIR INTRINSIC MUSCLES HAND EACH MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'631973adf05e48109acf8cb325ac155a', N'VITAMIN B-12 ABSRPJ STUDY W/O INTRINSIC FACTOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'78270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'631f18a5b3b44890b347c686e7da5c3b', N'ARTERY BYPASS GRAFT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63236212362944d1be3102bf21a5c3cc', N'Chemotherapy, sc/im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'96400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6324db901f6e4d929ac774cce71987f2', N'Dt vaccine < 7, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63385bd88c374a3285c46cb84d1dc7e2', N'Rafscrs hi scor < 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'633b96aa702146078f11b64be60e84e3', N'BRAIN IMAGING <4 STATIC VIEWS W/VASCULAR FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'633f2f0c690a4e1fa78ef02a56cb4057', N'Cataract surg w/iol, 1 stage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'66983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63457eb67d5f442893cf804ced5bd73a', N'CLTX ARTCLR FX INVG MTCARPHLNGL/IPHAL JT W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6348457dade14a3a80d70728e4cef444', N'Survive/no stroke post cea', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'634d82764eba4f67a09a422d182d570d', N'M/PHMTRC ALYS ISH QUANT/SEMIQ MNL EACH MULTIPRB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6350efa1c5c34a4a8cffd09e9a6b0683', N'SHAVING SKIN LESION 1 S/N/H/F/G DIAM 0.6-1.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6351828a737f48388be06cc0b2cf6948', N'Microbe susceptible, disk', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6358b1d524ab476bb800fb681d6ae7a6', N'OPN FEM ART EXPOS W/CNDT CRTJ DLVR EVASC PROSTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'635a2e911d664b179048fbfa4523276f', N'ASSAY THIOPURINE S-METHYLTRANSFERASE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'635af15076b146bb9f3fe6c38bab319f', N'VENOUS VALVE TRANSPOSITION ANY VEIN DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'635b9d92a40a43d18ab27afac376eaba', N'INSERTION INDWELLING TUNNELED PLEURAL CATHETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'635f71b0aa734825863ac99d9c69c05e', N'Atherectomy, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63630125f4c747eaa6c6fd9cd97eb2b7', N'NJX VISUALIZATION ILEAL CONDUIT&/URETEROPYELOG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'636302a743da4a6da7698d6ee867a43f', N'UNLISTED LAPROSCOPY PROCEDURE SPERMATIC CORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63630771e1524586a6c51b600961f66e', N'RMVL LUNG XCP TOT PNEUMONECTOMY SLEEVE LOBECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63639545909e4c0dbd2ce821e0158c80', N'I & d vaginal hematoma, pp', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6364af9e27a140ba8a44fee6c5d087a5', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6364c802fa4545a8b07b5e4c595bd732', N'Removal of breast tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'19140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'636958b7d72b4df28e8596fcd1439d20', N'Grafix stravix prime pl sqcm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4133')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'636b664734aa4ae9bede07369da3283b', N'ATXN10 GENE ANALYSIS EVAL DETC ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'637114fdf4d44c208722a2a214d60cc6', N'Dialysis training, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63753e21486644088cb4e653c36714e5', N'G com bandage tub protct pad', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63775d321675430990c80f165d5fd23b', N'ANTICOAG MGMT, SUBSEQ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'637900fcf8224d06804ab12af6d9908e', N'TRANSMETACARPAL AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'637c753462514396af98febbbdefe25e', N'CILIARY BODY DESTRUCTION DIATHERMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6380c355046746408a7fd1a89cb2bfa7', N'DRAINAGE OVARIAN ABSCESS VAGINAL APPR OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63838e0f318e47b7970c337e80c6374d', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'35546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6389ce0994e2473cbbb58826c72feda7', N'IADNA HIV-1 QUANT & REVERSE TRANSCRIPTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'638b0b3f5cd34cd19ae94281810eb510', N'ONC PRST8 CA MRNA 12 GENES BLD PLSM &UR ALG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0011M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6394f11fd18a47c1a7fe5f547f47c485', N'Repair A-V aneurysm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'36834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6399ce74b4be4b4d8d3970eb3967125f', N'Inj, brolucizumab-dbll, 1 mg', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'639a1ed75abb4978b144203425bee010', N'LEVEL III SURG PATHOLOGY GROSS&MICROSCOPIC EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'639fe036a30c4ef599566fa808ed0231', N'ANESTH, RADICAL HUMERUS SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63acb2c65a434afaa640a55d4b369516', N'Pt doc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63af8133ed65455995eb9ab2959bdbfa', N'HEMODIALYSIS PROCEDURE W/ PHYS/QHP EVALUATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63b1477c49074a0992f5374c58c5eaca', N'No path rpt sent in 7d', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63b599c954e54fe88b3950607d663623', N'RPR UMBILICAL HRNA 5 YRS/> REDUCIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63ba48d53aee49db98f8ea037c40fa39', N'Hemoglobin < 11 g/dl', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3281F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63bd01925af641b4bb219beb505bfcc9', N'CLOSURE GASTROSTOMY SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63bee0bfb5614aac9316b0f8a306723f', N'VISUAL FUNCTIONAL STATUS ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1055F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63c61283696440c591b97af513ee3d59', N'NUNDSC ICRA PLMT/RPLCMT VENTR CATH SHUNT SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63ca124673404ad592fb0a14a3ebd8b5', N'RADIOLOGIC EXAMINATION FOOT 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63d38a0e117949738e68367ca99a7de5', N'ENTEROSCOPY > 2ND PRTN W/RMVL LESION SNARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63d99f6a110446139d900a2b875a5885', N'UNLISTED PROCEDURE FOREARM/WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63e6d0b22ad24a7c87d4a3a666fbc329', N'Mcp joint arthroscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63f47bf2e00d4f7a8df065f889475a5a', N'HEARING AID CHECK BINAURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63f92ff4a38b4d28a1856046f0a06dbd', N'FASCT PRTL PALMAR 1 DGT PROX IPHAL JT W/WO RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'63fde33becd24bc4ad4ed412ecdf54be', N'EXCISION NASAL POLYP EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64034fcf47d9463aa6948b1f08d62c9e', N'PLASTIC RPR PENIS CORRECT ANGULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6409b6bab6414bdb8b3b6aadc558d88b', N'ENTEROSC >2ND PRTN W/ILEUM W/WO COLLJ SPEC SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'640e78cfc4cc4108808644b4d3fcd9b1', N'RCNSTJ EYELID FULL THICKNESS UPPER EYELID 1 STG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'640f8b38c2bb4dd79e17c37a86a6c968', N'M/PHMTRC ALYS ISH QUANT/SEMIQ CPTR PER SPEC EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'641611f6f51d487a902856c4eabe0e43', N'ARTHROSCOPY WRIST INFECTION LAVAGE&DRAINAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6416a0ba12e44467b4fc81ec6a6f6a03', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6417abf0c3964b2c98052d345b0bcd8f', N'Care manag h vst new pt 75 m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64198192346449649e0e3b03a8394c43', N'Transcath stent, cca w/eps', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'37215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'641b2254a93e47668b4c65921743ecc6', N'CT ORBIT SELLA/POST FOSSA/EAR W/O & W/CONTR MATR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'641e695247104be5ab3d731afaff0891', N'DEBRIDEMENT SUBCUTANEOUS TISSUE EA ADDL 20 SQ CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'641ef65d478048c68a84d7ce43adf22b', N'Protein, western blot test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'641f3302d1934d1f8dad558d87ce5a83', N'TB SCR PFRMD&INTRPD W/IN 6 MO INITIATION RA THER', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3455F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'642390091fb6409ab8be3f1e99e8b166', N'ENTRC RESCJ ATRESIA RESCJ & ANAST W/O TAPRING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'642716aeeb204ff0baa3b6b5b736f3f7', N'Acute pvd', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6428b9768dc1490e83712d846825bc6a', N'SYMPATHECTOMY CERVICOTHORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'642f3147ffb74d8a8a0c104ad2980324', N'Opt care kidney hlth mvp', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64371fc4886e4f1db1bf1fb1c5d1c3ee', N'ADENOIDECTOMY SECONDARY AGE 12/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'643929684f6940b3a56f3b7009230643', N'GSTRCT PRTL DSTL W/FRMJ INTSTINAL POUCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6439ef883417456c88255586c726cc2c', N'Off base opioid tx, add30', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64495dcceb854b9daec450fedda38676', N'Argatroban nonesrd use 1mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'644c46cbca40487e824355519386c5d5', N'AJCC COLON CANCER STAGE III DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3388F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'644d7fb0f4464dd48ac8486c6b60ddbc', N'Tablo for dialysis service', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'644d95b2427b4701947dfc996894311d', N'DSTRJ LESION PENIS SIMPLE CRYOSURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'644e364041784d1abe3aeac2910620c2', N'MAST, RAD, URBAN TYPE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'644f045e8010491093621b3e11c63d3b', N'Pt rec hg dos imsup thpy', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1063')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'644fa3b2cfc14911b9c70d040c44cae3', N'DILAT&CATHJ SALIVARY DUCT W/WO INJECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64507c6f97c14adab451c9dacb4eb1ba', N'PERIPROCEDURAL DEVICE EVALUATION IN PERSON ISDSS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0684T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6453ca3bbe7446b39c7d226ae2f9c8dc', N'Enter nutr inf pump any type', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B9002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64572985fdd9475ea732606f1d9f4744', N'LENGTHENING TENDON EXTENSOR HAND/FINGER EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6457968eb77c43a1868812402da4c804', N'TCAT RMVL PERM 1CHMBR LDLS PACEMAKER R ATRIAL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0824T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64589adbe60d49aa8f64293a00330c3a', N'ALLG TEST PERQ & IC DRUG/BIOL IMMED REACT W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'645d5666ba61441394d2e83f82c193c4', N'Xpose for endoprosth, iliac', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'34820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'645e223f2e7a425e8b44e02e968ffa1a', N'HOME NFS/SPECTY DRUG ADMN PR VST </2 HR EA HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64697ad23f3047218dd61ccc8548b61b', N'Bartonella, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'646a750472a5468ba9c82bc60b69378c', N'CLTX DISTAL FEMORAL EPIPHYSL SEPARATION W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6474759268f64402aa94c28b20261c82', N'CLOTTING INHIBITORS ANTITHROMBIN III ACTIVITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'647aad80a8554aefa20eac2c364a9acd', N'SUPRACERVICAL ABDL HYSTER W/WO RMVL TUBE OVARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'647abc47d2794dc499697ffd55ecb651', N'ARTHRS AIDED ANT CRUCIATE LIGM RPR/AGMNTJ/RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'647d32755c7145c095a9a1415a18d2d7', N'Tongue, jaw, & neck surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'41155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64802c0ead1649418d2f6d8238d8e89f', N'Endovasc aort repr rad s&i', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0080T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6480a975cc0444c59061d5842fe67a75', N'Endo cholangiopancreatograph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'648618c26a8d496a8b5cc5bdcac01501', N'CORRECTION HALLUX VALGUS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6487b2ae7a324aa88024c91bae2fa1cc', N'Pt uc in pp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64885afdad4a4112b4ddada71dd8872e', N'KIDNEY IMG MORPHOLOGY VASCULAR FLOW 1 W/O RX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'648ad84e33d941aebdb1986a5ba8bf15', N'Nursing facility care', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'648b0879091348cc9f4ed7e6d3e59cf6', N'TUBOUTERINE IMPLANTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'648c233f16bf4242a60a4ac46c2e6643', N'TENOTOMY OPN HAMSTRING KNEE HIP MULTIPLE 1 LEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64913da9fc3540d4af409756d1c862d1', N'ONCOLOGY COLON MRNA GENE EXPRESSION 12 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64954a2ebff345b1a1317c68aa863664', N'Pt 66+ snp or ltc pos > 90d', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'649ab2af321e431eaf6f2b11f38ec232', N'Child anbx 30 prior dx estab', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64a0f8e5c21c4368bc51a144e94c5056', N'UROBILINOGEN URINE QUANTITATIVE TIMED SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64a1a54040624167868fe5a3a9c74b7c', N'OPEN TX NASAL SEPTAL FRACTURE W/WO STABILIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64a70c847fc84550bd33e5036f30d67f', N'IV; therapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64a890a7799045dc8fa84a4983790e76', N'AMPUTATION PENIS RADICAL W/LYMPH NODES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64abd4fce1ed49ada2af401fc427d98f', N'RPR CAR ANOMAL XCP PULM ATRESIA VENTR SEPTL DFCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64aeec889af044d5998786e00c13b8d2', N'TRICUSPID VALVE RPSG&PLCTJ EBSTEIN ANOMALY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64ba45a15c084bce9991ffd1acab86e5', N'ERCP TUMOR/POLYP/LESION ABLATION W/DILATION&WIRE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64bfe81498ee459db890f854eb5c6fde', N'PT/CAREGIVER QUERIED AUTONOMIC DYSFUNCJ SYMPTOMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4326F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64c1ff6d81e042ed892e73f6acc39d00', N'TSTG ANS FUNCJ PARASYMP&SYMP W/5 MIN PASIVE TILT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64c4cd27ae434fa18d3a3ca9e3d34b09', N'ECHOENCEPHALOGRAPHY REAL TIME IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64c6c2b3f9d34c2fbd3576fac6ff347a', N'NDSC NJX IMPLT MATRL URT&/BLDR NCK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64c7dd793d094988b5a679b3e6ba919f', N'Molecule nucleic ampli', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64cc1756498444faa57d5d108458bea3', N'DGTZ GLS MCRSCP SLD PATH CNSLT DRG SURG EA ADDL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0842T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64ccf3ece951493cab79a37b80a46770', N'VERTEB CORPECT LAT XTRCAVITARY DCMPRN THRC 1 SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64d109be440b4b53892f0c6dc460ecee', N'Ind img hd rad neck', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64d3848d674648439e11266bc8ca2be6', N'SPHINCTEROPLASTY ANAL MUSCLE TRANSPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64d53aafafcf4f27bca99a82f35a347b', N'ESOPHAGOSCOPY FLEXIB LESION REMOVAL TUMOR SNARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64d6f1d1b24745658b9f8dca7977d8cc', N'RDCTJ FHD CNTRG & SETBACK ANT FRONTAL SINUS WALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64dbcdd0db3243d2a1cfe886fb834845', N'Mammogram finding 3 days from exam', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'5060F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64dc26c9ed8a444f95fca42715baac35', N'ANES KNEE & POPLITEAL ARTERY VEIN FISTULA NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64e4b9b967294202832f96be96474d9b', N'Hosp dur meas pd', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2153')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64e77d79ff1f4b01b12152d5b1c1b8a5', N'Pt id intol/alleg beta-block', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64eaf1c997784db189ec015aab1abca8', N'PLACE DRAIN PERIPANCREATIC W/CHOLECYSTOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64eefaa52c864eeaa1715bf11edc1a89', N'Ablate heart dysrhythm focus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64f48e5764014091980a155409ed7b63', N'Observation care', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64f53e1699c44ad7a7b24c49c59c8306', N'MOLECULAR FLUOR IMAGING SUSPICIOUS NEVUS EA ADDL', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0701T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64fb00d2af3b4b70b83e764407b03f77', N'Artery x-rays, arm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'64ff021311064602802cb6fae7d6e782', N'EXCISION/CURETTAGE CYST/TUMOR FEMUR W/ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6506a70439694194b2aa175d03916d2e', N'I&D EPIDIDYMIS TSTIS&/SCROTAL SPACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'650bbc09a03c4696966f9a2cc8f65153', N'CSTB GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65161d91b7d245a6bd2674a242579c16', N'TOT DISC ARTHRP ANT DSC SINGLE INTERSPACE LUMBAR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'22857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6518429febd141a9a5ed849c3be4eb20', N'ARTHRODESIS PANTALAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6525b5bf3a794bce89a4c02643cdaf95', N'Inj., meropenem, vaborbactam', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6525b5bf3a794bce89a4c02643cdaf96', N'Injection, dexamethasone 9%', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6525b5bf3a794bce89a4c02643cdaf97', N'Riboflavin 5''Phos opth<=3ml', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65280b7d8f2e4a68a47d7fb771f4bb12', N'MUSC TSTG MNL W/REPRT TOTAL EVAL BODY W/HANDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'95834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'652f846c65d84bc6b2096715f6f9509e', N'VENTILATION ASSIST & MGMT INPATIENT 1ST DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'653b0eee655045798333712cd15282c6', N'BURR HOLE/TREPHINE SUPRATENTORIAL W/O OTH SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'653bdacd5e954ebaa2aee26544a585ec', N'Ther/proph/diag inj, iv push', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6545dd9530b4425a8b3da1f888e168c4', N'SEIZURE TYPE FREQUENCY DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1200F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6548e7ba13e74b8491570a231ada9c86', N'THROMBOPLASTIN INHIBITION TISSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6549797f2bdf4bf0933138b5f04593d7', N'ARTHRD ANT INTERBODY DECOMPRESS CERVICAL BELW C2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'654d35e009884efaa18766cc3c958aef', N'THER PROPH/DX NJX EA SEQL IV PUSH SBST/DRUG FAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'654e4a4407b245079594f69617adfb68', N'Inject spine c/t', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'62310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'654fc4e827ed4d5e8424132e908691fe', N'EXC TUMOR SOFT TISS BACK/FLANK SUBFASCIAL <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6552c65400864510b9ce301cecf8a175', N'Cath placement, angiography', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6558b10e25924a1b94d1f6b9992e3ed2', N'TR TDN RESTORE INTRNSC FUNCJ RING&SM FNGR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'655d57e2389f4eb0b3fd4f937ce69f75', N'Fats/lipids, feces, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'656312cadf0d4bf9a79ee6b0e37a8653', N'Rheumatoid factor, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6566661e2a614674a13b00987f41d17e', N'LAPS COLCT TTL ABD W/PRCTECT ILEOANAL ANASTOMSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'656b5aaa06be48df802e5cf346f72321', N'STRAPPING SHOULDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'656b679106c544699ed3ec5ec5c5b520', N'TRANSABDOMINAL AMNIOINFUSION W/ULTRSND GUIDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6573c19284ac4a27bce2cf9574d1ccb3', N'PRETX SERUM RBC ANTIBODY ID DIFFIAL EACH ABSRPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'657588d2f5114afebfba890be9b2114a', N'Inj, olaratumab, 10 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6581194471e84dd4be7069c9de796d9b', N'UNLISTED HOME VISIT SERVICE/PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6581277d53c24383ac417e2d2be2c0cb', N'LAPAROSCOPY TOTAL HYSTERECTOMY UTERUS >250 GM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'658a6ff1434a479a8a38a20d78b6fa8c', N'Skin test, candida', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'658da6e9675f400dbc69a1df64010c50', N'VCRPEC LAT XTRCAVITARY DCMPRN THRC/LMBR EA SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65917391ff23452a86609559703eefc0', N'CONJUNCTIVORHINOSTOMY W/O TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6592057ac8b44131ad401ca49abf927e', N'Ces system', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65945211d607488ebd2c883b5d2f6eff', N'INJECTION ANES LUMBAR PLEXUS POST CONT NFS CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65953568729842e39d30cff6b5d22b78', N'Laparoscope proc, esoph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6595c79b26e94c4894b076f4d76264ed', N'SUCTION ASSISTED LIPECTOMY HEAD & NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6599e584bb944b9eb6d90842c912bfb2', N'RMVL PRM EPICAR PM&ELTRDS THORCOM DUAL LEAD SY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'659ab46112f54efd859f21eedf9dae6c', N'ENTEROTOMY SM INT OTH/THN DUO DCMPRN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'659b06bb31ed433b93f350a9c06d77c1', N'Removal of cervix, radical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'659b5a18538246caa91673cf72885893', N'CLOSURE MULTIPLE VSD W/RESECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65a046be93c34c0f8409b66ad328e2f1', N'CD4+CELL CNT/CD4+CELL % DOCD AS DONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3500F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65a4d21140b3402a81edc70c5eeed767', N'MOHS TRUNK/ARM/LEG 1ST STAGE 5 BLOCKS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65aa4a303272453c95b478e0daf3c804', N'HEALTH BEHAVIOR IVNTJ GROUP F2F 1ST 30 MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65ac1258b38a4cfaa87ce90df44ee0e9', N'RADIOLOGIC SMALL INTESTINE FOLLOW-THROUGH STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65ad0bc53dff4950b1bccc28fbcfb985', N'Makena, 10 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65ad7cbb9b5448ef91e5c48ae66f6520', N'Laparo total proctocolectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65b112fb47ee4e63824577802de201a4', N'PERQ TCAT IMPLTJ INTRATRL SEPTAL SHUNT DEVICE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0613T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65b31647530342ddac54c9f49f4ff8b1', N'REPLACE AORTIC VALVE W/BYP PRQ ART/VENOUS APPRCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65b7da19f9304003978d31b44e136994', N'PLACE POSTERIOR INTRAFACET IMPLANT ADDL SEGMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0222T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65ba80184ced42209e16f97f6026d88a', N'INSJ ELTRD CAR VEN SYS TM INSJ DFB/PM PLS GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65becc3f1d474ea0b85363ce0e67242d', N'Final ref +/- 0.5 w/in 90d', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65bf7fee7eb247c0a2281fd031e78b8d', N'IADNA MYCOPLSM PNEUMONIAE QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65c20b274a6d4b0dae964cff7ee7dfb5', N'Restore/remodel, ventricle', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65c2a7a347e84db78dc788cfdddfc6d3', N'Non-adju cgm supply allow', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65c32d7c765e431f94c4f67aecaada23', N'ANESTH, BURN, EACH 9 PERCENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65c440c3348b46ceb97c610977cd70ad', N'MPL GENE ANALYSIS SEQUENCE ANALYSIS EXON 10', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65c6d4281aca47b0a38ae78ef713dc69', N'OPEN TX DEPRESSED ZYGOMATIC ARCH FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65c80ebe82d04c90b75d624d068cfbcf', N'Incise spinal column & cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65cf29bc37894dc58f8d7d1a35567e80', N'PH EXHALED BREATH CONDENSATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65d1f55a74514884ac7531b611a2c11a', N'CLOSED TX MANDIBULAR FX W/INTERDENTAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65d77f692a644a66ab7b89d4db1d5721', N'Surgical revision, intestine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65d81e5aa4774eda91600c07511422f2', N'HEREDITARY BRST CA-RELATED DUP/DEL ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65dbb31a57354ac28d5ac21527d5cb54', N'TOBACCO USE CESSATION IVNTJ PHARMACOLOGIC THER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4001F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65e0cba308164a21bcfad2c43fe3f4dc', N'AEP NEURODIAGNOSTIC INTERPRETATION AND REPORT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65e3cdf40d67454797ed5e39f653d4b9', N'RMVL FECAL IMPACTION/FB SPX UNDER ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65e5e1405a644aee8987d35befd5743f', N'ACETYLCHOLINE RECEPTOR MODULATING ANTIBODY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65e6068777b54d3a89d274e0acc04364', N'PRTL EXCHANGE TRANSFUSE BLOOD/PLSM/CRYST NEWBORN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65e7b9aee7994634b33e98152d5352ae', N'R&L HRT CATH CHD IMG CATH TRGT ZONE NML NT CONNJ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65e7d0a87a49497eadac8e4fb3c337e1', N'Partial removal, finger bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65ed3b2d5f3145c1bae293446c1dc8bb', N'REVJ LXTR ARTL BYP OPN W/SGMTL VEIN INTERPOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65ef434b98e447ff9500248a24281c50', N'SHORT-LATENCY SOMATOSENS EP STD LWR LIMBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65f36f4a8bea4523a137412bdc67b917', N'ONCOLOGY GASTRO 51 GENES NOMOGRAM DISEASE INDEX', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0007M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65f62a38d7c04cfab41404ee90a5ac42', N'CLTX PROX FIBULA/SHFT FX W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65fba864671e4c33b0488fa51d329f1f', N'Kidney flow/function image', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65fcf97f61af4d36bbea5fb2b74ea84a', N'RV5 VACCINE 3 DOSE SCHEDULE LIVE FOR ORAL USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65ff05984f5c433185ae7b7689f373001', N'SARSCOV2 VACCINE BIVALENT 30 MCG/0.3 ML IM USE', CAST(N'2022-08-31T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'91312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65ff05984f5c433185ae7b7689f373002', N'SARSCOV2 VACCINE BIVALENT 50 MCG/0.5 ML IM USE', CAST(N'2022-08-31T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'91313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65ff05984f5c433185ae7b7689f373003', N'IMM ADMN SARSCOV2 BIVALENT 30 MCG/0.3 ML BST', CAST(N'2022-08-31T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0124A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'65ff05984f5c433185ae7b7689f373004', N'IMM ADMN SARSCOV2 BIVALENT 50 MCG/0.5 ML BST', CAST(N'2022-08-31T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0134A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66049573d1ae404e8c01a02eace5d64f', N'No documntd hbv results rcd', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6604c3ca1c7d4d32a43ed50740927e1d', N'EXCISION EXTERNAL EAR PARTIAL SIMPLE REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66062be2613a4885a0fd2928bcb24437', N'Transvaginal us, non-ob', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6607b8102aca486493e94ebf61f0a555', N'App transpl lvg kidney donor', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6617d3d9a82d4fd88c535f3371ccbb3e', N'NO QUAL CARD EVENT/DIAG IN PREVIOUS 12 MONTHS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1461F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'661b17072fa04e9d97681ef62ce620d2', N'SPCL STN 2 I&R EXCPT MICROORG/ENZYME/IMCYT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'661d9388850c414292019e2239690223', N'RCNSTJ XTRNL AUD CANAL CONGENITAL ATRESIA 1 STG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'661e5c44aa7048d0aa3ad33216d0a40d', N'Doc med rsn no fllw up', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'662307fa76dc47268ce180c4beac6b5b', N'Laparoscopy, surg, colpopexy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6623fb742ba344e88832b11479b50a14', N'Assay of gammaglobulin ige', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66247c3c9a604c389357479774171f0b', N'ARTHROSCOPY WRIST DIAG W/WO SYNOVIAL BIOPSY SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6629aaaa64c544efb666adaa77d418f3', N'G com stckng waist18-30 cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6629cae887784f00953a89fc0ca67de8', N'Virus inoculate tissue, addl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'662d9456742e4201b24a6174d9359cd6', N'HEP A vaccine recommended', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'4154F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66367fb4a00841dabac4cdd0f1e0788b', N'Salabrasion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'15810')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6637a6d49728454886c3bf6efdd8ddfc', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'663a59a77e3e447f86d39c521d9b24db', N'RP LOCLZJ TUMOR/DSTRBJ AGENT LIMITED AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'663a955d39f54b98a51d05c389bdceb5', N'APPLICATION BODY CAST SHOULDER HIPS W/ONE THIGH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6640a4ec22b74cff8624d9efe05dcc65', N'DXA BONE DENSITY STUDY 1/> SITES AXIAL SKEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6643b751b8534d15937f5929dd7c18dd', N'REPAIR MEDIAL COLLATERAL LIGAMENT ELBOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6649dfe85e0a4b5082da84ee08e46619', N'CAPSULOTOMY IPHAL JOINT EACH JOINT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'664b5193e21b47d7bccb6fa46e187b98', N'ANESTHESIA EXTENSIVE SPINE & SPINAL CORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66556a318f94461886b8338cc0ecc46e', N'URETHRECTOMY TOT W/CYSTOST FEMALE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6658f981089f48698e764d88f9199653', N'CRANIECTOMY/CRANIOTOMY EXC FOREIGN BODY BRAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66684018c37e44b7959b770d6d0edc0e', N'EXC PENILE PLAQUE GRAFT &/5 CM LENGTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'666abc9c9e34467ea1cb3432e2dce59f', N'TOTAL DISC ARTHRP ANT APPR W/DISCECTOMY CRV 3+', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0375T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6673c8d53e8c427a85822867d9509652', N'Insertion of heart electrode', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'667788295e5d45eaa707d57962b5ecbb', N'URETERORRHAPHY SUTURE URETER SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6678b1485ad0402ba4862535a8b63d78', N'Nav srv peer sup add 30 pr m', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6678ea0a76814fc0a64cfcf04c4b97f2', N'RPR BLOOD VESSEL DIRECT INTRA-ABDOMINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'667de84abee940a4bbb8ff86206c68ca', N'INSRT CH WALL RESPIR ELTRD/RA & CONJ PULSE GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0466T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'667e0595ff3c43db877df72481ac9807', N'GASES BLOOD PH DIRECT MEAS XCPT PULSE OXIMITRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6681c6ddce4e4793abf53418c521a34d', N'No pt tbco scrn rng', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66846f151ecf4ef0917120a0a275c5e6', N'CHOLECYSTECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66892a7ffef241e1a1d7b738675d78b6', N'RPR HI IMPRF ANUS W/FSTL TABDL & SACROPRNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'668d0dfddb8c4ddeb15c37916959f451', N'RAD RESECT TUMOR SOFT TISS NECK/ANT THORAX <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'668ee2fde7c5479ea126fc89a52ac79e', N'Pt scr tob & cess int', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'669f2319b24f4bc9ba84e95e6bf87e9d', N'TRLUML PERIPH ATHRC W/RS&I ABDOM AORTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0236T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'669f75618c0e47b4ad2ad9a7e826015d', N'VISCER AND INFRARENAL ABDOM AORTA 3 PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66a1e0a6b7984e28a93a609e035e1cfb', N'CORONARY ARTERY BYP W/VEIN & ARTERY GRAFT 2 VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66a68e665b4f415788490a5530141760', N'OPEN TX FRACTURE PHALANX/PHALANGES NOT GREAT TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66a88ca4e0614903a5c8b36a96b4f296', N'VERTEBRL CORPECT LES 1 SEG IDRL THRC THORACOLMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66ad7a38eb2a4ba18cdbfeeedce51cd5', N'Chest x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66b1e95a483e40c584e089f5eeec8974', N'Chlamydia trachomatis ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66b5eeeb7e5845f8a5a38616eff4e06d', N'ATHLETIC TRN RE-EVAL PLAN CR', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66be385dd0cd47cfad5bd6b587f17b29', N'Systemic corticosteroids', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4135F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66c148c8b563447989db17aec45e93b9', N'HPA-4 GENOTYPING GENE ANALYSIS COMMON VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66c35a7373284298a97ec3f345e572fd', N'Removal of collar bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66c4a8cc55d7486580b4000b1dae12ee', N'POST COLPORRHAPHY RECTOCELE W/WO PERINEORRHAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66cb5ff80c37477cbeb23a41f874e059', N'LYMPHANGIOGRAPHY EXTREMITY ONLY BILATERAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66cc3a916e1c43b4a924e46ec979978e', N'PULMONARY FUNC TEST WITHIN 12 MON PRIOR SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3038F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66cc7ab32dd44465938c21ec36c3d465', N'Auricular/periauricular pain', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1116F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66cfc3cfa17f431cad899b988f00bd46', N'Mammogram finding 5 days from exam', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'5062F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66d4b7f3b07d47bf916c6eba7a612a66', N'Double transfer, toe-hand', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66d6a4aba5ab45709cb8e89b954e8c40', N'IMPRESSION & PREPARATION ORBITAL PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66d8e9f298434ba4a4e9b4da374de134', N'HEMOGLOBIN UNSTABLE SCREEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83068')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66db57abab224acfab42993dddb39936', N'Doc med rsn no tbco interv', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66dfaf370fd44d2dab39cca832a2bbe7', N'Acute care chronic obstruct', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66e917d2a235419a89002564fad85a1d', N'TX SUPERFICIAL WOUND DEHISCENCE SIMPLE CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66ece360d5ab49749fbda15737d5908c', N'LAPAROSCOPY NEPHRECTOMY W/TOTAL URETERECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66edbad15f35497ba743d2fd39cc8c44', N'PAIN SEVERITY QUANTIFIED PAIN PRESENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1125F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66f72ecca0b4410a87071939907c930f', N'TALECTOMY ASTRAGALECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'66ffa4ac03b543538a20ace9b385e5b1', N'IMMUNODIFFUSION NOT ELSEWHERE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67006e1f4c5d4ba7adaec890ca91e92f', N'Ct hrt w/3d image, congen', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67008ffb6e7545758c8d7f2d77a89749', N'INSERTION TUNNEL INTRAPERITONEAL CATH DIAL OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6700e034b17f475cbd1e07903761b5ab', N'LAPS MYOMECTOMY EXC 5/> MYOMAS >250 GRAMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67038f371f794b9fb23e9c320fe8318d', N'ACTIN SMOOTH MUSCLE ANTIBODY EACH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67069f3001094c7380d35fc7d8fbb8d5', N'RADIOLOGIC EXAM ABDOMEN 3+ VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'670888b11cb54d9da4a3fb23e1e60229', N'Destruction, penis lesion(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'670d0d1caa8a498687179147d4890a63', N'Path consult intraop, add??l', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'670dc58dd56e4087a5860b2bd84c3cf5', N'THERMAL DSTRJ INTRAOSSEOUS BVN 1ST 2 LMBR/SAC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6714afeec8f542a3bc393685e600a1cf', N'EXCISION PILONIDAL CYST/SINUS EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6716ea9e98b5426ea7b8fe8f45040344', N'OFFICE/OUTPATIENT NEW SF MDM 15-29 MINUTES', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6718594dac7f4ec9bc3a6c102d1a8f08', N'Nuclear rx, iv admin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'79101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'671de98d3bac46a580fb3851a9601b7e', N'Insert intracoronary stent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'671e3ec8c3c54db9888a34137d061efa', N'R&L HRT CATH CHD IMG CATH TRGT ZON ABNL NT CONNJ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'671ee86fa1ef4965a7cddac3c3f4a663', N'CHEMODERVATE FACIAL/TRIGEM/CERV MUSC MIGRAINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'672631f7aea34c7796364e21e1107f3d', N'DILATION CERVICAL CANAL INSTRUMENTAL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6727e0d34daf4044823249cf011bb126', N'ASSAY OF URIC ACID OTHER SOURCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6728049392dd4ef4910fa8ebd16a02ba', N'SPLEEN IMAGING ONLY W/WO VASCULAR FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67297ff315c748dfa6e7eba01a590e89', N'ANESTHESIA EXTREME AGE PATIENT UNDER 1 YR/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6733adf36351437f8e0417b3b9939e07', N'NJX DX/THER AGT PVRT FACET JT CRV/THRC 3+ LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'673b801eb0384369a78fcb146c58ee69', N'ESOPHAGOSCOPY RIGID TRANSORAL INJ SUBMUCOSAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'673e307614184dc2b9348d577dda5360', N'LAPS SURG TRNSXJ VAGUS NRV TRUNCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'673ef54a01434eb1b24b7a0a9d1d86b1', N'EXCISION CHEST WALL TUMOR INCLUDING RIBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'19260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67425334a8a74d9a8742f627e31f2c8e', N'Rec cortico>90d or 1rx 900mg', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6746eabe8f214d97b3d47ee8447fc97b', N'BIOPSY BONE TROCAR/NEEDLE SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6749ea620d8a42239e6815799b5defb1', N'RPR TDN FLXR FOOT 1/2 W/O FREE GRAFG EACH TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'674abb006451477bab07db3a4a3d6aa1', N'COLECTOMY PRTL ABDOMINAL & TRANSANAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'674d60e15b3d4335a56621ffc8a7ef28', N'REPOS AORTIC CONTRPULSJ DEV', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0461T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67516ef6f29d4598ab4544409540cda8', N'URETRECECTOMY W/BLADDER CUFF SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67521d537c92411a9595b68309d35f9b', N'Ct/cta/mri/a no thyr <1.0cm', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'675fbd4b3e6e4506a253de38fd35ac42', N'PRQ SKEL FIXJ TARSL DISLC XCP TALOTARSAL W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67634c244f374f64ac7b7fee32f1bfee', N'CRANIOT TEMPORAL LOBE W/O ELECTROCORTICOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67656b5c55e9464d99fb0b973bd262a5', N'Cmv ig, iv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'677414fe18de44a6a5aa97dc3a4e3bd3', N'Med disp evt indic hx asth', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6776285a6ba04e3a9f0c490b03d3d955', N'EXTRCORPL SHOCK WAVE MUSCSKELE NOS HIGH ENERGY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0101T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67836187bfc54283aa94847d87792fce', N'EXCISION TORUS MANDIBULARIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67890a812b274283834d06732750cb38', N'Thrombolytic therapy, stroke', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'37195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'678d782c81a44cd381fcb5486b127072', N'TRNSPL PREPJ HEMATOP PROGEN PLSM VOL DEPLJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'679196cf1d84430b8c350233da048de1', N'TC MAG STIMJ FCSD LW FRQ EMGNT PLS PN 1ST NERVE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0766T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'679847a069f14292a28d8be786d728b2', N'BRCA2 GENE ANALYSIS FULL SEQUENCE ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67a27ea216344da5b5670e1489b70ea6', N'CLOSURE RECTOURETHRAL FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67a4eeed4e6f43e28d9dca7aa589f75e', N'CRANIECTOMY HMTMA INFRATENTORIAL EXTRA/SUBDURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67a6042b9fa14134b71325d71e7b4129', N'SUBTEMPORAL CRANIAL DECOMPRESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67a6ca8761b144a1836dbed7321f820d', N'EXNTJ ORBIT RMVL ORB CNTS W/MUSC/MYOQ FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67a7a6bc08cb42bfb7a71012f955ecb8', N'REPLACE AORTIC VALVE OPEN ILIAC ARTERY APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67a7d2240e2d4a0d88220b63c1f1d0b9', N'Lung differential function', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'78596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67b226ba678b498497880c7044c4c631', N'Vein bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67b3559770c045d3b11a00e1bd892005', N'OCCUPATIONAL THERAPY EVAL MOD COMPLEX 45 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67b63c0583fe4f8a87675ec23f9070ce', N'Destroy nerve, extrem musc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67b64a916e80487aafd1ef944aa0ed90', N'Pt dx lum idi or cong scol', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67b88ad995d248aa9d68432097b5d8ee', N'CRANIECTOMY OSTEOMYELITIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67bc78045c744729bdbf9793a0ae2381', N'INSERTION TUNNEL INTRAPERITONEAL CATH SUBQ PORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49419')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67c17cf1d1414648904c63141afb6563', N'HOSPITAL IP/OBS DISCHARGE DAY MGMT 30 MIN/<', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99238')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67c2f9b0fdc1460abb99b342020fc5ac', N'DRUG SCREEN QUANTITATIVE OXCARBAZEPINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67c38c2dcc7d4f04a4592845933148bb', N'MANUAL APPL STRESS PFRMD PHYS/QHP JOINT FILMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67ccd23c07814eb7acc2fd28cf797d84', N'Docu dx degen neuro', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67d06e060dab4c9294c738206841cdbd', N'URTT/URTS XTRNL SPX PENDULOUS URETHRA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67d9f4b13f97472881edbaa3beb2c648', N'LARYNGECTOMY STOT SUPRAGLOTTIC W/RAD NCK DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67dc480fc17945c997006057782e589a', N'ARTHRD ANT INTERDY CERVCL BELW C2 EA ADDL NTRSPC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67df083472b544ca8881341d69e3e9d4', N'Phleb veins - extrem - to 20', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'37765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67dfb6d99e1d499e9ff5ae9853e5abbc', N'REMOTE IMG DX RETINL DIS W/ALYS & REPORT UNI/B', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'92227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67dfecdc708c4025b8c323931c5bc7bd', N'APPLICATION SHORT LEG CAST WALKING/AMBULATORY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c42', N'IMM ADMN SARSCOV2 30 MCG/0.3 ML DIL RECON 1ST DOSE', CAST(N'2020-12-11T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0001A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c43', N'IMM ADMN SARSCOV2 30 MCG/0.3 ML DIL RECON 2ND DOSE', CAST(N'2020-12-11T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0002A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c44', N'SARSCOV2 VACCINE DIL RECON 30 MCG/0.3 ML IM USE', CAST(N'2020-12-11T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'91300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c45', N'IMM ADMN SARSCOV2 100 MCG/0.5 ML 1ST DOSE', CAST(N'2020-12-18T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0011A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c46', N'IMM ADMN SARSCOV2 100 MCG/0.5 ML 2ND DOSE', CAST(N'2020-12-18T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0012A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c47', N'SARSCOV2 VACCINE 100 MCG/0.5 ML IM USE', CAST(N'2020-12-18T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'91301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c48', N'TICK-BORNE ENCEPH VACC INACTIVATED 0.25ML IM USE', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c49', N'TICK-BORNE ENCEPH VACC INACTIVATED 0.5ML IM USE', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c50', N'PCV15 VACCINE FOR INTRAMUSCULAR USE', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c51', N'PCV20 VACCINE FOR INTRAMUSCULAR USE', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c52', N'ZAIRE EBOLAVIRUS VACCINE LIVE FOR IM USE', CAST(N'2021-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c53', N'IMM ADMN SARSCOV2 AD26 5X10^10 VP/0.5 ML 1 DOSE', CAST(N'2021-02-27T00:00:00.000' AS DateTime), CAST(N'2023-05-31T23:59:00.000' AS DateTime), N'0031A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e1dfa89e784619a472567eae332c54', N'SARSCOV2 VACCINE AD26 5X10^10 VP/0.5ML IM USE', CAST(N'2021-02-27T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'91303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e4813eff2f40eaa94220be83e54601', N'US COMPL JOINT R-T W/IMAGE DOCUMENTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e78158c88b423fa93652236bece556', N'MACR EXM DISS&PRP NONMICR IMPRNT/CONSLT/FRZ SE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88388')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67e99c7d00ae401795815dcba49f8497', N'Oc ni pt dc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67ea08530f6c4e619ec9706d0545c789', N'INTERSTITIAL DEV PLMT RADIATION THERAPY 1/MLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10000', N'Magnetic source imaging', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10001', N'mrcp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10002', N'Topographic brain mapping', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10003', N'MRI low field', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10004', N'Intraoperative radiation the', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S8049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10005', N'Us guidance fetal reduct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10006', N'Scintimammography', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10007', N'Fluorine-18 fluorodeoxygluco', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10008', N'Electron beam computed tomog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10009', N'Portable peak flow meter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8096')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10010', N'Asthma kit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10011', N'Spacer without mask', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10012', N'Spacer with mask', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10013', N'Peak expiratory flow rate (p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10014', N'O2 contents gas cubic ft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10015', N'O2 contents liquid lb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10016', N'Interferential stim 2 chan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10017', N'Interferential stim 4 chan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10018', N'Flutter device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10019', N'Swivel adaptor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10020', N'Trach supply noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10021', N'Mucus trap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10022', N'Mandib ortho repos device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S8262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10023', N'Haberman feeder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10024', N'Enuresis alarm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10025', N'Infect control supplies NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10026', N'Supplies for home delivery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10027', N'Custom gradient sleev/glov', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10028', N'Ready gradient sleev/glov', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10029', N'Custom grad sleeve med', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10030', N'Custom grad sleeve heavy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10031', N'Ready gradient sleeve', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10032', N'Custom grad glove med', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10033', N'Custom grad glove heavy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10034', N'Ready gradient glove', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10035', N'Ready gradient gauntlet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10036', N'Gradient pressure wrap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10037', N'Padding for comprssn bdg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10038', N'Compression bandage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10039', N'Splint digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10040', N'Splint wrist or ankle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10041', N'Splint elbow', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10042', N'Camisole post-mast', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10043', N'100 insulin syringes', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10044', N'Auricular electrostimulation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10045', N'Hippotherapy per session', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10046', N'Low-level laser trmt 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10047', N'Complex lymphedema therapy,', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10048', N'Pt or manip for maint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10049', N'Resuscitation bag', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10050', N'Home uterine monitor with or', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10051', N'Ultrafiltration monitor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10052', N'Automated eeg monitoring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S9015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10053', N'Paranasal sinus ultrasound', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10054', N'Omnicardiogram/cardiointegra', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10055', N'ESWL for gallstones', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10056', N'Procuren or other growth fac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10057', N'Coma stimulation per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10058', N'Medical supplies and equipme', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10059', N'Smoking cessation treatment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S9075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10060', N'Urgent care center global', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10061', N'Services provided in urgent', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10062', N'Vertebral axial decompressio', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10063', N'Home visit wound care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10064', N'Home phototherapy visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10065', N'CHF telemonitoring month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S9109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10066', N'Telemonitoring/home per mnth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10067', N'Back school visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10068', N'Home health aide or certifie', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10069', N'Nursing care in home rn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10070', N'Nursing care, in the home; b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10071', N'Respite care, in the home, p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10072', N'Hospice care, in the home, p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10073', N'Social work visit, in the ho', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9127')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10074', N'Speech therapy, in the home,', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10075', N'Occupational therapy, in the', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10076', N'Pt in the home per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10077', N'Diabetic Management Program,', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10078', N'Diabetic management program,', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10079', N'Insulin pump initiation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10080', N'Evaluation by ocularist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10081', N'Speech therapy, re-eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10082', N'Home mgmt preterm labor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10083', N'Home mgmt PPROM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10084', N'Home mgmt gest hypertension', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10085', N'Hm postpar hyper per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10086', N'Hm preeclamp per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10087', N'Hm gest dm per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10088', N'Hit pain mgmt per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10089', N'Hit cont pain per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10090', N'Hit int pain per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10091', N'HIT pain imp pump diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10092', N'Hit chemo per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10093', N'Hit cont chem diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10094', N'Hit intermit chemo diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10095', N'Ht hemodialysis diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10096', N'Hit cont anticoag diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10097', N'HIT immunotherapy diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10098', N'Hit periton dialysis diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10099', N'Hit enteral per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10100', N'Hit enteral grav diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10101', N'HIT enteral pump diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10102', N'Hit enteral bolus nurs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10103', N'HIT anti-hemophil diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10104', N'Hit alpha-1-proteinas diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10105', N'HIT longterm infusion diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10106', N'Hit sympathomim diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10107', N'HIT tocolysis diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10108', N'Hit cont antiemetic diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10109', N'HIT cont insulin diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10110', N'Hit chelation diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10111', N'Hit enzyme replace diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10112', N'Hit anti-tnf per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10113', N'HIT diuretic infus diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10114', N'Hit anti-spasmotic diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10115', N'Hit tpn total diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10116', N'Hit tpn 1 liter diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10117', N'HIT tpn 2 liter diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10118', N'Hit tpn 3 liter diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10119', N'HIT tpn over 3l diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10120', N'Ht inj antiemetic diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10121', N'HT inj anticoag diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10122', N'Hit hydra total diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10123', N'Hit hydra 1 liter diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10124', N'Hit hydra 2 liter diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10125', N'Hit hydra 3 liter diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10126', N'Hit hydra over 3l diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10127', N'Hit noc per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10128', N'Hit high risk/escort', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10129', N'Anticoag clinic per session', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10130', N'Pharmacy comp/disp serv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10131', N'Medical food oral 100% nutr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10132', N'Mod solid food suppl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10133', N'Medical foods for inborn err', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10134', N'Lamaze class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10135', N'Childbirth refresher class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10136', N'Cesarean birth class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10137', N'Vbac class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10138', N'Asthma education', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10139', N'Birthing class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10140', N'Lactation class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10141', N'Parenting class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10142', N'Pt education noc individ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10143', N'PT education noc group', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10144', N'Infant safety class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10145', N'Weight mgmt class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10146', N'Exercise class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10147', N'Nutrition class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10148', N'Smoking cessation class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10149', N'Stress mgmt class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10150', N'Diabetic management program,', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10151', N'Diabetic management program,', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10152', N'Diabetic management program,', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10153', N'Nutritional counseling, diet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10154', N'Cardiac rehabilitation progr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10155', N'Pulmonary rehabilitation pro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10156', N'Enterostomal therapy by a re', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10157', N'Ambulatory setting substance', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10158', N'Vestibular rehab per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10159', N'Intensive outpatient psychia', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10160', N'Family stabilization 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10161', N'Crisis intervention per hour', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10162', N'Crisis intervention mental h', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10163', N'HIT corticosteroid/diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10164', N'Hit antibiotic total diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10165', N'Hit antibiotic q3h diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10166', N'Hit antibiotic q24h diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10167', N'Hit antibiotic q12h diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10168', N'Hit antibiotic q8h diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10169', N'Hit antibiotic q6h diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10170', N'Hit antibiotic q4h diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10171', N'Venipuncture home/snf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10172', N'Ht hem horm inj diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10173', N'Hit blood products diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9538')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10174', N'Ht inj noc per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10175', N'HT inj growth horm diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10176', N'Hit inj interferon diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10177', N'Ht inj hormone diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10178', N'Ht inj palivizumab diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'S9562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10179', N'HT irrigation diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10180', N'Ht pharm per hour', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10181', N'Christian sci pract visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10182', N'Air ambulanc nonemerg fixed', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10183', N'Air ambulan nonemerg rotary', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10184', N'Health club membership yr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10185', N'Transplant related per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10186', N'Lodging per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10187', N'Meals per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10188', N'Med record copy admin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10189', N'Med record copy per page', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10190', N'Not medically necessary svc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10191', N'Serv part of phase I trial', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9988')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10192', N'Services outside us', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10193', N'Services provided as part of', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10194', N'Services provided as part of', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10195', N'Transportation costs to and', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10196', N'Lodging costs (e.g. hotel ch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9994')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10197', N'Meals for clinical trial par', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9996')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10198', N'Sales tax', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10199', N'Private duty/independent nsg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10200', N'Nursing assessment/evaluatn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10201', N'RN services up to 15 minutes', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10202', N'Lpn/lvn services up to 15min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10203', N'Nsg aide service up to 15min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10204', N'Respite care service 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10205', N'Family/Couple Counseling', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10206', N'Treatment plan development', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10207', N'Child sitting services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10208', N'Meals when receive services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10209', N'Alcohol/substance abuse skil', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10210', N'Sign lang/oral interpreter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10211', N'Telehealth transmit, per min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10212', N'Clinic service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10213', N'Case management', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10214', N'Targeted case management', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10215', N'School-based iep ser bundled', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10216', N'Personal care ser per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10217', N'Personal care ser per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10218', N'Hh aide or cn aide per visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10219', N'Contracted services per day', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10220', N'Program intake assessment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10221', N'Team evaluation & management', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10222', N'Ped compr care pkg, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10223', N'Ped compr care pkg, per hour', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10224', N'Family training & counseling', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10225', N'Home environment assessment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10226', N'Dwelling lead investigation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10227', N'Rn home care per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10228', N'Lpn home care per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10229', N'Medication admin visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10230', N'Med admin, not oral/inject', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10231', N'Elec med comp dev, noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10232', N'Noc retail items andsupplies', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10233', N'N-et; patient attend/escort', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10234', N'N-et; per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10235', N'N-et; encounter/trip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10236', N'N-et; commerc carrier pass', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10237', N'N-et; stretcher van', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10238', N'Non-emer transport wait time', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10239', N'PASRR Level I', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10240', N'Pasrr level ii', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10241', N'Habil ed waiver, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10242', N'Habil ed waiver per hour', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10243', N'Habil prevoc waiver, per d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10244', N'Habil prevoc waiver per hr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10245', N'Habil res waiver per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10246', N'Habil res waiver 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10247', N'Habil sup empl waiver/diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10248', N'Habil sup empl waiver 15min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10249', N'Day habil waiver per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10250', N'Day habil waiver per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10251', N'Case management, per month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10252', N'Targeted case mgmt per month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10253', N'Serv asmnt/care plan waiver', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10254', N'Waiver service, nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10255', N'Special childcare waiver/d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10256', N'Spec childcare waiver 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10257', N'Special supply, nos waiver', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10258', N'Special med equip, noswaiver', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10259', N'Assist living waiver/month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10260', N'Assist living waiver/diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10261', N'Res care, nos waiver/month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10262', N'Res, nos waiver per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10263', N'Crisis interven waiver/diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10264', N'Utility services waiver', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10265', N'Camp overnite waiver/session', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10266', N'Camp day waiver/session', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10267', N'Comm trans waiver/service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10268', N'Vehicle mod waiver/service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10269', N'Financial mgt waiver/15min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10270', N'Support broker waiver/15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10271', N'Hospice routine home care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10272', N'Hospice continuous home care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10273', N'Hospice respite care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2044')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10274', N'Hospice general care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10275', N'Hospice long term care, r&b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10276', N'Bh ltc res r&b, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10277', N'N-ET; stretcher van, mileage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10278', N'Breast milk proc/store/dist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10279', N'Adult size brief/diaper sm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10280', N'Adult size brief/diaper med', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10281', N'Adult size brief/diaper lg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10282', N'Adult size brief/diaper xl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10283', N'Adult size pull-on sm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10284', N'Adult size pull-on med', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10285', N'Adult size pull-on lg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10286', N'Adult size pull-on xl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10287', N'Ped size brief/diaper sm/med', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10288', N'Ped size brief/diaper lg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10289', N'Ped size pull-on sm/med', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10290', N'Ped size pull-on lg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10291', N'Youth size brief/diaper', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10292', N'Youth size pull-on', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10293', N'Disposable liner/shield/pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10294', N'Reusable pull-on any size', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10295', N'Reusable underpad bed size', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10296', N'Diaper serv reusable diaper', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10297', N'Reuse diaper/brief any size', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10298', N'Reusable underpad chair size', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10299', N'Large disposable underpad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10300', N'Small disposable underpad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10301', N'Adult disp brief/diap abv xl', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10302', N'Adlt disp und/pull on abv xl', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10303', N'Position seat spec orth need', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T5001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10304', N'Supply, nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T5999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10305', N'Vision svcs frames purchases', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10306', N'Eyeglasses delux frames', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10307', N'Lens spher single plano 4.00', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10308', N'Single visn sphere 4.12-7.00', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10309', N'Singl visn sphere 7.12-20.00', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10310', N'Spherocylindr 4.00d/12-2.00d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10311', N'Spherocylindr 4.00d/2.12-4d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10312', N'Spherocylinder 4.00d/4.25-6d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10313', N'Spherocylinder 4.00d/>6.00d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10314', N'Spherocylinder 4.25d/12-2d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10315', N'Spherocylinder 4.25d/2.12-4d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10316', N'Spherocylinder 4.25d/4.25-6d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10317', N'Spherocylinder 4.25d/over 6d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10318', N'Spherocylindr 7.25d/.25-2.25', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10319', N'Spherocylindr 7.25d/2.25-4d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10320', N'Spherocylindr 7.25d/4.25-6d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10321', N'Spherocylinder over 12.00d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10322', N'Lens lenticular bifocal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10323', N'Lens aniseikonic single', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10324', N'Lenticular lens, single', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10325', N'Lens single vision not oth c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10326', N'Lens spher bifoc plano 4.00d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10327', N'Lens sphere bifocal 4.12-7.0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10328', N'Lens sphere bifocal 7.12-20.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10329', N'Lens sphcyl bifocal 4.00d/.1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10330', N'Lens sphcy bifocal 4.00d/2.1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10331', N'Lens sphcy bifocal 4.00d/4.2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10332', N'Lens sphcy bifocal 4.00d/ove', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10333', N'Lens sphcy bifocal 4.25-7d/.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10334', N'Lens sphcy bifocal 4.25-7/2.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10335', N'Lens sphcy bifocal 4.25-7/4.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10336', N'Lens sphcy bifocal 4.25-7/ov', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10337', N'Lens sphcy bifo 7.25-12/.25-', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10338', N'Lens sphcyl bifo 7.25-12/2.2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10339', N'Lens sphcyl bifo 7.25-12/4.2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10340', N'Lens sphcyl bifocal over 12.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10341', N'Lens lenticular bifocal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10342', N'Lens aniseikonic bifocal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10343', N'Lens bifocal seg width over', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10344', N'Lens bifocal add over 3.25d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10345', N'Lenticular lens, bifocal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10346', N'Lens bifocal speciality', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10347', N'Lens sphere trifocal 4.00d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10348', N'Lens sphere trifocal 4.12-7.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10349', N'Lens sphere trifocal 7.12-20', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10350', N'Lens sphcy trifocal 4.0/.12-', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10351', N'Lens sphcy trifocal 4.0/2.25', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10352', N'Lens sphcy trifocal 4.0/4.25', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10353', N'Lens sphcyl trifocal 4.00/>6', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10354', N'Lens sphcy trifocal 4.25-7/.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10355', N'Lens sphc trifocal 4.25-7/2.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10356', N'Lens sphc trifocal 4.25-7/4.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10357', N'Lens sphc trifocal 4.25-7/>6', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10358', N'Lens sphc trifo 7.25-12/.25-', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10359', N'Lens sphc trifo 7.25-12/2.25', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10360', N'Lens sphc trifo 7.25-12/4.25', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10361', N'Lens sphcyl trifocal over 12', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10362', N'Lens lenticular trifocal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10363', N'Lens aniseikonic trifocal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10364', N'Lens trifocal seg width > 28', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10365', N'Lens trifocal add over 3.25d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10366', N'Lenticular lens, trifocal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10367', N'Lens trifocal speciality', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10368', N'Lens variab asphericity sing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10369', N'Lens variable asphericity bi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10370', N'Variable asphericity lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10371', N'Contact lens pmma spherical', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10372', N'Cntct lens pmma-toric/prism', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10373', N'Contact lens pmma bifocal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2502')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10374', N'Cntct lens pmma color vision', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10375', N'Cntct gas permeable sphericl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10376', N'Cntct toric prism ballast', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10377', N'Cntct lens gas permbl bifocl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10378', N'Contact lens extended wear', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10379', N'Contact lens hydrophilic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10380', N'Cntct lens hydrophilic toric', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10381', N'Cntct lens hydrophil bifocl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10382', N'Cntct lens hydrophil extend', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10383', N'Contact lens gas impermeable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10384', N'Contact lens gas permeable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10385', N'Contact lens/es other type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10386', N'Hand held low vision aids', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10387', N'Single lens spectacle mount', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10388', N'Telescop/othr compound lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10389', N'Plastic eye prosth custom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10390', N'Polishing artifical eye', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10391', N'Enlargemnt of eye prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10392', N'Reduction of eye prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10393', N'Scleral cover shell', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10394', N'Fabrication & fitting', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10395', N'Prosthetic eye other type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10396', N'Anter chamber intraocul lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10397', N'Iris support intraoclr lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10398', N'Post chmbr intraocular lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10399', N'Balance lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10400', N'Deluxe lens feature', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10401', N'Glass/plastic slab off prism', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10402', N'Prism lens/es', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10403', N'Fresnell prism press-on lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10404', N'Special base curve', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10405', N'Tint photochromatic lens/es', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10406', N'Tint, any color/solid/grad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10407', N'Anti-reflective coating', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10408', N'UV lens/es', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10409', N'Eye glass case', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10410', N'Scratch resistant coating', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10411', N'Mirror coating', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10412', N'Polarization, any lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10413', N'Occluder lens/es', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10414', N'Oversize lens/es', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10415', N'Progressive lens per lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10416', N'Lens, 1.54-1.65 p/1.60-1.79g', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10417', N'Lens, >= 1.66 p/>=1.80 g', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10418', N'Lens polycarb or equal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10419', N'Corneal tissue processing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10420', N'Occupational multifocal lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10421', N'Astigmatism-correct function', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10422', N'Presbyopia-correct function', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10423', N'Amniotic membrane', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10424', N'Vis item/svc in other code', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10425', N'Miscellaneous vision service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'V2799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10426', N'Hearing screening', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10427', N'Assessment for hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10428', N'Hearing aid fitting/checking', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10429', N'Hearing aid repair/modifying', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10430', N'Conformity evaluation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10431', N'Body-worn hearing aid air', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10432', N'Body-worn hearing aid bone', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10433', N'Hearing aid monaural in ear', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10434', N'Behind ear hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10435', N'Glasses air conduction', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10436', N'Glasses bone conduction', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10437', N'Hearing aid dispensing fee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10438', N'Implant mid ear hearing pros', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10439', N'Body-worn bilat hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10440', N'Hearing aid dispensing fee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10441', N'Body-worn binaur hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10442', N'In ear binaural hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10443', N'Behind ear binaur hearing ai', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10444', N'Glasses binaural hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10445', N'Dispensing fee binaural', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10446', N'Within ear cros hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'V5170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10447', N'Behind ear cros hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'V5180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10448', N'Glasses cros hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'V5190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10449', N'Cros hearing aid dispens fee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'V5200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10450', N'In ear bicros hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'V5210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10451', N'Behind ear bicros hearing ai', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'V5220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10452', N'Glasses bicros hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'V5230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10453', N'Dispensing fee bicros', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'V5240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10454', N'Dispensing fee, monaural', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10455', N'Hearing aid, monaural, cic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10456', N'Hearing aid, monaural, itc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10457', N'Hearing aid, prog, mon, cic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10458', N'Hearing aid, prog, mon, itc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10459', N'Hearing aid, prog, mon, ite', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10460', N'Hearing aid, prog, mon, bte', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10461', N'Hearing aid, binaural, cic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10462', N'Hearing aid, binaural, itc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10463', N'Hearing aid, prog, bin, cic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10464', N'Hearing aid, prog, bin, itc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10465', N'Hearing aid, prog, bin, ite', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10466', N'Hearing aid, prog, bin, bte', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10467', N'Hearing id, digit, mon, cic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10468', N'Hearing aid, digit, mon, itc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10469', N'Hearing aid, digit, mon, ite', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10470', N'Hearing aid, digit, mon, bte', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10471', N'Hearing aid, digit, bin, cic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10472', N'Hearing aid, digit, bin, itc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10473', N'Hearing aid, digit, bin, ite', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5260')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10474', N'Hearing aid, digit, bin, bte', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10475', N'Hearing aid, disp, monaural', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10476', N'Hearing aid, disp, binaural', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10477', N'Ear mold/insert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10478', N'Ear mold/insert, disp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10479', N'Battery for hearing device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10480', N'Hearing aid sup/access/dev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10481', N'Ald telephone amplifier', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10482', N'Alerting device, any type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10483', N'Ald, tv amplifier, any type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10484', N'Ald, tv caption decoder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10485', N'Tdd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10486', N'Ald for cochlear implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10487', N'Ald unspecified', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10488', N'Ear impression', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10489', N'Ald fm/dm system, monaural', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10490', N'Ald fm/dm system binaural', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10491', N'Ald neck, loop ind receiver', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10492', N'Ald FM/DM ear level receiver', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10493', N'Ald fm/dm aud input receiver', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10494', N'Ald blu tooth fm/dm receiver', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10495', N'Ald fm/dm receiver, nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10496', N'Ald fm/dm transmitter ald', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10497', N'Ald fm/dm adapt/boot couplin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10498', N'Ald transmitter microphone', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10499', N'Hearing aid noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10500', N'Hearing service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10501', N'Repair communication device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10502', N'Speech screening', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10503', N'Language screening', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e10504', N'Dysphagia screening', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4669', N'Outside state ambulance serv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4670', N'Noninterest escort in non er', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4671', N'Interest escort in non er', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4672', N'Nonemergency transport taxi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4673', N'Nonemergency transport bus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4674', N'Noner transport mini-bus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4675', N'Noner transport wheelch van', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4676', N'Nonemergency transport air', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4677', N'Noner transport case worker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4678', N'Transport parking fees/tolls', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4679', N'Noner transport lodgng recip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4680', N'Noner transport meals recip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4681', N'Noner transport lodgng escrt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4682', N'Noner transport meals escort', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4683', N'Neonatal emergency transport', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4684', N'Basic life support mileage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4685', N'Basic support routine suppls', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4686', N'Bls defibrillation supplies', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4687', N'Advanced life support mileag', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4688', N'Als defibrillation supplies', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4689', N'Als IV drug therapy supplies', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4690', N'Als esophageal intub suppls', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4691', N'Als routine disposble suppls', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4692', N'Ambulance waiting 1/2 hr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4693', N'Ambulance 02 life sustaining', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4694', N'Extra ambulance attendant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4695', N'Ground mileage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4696', N'Als 1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4697', N'ALS1-emergency', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4698', N'Bls', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4699', N'Bls-emergency', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4700', N'Fixed wing air transport', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4701', N'Rotary wing air transport', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4702', N'Pi volunteer ambulance co', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4703', N'Als 2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4704', N'Specialty care transport', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4705', N'Fixed wing air mileage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4706', N'Rotary wing air mileage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4707', N'Noncovered ambulance mileage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4708', N'Ambulance response/treatment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4709', N'Unlisted ambulance service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A0999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4710', N'1 cc sterile syringe&needle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4711', N'2 cc sterile syringe&needle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4712', N'3 cc sterile syringe&needle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4713', N'5+ CC sterile syringe&needle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4714', N'Nonneedle injection device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4715', N'Supp for self-adm injections', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4716', N'Non coring needle or stylet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4717', N'20+ CC syringe only', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4718', N'Sterile needle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4719', N'Sterile water/saline, 10 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4720', N'Sterile water/saline, 500 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4721', N'Sterile saline or water', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4722', N'Infusion pump refill kit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4723', N'Maint drug infus cath per wk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'A4221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4724', N'Infusion supplies with pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4725', N'Infusion supplies w/o pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4726', N'Infus insulin pump non needl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4727', N'Infusion insulin pump needle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4728', N'Syringe w/needle insulin 3cc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4729', N'Alkalin batt for glucose mon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4730', N'J-cell batt for glucose mon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4731', N'Lithium batt for glucose mon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4732', N'Silvr oxide batt glucose mon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4733', N'Alcohol or peroxide per pint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4734', N'Alcohol wipes per box', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4735', N'Betadine/phisohex solution', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4736', N'Betadine/iodine swabs/wipes', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4737', N'Chlorhexidine antisept', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4248')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4738', N'Urine reagent strips/tablets', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4739', N'Blood ketone test or strip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4740', N'Blood glucose/reagent strips', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4741', N'Glucose monitor platforms', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4742', N'Calibrator solution/chips', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4743', N'Replace lensshield cartridge', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4744', N'Lancet device each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4745', N'Lancets per box', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4746', N'Cervical cap contraceptive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4747', N'Temporary tear duct plug', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4748', N'Permanent tear duct plug', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4749', N'Intratubal occlusion device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4750', N'Paraffin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4751', N'Diaphragm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4752', N'Male condom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4753', N'Female condom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4754', N'Spermicide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4755', N'Disposable endoscope sheath', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4756', N'Brst prsths adhsv attchmnt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4757', N'Replacement breastpump tube', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4758', N'Replacement breastpump adpt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4759', N'Replacement breastpump cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4760', N'Replcmnt breast pump shield', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4761', N'Replcmnt breast pump bottle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4762', N'Replcmnt breastpump lok ring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4763', N'Sacral nerve stim test lead', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4764', N'Cath impl vasc access portal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4765', N'Implantable access syst perc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4766', N'Drug delivery system >=50 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4767', N'Drug delivery system <=50 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4768', N'Insert tray w/o bag/cath', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4769', N'Catheter w/o bag 2-way latex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4770', N'Cath w/o bag 2-way silicone', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4771', N'Catheter w/bag 3-way', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4772', N'Cath w/drainage 2-way latex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4773', N'Cath w/drainage 2-way silcne', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4774', N'Cath w/drainage 3-way', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4775', N'Irrigation tray', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4776', N'Cath therapeutic irrig agent', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4777', N'Irrigation syringe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4778', N'Male external catheter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4779', N'Fem urinary collect dev cup', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4780', N'Fem urinary collect pouch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4781', N'Stool collection pouch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4782', N'Extension drainage tubing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4783', N'Lube sterile packet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4784', N'Urinary cath anchor device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4785', N'Urinary cath leg strap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4786', N'Incontinence supply', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4787', N'Urethral insert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4788', N'Indwelling catheter latex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4789', N'Indwelling catheter special', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4790', N'Cath indw foley 2 way silicn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4791', N'Cath indw foley 3 way', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4792', N'Disposable male external cat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4793', N'Straight tip urine catheter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4794', N'Coude tip urinary catheter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4795', N'Intermittent urinary cath', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4796', N'Cath insertion tray w/bag', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4797', N'Bladder irrigation tubing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4798', N'Ext ureth clmp or compr dvc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4799', N'Bedside drainage bag', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4800', N'Urinary leg or abdomen bag', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4801', N'Disposable ext urethral dev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4802', N'Ostomy face plate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4803', N'Solid skin barrier', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4804', N'Ostomy clamp, replacement', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4805', N'Adhesive, liquid or equal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4806', N'Ostomy vent', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4807', N'Ostomy belt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4808', N'Ostomy filter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4809', N'Skin barrier liquid per oz', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4810', N'Skin barrier powder per oz', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4811', N'Skin barrier solid 4x4 equiv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4812', N'Skin barrier with flange', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4813', N'Drainable plastic pch w fcpl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4814', N'Drainable rubber pch w fcplt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4815', N'Drainable plstic pch w/o fp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4816', N'Drainable rubber pch w/o fp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4817', N'Urinary plastic pouch w fcpl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4818', N'Urinary rubber pouch w fcplt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4819', N'Urinary plastic pouch w/o fp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4820', N'Urinary hvy plstc pch w/o fp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4821', N'Urinary rubber pouch w/o fp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4822', N'Ostomy faceplt/silicone ring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4823', N'Ost skn barrier sld ext wear', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4824', N'Ost clsd pouch w att st barr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4825', N'Drainable pch w ex wear barr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4388')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4826', N'Drainable pch w st wear barr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4827', N'Drainable pch ex wear convex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4828', N'Urinary pouch w ex wear barr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4829', N'Urinary pouch w st wear barr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4830', N'Urine pch w ex wear bar conv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4831', N'Ostomy pouch liq deodorant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4832', N'Ostomy pouch solid deodorant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4833', N'Peristomal hernia supprt blt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4834', N'Irrigation supply sleeve', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'A4397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4835', N'Ostomy irrigation bag', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4836', N'Ostomy irrig cone/cath w brs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4837', N'Ostomy irrigation set', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4400')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4838', N'Lubricant per ounce', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4839', N'Ostomy ring each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4840', N'Nonpectin based ostomy paste', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4841', N'Pectin based ostomy paste', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4842', N'Ext wear ost skn barr <=4sq"', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A4407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4843', N'Ext wear ost skn barr >4sq"', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A4408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4844', N'Ost skn barr convex <=4 sq i', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4845', N'Ost skn barr extnd >4 sq', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4846', N'Ost skn barr extnd =4sq', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4847', N'Ost pouch drain high output', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4848', N'2 pc drainable ost pouch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4849', N'Ost sknbar w/o conv<=4 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4850', N'Ost skn barr w/o conv >4 sqi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4851', N'Ost pch clsd w barrier/filtr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4852', N'Ost pch w bar/bltinconv/fltr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4853', N'Ost pch clsd w/o bar w filtr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4854', N'Ost pch for bar w flange/flt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4419')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4855', N'Ost pch clsd for bar w lk fl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4856', N'Ostomy supply misc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4857', N'Ost pouch absorbent material', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4858', N'Ost pch for bar w lk fl/fltr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4859', N'Ost pch drain w bar & filter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4860', N'Ost pch drain for barrier fl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4861', N'Ost pch drain 2 piece system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4862', N'Ost pch drain/barr lk flng/f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4863', N'Urine ost pouch w faucet/tap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4864', N'Urine ost pouch w bltinconv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4865', N'Ost urine pch w b/bltin conv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4866', N'Ost pch urine w barrier/tapv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4867', N'Os pch urine w bar/fange/tap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4868', N'Urine ost pch bar w lock fln', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4869', N'Ost pch urine w lock flng/ft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4870', N'1pc ost pch drain hgh output', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4871', N'Non-waterproof tape', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4872', N'Waterproof tape', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4873', N'Adhesive remover per ounce', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4874', N'Adhesive remover, wipes', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4875', N'Reusable enema bag', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4876', N'Surgicl dress hold non-reuse', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4877', N'Surgical dress holder reuse', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4878', N'Non-elastic extremity binder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4879', N'Elastic garment/covering', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'A4466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4880', N'Gravlee jet washer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4881', N'Vabra aspirator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4882', N'Tracheostoma filter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4883', N'Moisture exchanger', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4884', N'Above knee surgical stocking', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4885', N'Thigh length surg stocking', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4886', N'Below knee surgical stocking', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4887', N'Full length surg stocking', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4888', N'Incontinence garment anytype', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4889', N'Surgical trays', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4890', N'Disposable underpads', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4891', N'Ca tx e-stim electr/transduc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4892', N'Electrodes, pair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4893', N'Lead wires, pair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4894', N'Conductive gel or paste', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4895', N'Coupling gel or paste', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4896', N'Pessary rubber, any type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'A4561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4897', N'Pessary, non rubber,any type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'A4562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4898', N'Slings', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4899', N'Should sling/vest/abrestrain', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4900', N'Splint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4901', N'Hyperbaric o2 chamber disps', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4902', N'Cast supplies (plaster)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4903', N'Special casting material', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4904', N'Tens suppl 2 lead per month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4905', N'Sleeve, inter limb comp dev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4906', N'Lith ion batt, non-pros use', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A4601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4907', N'Tubing with heating element', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4908', N'Trach suction cath close sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4909', N'Oxygen probe used w oximeter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4910', N'Transtracheal oxygen cath', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4911', N'Heavy duty battery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4912', N'Battery cables', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4913', N'Battery charger', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4914', N'Hand-held PEFR meter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4915', N'Cannula nasal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4916', N'Tubing (oxygen) per foot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4917', N'Mouth piece', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4918', N'Breathing circuits', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4919', N'Face tent', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4920', N'Variable concentration mask', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4921', N'Tracheostomy inner cannula', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4922', N'Tracheal suction tube', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4923', N'Trach care kit for new trach', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4924', N'Tracheostomy cleaning brush', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4925', N'Spacer bag/reservoir', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4926', N'Oropharyngeal suction cath', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4927', N'Tracheostomy care kit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4928', N'Repl bat t.e.n.s. own by pt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4929', N'Uvl replacement bulb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4930', N'Replacement bulb th lightbox', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4931', N'Underarm crutch pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4932', N'Handgrip for cane etc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4933', N'Repl tip cane/crutch/walker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4934', N'Repl batt pulse gen sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4935', N'Infrared ht sys replcmnt pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4936', N'Alternating pressure pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4937', N'Radiopharm dx agent noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4641')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4938', N'In111 satumomab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4939', N'Implantable tissue marker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4940', N'Surgical supplies', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4941', N'Implant radiation dosimeter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4942', N'Calibrated microcap tube', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4943', N'Microcapillary tube sealant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4944', N'Pd catheter anchor belt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4945', N'Syringe w/wo needle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4946', N'Sphyg/bp app w cuff and stet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4947', N'Dialysis blood pressure cuff', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4948', N'Automatic bp monitor, dial', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4949', N'Disposable cycler set', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4950', N'Drainage ext line, dialysis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4951', N'Ext line w easy lock connect', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4952', N'Chem/antisept solution, 8oz', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4953', N'Activated carbon filter, ea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4954', N'Dialyzer, each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4955', N'Bicarbonate conc sol per gal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4956', N'Bicarbonate conc pow per pac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4957', N'Acetate conc sol per gallon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4958', N'Acid conc sol per gallon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4959', N'Treated water per gallon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4960', N'"y set" tubing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A4719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4961', N'Dialysat sol fld vol > 249cc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4962', N'Dialysat sol fld vol > 999cc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4963', N'Dialys sol fld vol > 1999cc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4964', N'Dialys sol fld vol > 2999cc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4965', N'Dialys sol fld vol > 3999cc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4966', N'Dialys sol fld vol > 4999cc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4967', N'Dialys sol fld vol > 5999cc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4968', N'Dialysate solution, non-dex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4969', N'Fistula cannulation set, ea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4970', N'Topical anesthetic, per gram', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4971', N'Inj anesthetic per 10 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4972', N'Shunt accessory', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4973', N'Art or venous blood tubing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4974', N'Comb art/venous blood tubing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4975', N'Dialysate sol test kit, each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4976', N'Dialysate conc pow per pack', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4977', N'Dialysate conc sol add 10 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4978', N'Blood collection tube/vacuum', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4979', N'Serum clotting time tube', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4980', N'Blood glucose test strips', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4981', N'Occult blood test strips', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4773')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4982', N'Ammonia test strips', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4983', N'Protamine sulfate per 50 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4984', N'Disposable catheter tips', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4985', N'Plumb/elec wk hm hemo equip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4986', N'Repair/maint cont hemo equip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4987', N'Drain bag/bottle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4988', N'Misc dialysis supplies noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4989', N'Venous pressure clamp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4990', N'Non-sterile gloves', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4991', N'Surgical mask', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4992', N'Tourniquet for dialysis, ea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4993', N'Sterile, gloves per pair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4994', N'Reusable oral thermometer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4995', N'Reusable rectal thermometer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4996', N'Pouch clsd w barr attached', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4997', N'Clsd ostomy pouch w/o barr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4998', N'Clsd ostomy pouch faceplate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e4999', N'Clsd ostomy pouch w/flange', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5000', N'Stoma cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5001', N'1 pc ost pouch w filter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5002', N'1 pc ost pou w built-in conv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5003', N'Pouch drainable w barrier at', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5004', N'Drnble ostomy pouch w/o barr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5005', N'Drain ostomy pouch w/flange', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5063')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5006', N'Urinary pouch w/barrier', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5007', N'Urinary pouch w/o barrier', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5008', N'Urinary pouch on barr w/flng', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5009', N'Stoma plug or seal, any type', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5010', N'Continent stoma catheter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5011', N'Stoma absorptive cover', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5012', N'Ostomy accessory convex inse', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5013', N'Bedside drain btl w/wo tube', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5014', N'Urinary suspensory', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5015', N'Urinary leg bag', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5016', N'Latex leg strap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5017', N'Foam/fabric leg strap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5018', N'Skin barrier, wipe or swab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5019', N'Solid skin barrier 6x6', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5020', N'Solid skin barrier 8x8', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5021', N'Disk/foam pad +or- adhesive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5022', N'Appliance cleaner', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5023', N'Percutaneous catheter anchor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5024', N'Diab shoe for density insert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5025', N'Diabetic custom molded shoe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5026', N'Diabetic shoe w/roller/rockr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5027', N'Diabetic shoe with wedge', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5028', N'Diab shoe w/metatarsal bar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5029', N'Diabetic shoe w/off set heel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5030', N'Modification diabetic shoe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5031', N'Diabetic deluxe shoe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5032', N'Compression form shoe insert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5033', N'Multi den insert direct form', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5034', N'Multi den insert custom mold', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A5513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5035', N'Wound warming wound cover', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5036', N'Collagen based wound filler', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5037', N'Collagen gel/paste wound fil', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6011')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5038', N'Collagen dressing <=16 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5039', N'Collagen drsg>16<=48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5040', N'Collagen dressing >48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5041', N'Collagen dsg wound filler', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5042', N'Silicone gel sheet, each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5043', N'Wound pouch each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5044', N'Alginate dressing <=16 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5045', N'Alginate drsg >16 <=48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5046', N'Alginate dressing > 48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5047', N'Alginate drsg wound filler', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5048', N'Composite drsg <= 16 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5049', N'Composite drsg >16<=48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5050', N'Composite drsg > 48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5051', N'Contact layer <= 16 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5052', N'Contact layer >16<= 48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5053', N'Contact layer > 48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5054', N'Foam drsg <=16 sq in w/o bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5055', N'Foam drg >16<=48 sq in w/o b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5056', N'Foam drg > 48 sq in w/o brdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5057', N'Foam drg <=16 sq in w/border', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5058', N'Foam drg >16<=48 sq in w/bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5059', N'Foam drg > 48 sq in w/border', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5060', N'Foam dressing wound filler', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5061', N'Non-sterile gauze<=16 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5062', N'Non-sterile gauze>16<=48 sq', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5063', N'Non-sterile gauze > 48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5064', N'Gauze <= 16 sq in w/border', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5065', N'Gauze >16 <=48 sq in w/bordr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5066', N'Gauze > 48 sq in w/border', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5067', N'Gauze <=16 in no w/sal w/o b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5068', N'Gauze >16<=48 no w/sal w/o b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5069', N'Gauze > 48 in no w/sal w/o b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5070', N'Gauze <= 16 sq in water/sal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5071', N'Gauze >16<=48 sq in watr/sal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5072', N'Gauze > 48 sq in water/salne', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5073', N'Hydrogel dsg<=16 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5074', N'Hydrogel dsg>16<=48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5075', N'Hydrogel dressing >48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5076', N'Hydrocolld drg <=16 w/o bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5077', N'Hydrocolld drg >16<=48 w/o b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5078', N'Hydrocolld drg > 48 in w/o b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5079', N'Hydrocolld drg <=16 in w/bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5080', N'Hydrocolld drg >16<=48 w/bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5081', N'Hydrocolld drg > 48 in w/bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5082', N'Hydrocolld drg filler paste', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5083', N'Hydrocolloid drg filler dry', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5084', N'Hydrogel drg <=16 in w/o bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5085', N'Hydrogel drg >16<=48 w/o bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5086', N'Hydrogel drg >48 in w/o bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5087', N'Hydrogel drg <= 16 in w/bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5088', N'Hydrogel drg >16<=48 in w/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5089', N'Hydrogel drg > 48 sq in w/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5090', N'Hydrogel drsg gel filler', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5091', N'Skin seal protect moisturizr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5092', N'Absorpt drg <=16 sq in w/o b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5093', N'Absorpt drg >16 <=48 w/o bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5094', N'Absorpt drg > 48 sq in w/o b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5095', N'Absorpt drg <=16 sq in w/bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5096', N'Absorpt drg >16<=48 in w/bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5097', N'Absorpt drg > 48 sq in w/bdr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5098', N'Transparent film <= 16 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5099', N'Transparent film >16<=48 in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5100', N'Transparent film > 48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5101', N'Wound cleanser any type/size', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5102', N'Wound filler gel/paste /oz', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5103', N'Wound filler dry form / gram', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5104', N'Impreg gauze no h20/sal/yard', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5105', N'Sterile gauze <= 16 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5106', N'Sterile gauze>16 <= 48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5107', N'Sterile gauze > 48 sq in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5108', N'Packing strips, non-impreg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5109', N'Sterile eye pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5110', N'Non-sterile eye pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5111', N'Occlusive eye patch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5112', N'Adhesive bandage, first-aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5113', N'Pad band w>=3" <5"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5114', N'Conform band n/s w<3"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5115', N'Conform band n/s w>=3"<5"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5116', N'Conform band n/s w>=5"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5117', N'Conform band s w <3"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5118', N'Conform band s w>=3" <5"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5119', N'Conform band s w >=5"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5120', N'Lt compres band <3"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5121', N'Lt compres band >=3" <5"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5122', N'Lt compres band >=5"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5123', N'Mod compres band w>=3"<5"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5124', N'High compres band w>=3"<5"yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5125', N'Self-adher band w <3"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5126', N'Self-adher band w>=3" <5"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5127', N'Self-adher band >=5"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5128', N'Zinc paste band w >=3"<5"/yd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'A6456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5129', N'Tubular dressing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5130', N'Compres burngarment bodysuit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5131', N'Compres burngarment chinstrp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5132', N'Compres burngarment facehood', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5133', N'Cmprsburngarment glove-wrist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5134', N'Cmprsburngarment glove-elbow', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5135', N'Cmprsburngrmnt glove-axilla', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5136', N'Cmprs burngarment foot-knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5137', N'Cmprs burngarment foot-thigh', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6508')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5138', N'Compres burn garment jacket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5139', N'Compres burn garment leotard', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5140', N'Compres burn garment panty', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5141', N'Compres burn garment, noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5142', N'Compress burn mask face/neck', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5143', N'Compression stocking bk18-30', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5144', N'Compression stocking bk30-40', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A6531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5145', N'Compression stocking bk40-50', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A6532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5146', N'Gc stocking thighlngth 18-30', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5147', N'Gc stocking thighlngth 30-40', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5148', N'Gc stocking thighlngth 40-50', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A6535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5149', N'Gc stocking full lngth 18-30', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5150', N'Gc stocking full lngth 30-40', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5151', N'Gc stocking full lngth 40-50', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A6538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5152', N'Gc stocking waistlngth 18-30', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5153', N'Gc stocking waistlngth 30-40', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5154', N'Gc stocking waistlngth 40-50', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A6541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5155', N'Gc stocking garter belt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5156', N'Grad comp non-elastic bk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A6545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5157', N'G compression stocking', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A6549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5158', N'Neg pres wound ther drsg set', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5159', N'Disposable canister for pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5160', N'Nondisposable pump canister', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5161', N'Tubing used w suction pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5162', N'Nebulizer administration set', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5163', N'Disposable nebulizer sml vol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5164', N'Nondisposable nebulizer set', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5165', N'Filtered nebulizer admin set', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5166', N'Lg vol nebulizer disposable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5167', N'Disposable nebulizer prefill', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5168', N'Nebulizer reservoir bottle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5169', N'Disposable corrugated tubing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5170', N'Nondispos corrugated tubing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'A7011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5171', N'Nebulizer water collec devic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5172', N'Disposable compressor filter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5173', N'Compressor nondispos filter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5174', N'Aerosol mask used w nebulize', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5175', N'Nebulizer dome & mouthpiece', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5176', N'Nebulizer not used w oxygen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5177', N'Water distilled w/nebulizer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5178', N'Interface, cough stim device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5179', N'Replace chest compress vest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5180', N'Replace chst cmprss sys hose', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5181', N'Combination oral/nasal mask', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5182', N'Repl oral cushion combo mask', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5183', N'Repl nasal pillow comb mask', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5184', N'Cpap full face mask', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5185', N'Replacement facemask interfa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5186', N'Replacement nasal cushion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5187', N'Replacement nasal pillows', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5188', N'Nasal application device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5189', N'Pos airway press headgear', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5190', N'Pos airway press chinstrap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5191', N'Pos airway pressure tubing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5192', N'Pos airway pressure filter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5193', N'Filter, non disposable w pap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5194', N'One way chest drain valve', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5195', N'Water seal drain container', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5196', N'Implanted pleural catheter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'A7042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5197', N'Vacuum drainagebottle/tubing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'A7043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5198', N'Pap oral interface', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5199', N'Repl exhalation port for pap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5200', N'Repl water chamber, pap dev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5201', N'Resp suction oral interface', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5202', N'Tracheostoma valve w diaphra', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5203', N'Replacement diaphragm/fplate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5204', N'Hmes filter holder or cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5205', N'Tracheostoma HMES filter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5206', N'Hmes or trach valve housing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5207', N'HMES/trachvalve adhesivedisk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5208', N'Integrated filter & holder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5209', N'Housing & integrated adhesiv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5210', N'Heat & moisture exchange sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5211', N'Trach/laryn tube non-cuffed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5212', N'Trach/laryn tube cuffed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5213', N'Trach/laryn tube stainless', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5214', N'Tracheostomy shower protect', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5215', N'Tracheostoma stent/stud/bttn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5216', N'Tracheostomy mask', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5217', N'Tracheostomy tube collar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5218', N'Trach/laryn tube plug/stop', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5219', N'Soft protect helmet prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A8000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5220', N'Hard protect helmet prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A8001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5221', N'Soft protect helmet custom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A8002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5222', N'Hard protect helmet custom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A8003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5223', N'Repl soft interface, helmet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A8004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5224', N'Misc/exper non-prescript dru', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5225', N'Single vitamin nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5226', N'Multi-vitamin nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5227', N'Artificial saliva', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5228', N'Lice treatment, topical', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5229', N'Non-covered item or service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5230', N'Disp wound suct, drsg/access', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5231', N'Hot/cold h2obot/cap/col/wrap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'A9273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5232', N'Ext amb insulin delivery sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5233', N'Disp home glucose monitor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5234', N'Disposable sensor, cgm sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5235', N'External transmitter, CGM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5236', N'External receiver, cgm sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5237', N'Monitoring feature/deviceNOC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9279')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5238', N'Alert device, noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5239', N'Reaching/grabbing device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5240', N'Wig any type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5241', N'Foot press off load supp dev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5242', N'Non-electronic spirometer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5243', N'Exercise equipment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5244', N'Tc99m sestamibi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5245', N'Technetium tc-99m teboroxime', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5246', N'Tc99m tetrofosmin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5247', N'Tc99m medronate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5248', N'Tc99m apcitide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5249', N'TL201 thallium', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5250', N'In111 capromab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5251', N'I131 iodobenguate, dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5252', N'Iodine i-123 sod iodide mil', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5253', N'Tc99m disofenin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5254', N'Tc99m pertechnetate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5255', N'Iodine I-123 sod iodide mic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5256', N'I131 iodide cap, rx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5257', N'Tc99 tilmanocept diag 0.5mci', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5258', N'Tc99m exametazime', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5259', N'I131 serum albumin, dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5260', N'Nitrogen n-13 ammonia', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5261', N'Iodine I-125 sodium iodide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5262', N'Iodine i-131 iodide cap, dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5263', N'I131 iodide sol, dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5264', N'I131 iodide sol, rx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5265', N'I131 max 100uCi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5266', N'I125 serum albumin, dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5267', N'Tc99m depreotide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5268', N'Tc99m mebrofenin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5269', N'Tc99m pyrophosphate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5270', N'Tc99m pentetate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5271', N'Tc99m maa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5272', N'Tc99m sulfur colloid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5273', N'In111 ibritumomab, dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5274', N'Y90 ibritumomab, rx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5275', N'I131 tositumomab, dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'A9544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5276', N'I131 tositumomab, rx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'A9545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5277', N'Co57/58', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5278', N'In111 oxyquinoline', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5279', N'In111 pentetate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5280', N'Tc99m gluceptate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5281', N'Tc99m succimer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5282', N'F18 fdg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5283', N'Cr51 chromate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5284', N'I125 iothalamate, dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5285', N'Rb82 rubidium', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5286', N'Ga67 gallium', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5287', N'Tc99m bicisate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5288', N'Xe133 xenon 10mci', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5289', N'Co57 cyano', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5290', N'Tc99m labeled rbc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5291', N'Tc99m oxidronate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5292', N'Tc99m mertiatide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5293', N'P32 na phosphate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5294', N'P32 chromic phosphate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5295', N'Tc99m fanolesomab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5296', N'Technetium tc-99m aerosol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5297', N'Technetium tc99m arcitumomab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5298', N'Technetium tc-99m auto wbc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9569')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5299', N'Indium In-111 auto WBC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5300', N'Indium in-111 auto platelet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5301', N'Indium in-111 pentetreotide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5302', N'Inj gadoterate meglumi 0.1ml', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5303', N'Inj prohance multipack', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5304', N'Inj multihance', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5305', N'Inj multihance multipack', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5306', N'Gad-base mr contrast nos,1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5307', N'Sodium fluoride f-18', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5308', N'Gadoxetate disodium inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5309', N'Iodine i-123 iobenguane', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5310', N'Gadofosveset trisodium inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5311', N'Iodine i-123 ioflupane', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5312', N'Gadobutrol injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5313', N'Florbetapir f18', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5314', N'Radiopha dx beta amyloid pet', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'A9599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5315', N'Sr89 strontium', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5316', N'Sm 153 lexidronam', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5317', N'Non-rad contrast materialnoc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5318', N'Radiopharm rx agent noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5319', N'Echocardiography contrast', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5320', N'Supply/accessory/service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5321', N'Delivery/set up/dispensing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5322', N'Dme supply or accessory, nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5323', N'Enter feed supkit syr by day', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5324', N'Enteral feed supp pump per d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5325', N'Enteral feed sup kit grav by', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5326', N'Enteral ng tubing w/ stylet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5327', N'Enteral ng tubing w/o stylet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5328', N'Enteral stomach tube levine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5329', N'Gastro/jejuno tube, std', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5330', N'Gastro/jejuno tube, low-pro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5331', N'Food thickener oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5332', N'EF adult fluids and electro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5333', N'Ef ped fluid and electrolyte', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5334', N'Additive for enteral formula', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5335', N'Ef blenderized foods', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5336', N'Ef complet w/intact nutrient', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5337', N'Ef calorie dense>/=1.5kcal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4152')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5338', N'EF hydrolyzed/amino acids', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5339', N'Ef spec metabolic noninherit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5340', N'Ef incomplete/modular', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5341', N'Ef special metabolic inherit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5342', N'Ef ped complete intact nut', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5343', N'Ef ped complete soy based', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5344', N'EF ped caloric dense>/=0.7kc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5345', N'Ef ped hydrolyzed/amino acid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5346', N'Ef ped specmetabolic inherit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5347', N'Parenteral 50% dextrose solu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5348', N'Parenteral sol amino acid 3.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5349', N'Parenteral sol amino acid 5.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5350', N'Parenteral sol amino acid 7-', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5351', N'Parenteral sol amino acid >', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5352', N'Parenteral sol carb > 50%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5353', N'Parenteral sol 10 gm lipids', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'B4185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5354', N'Parenteral sol amino acid &', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5355', N'Parenteral sol 52-73 gm prot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5356', N'Parenteral sol 74-100 gm pro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5357', N'Parenteral sol > 100gm prote', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5358', N'Parenteral nutrition additiv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5359', N'Parenteral supply kit premix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5360', N'Parenteral supply kit homemi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5361', N'Parenteral administration ki', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5362', N'Parenteral sol renal-amirosy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B5000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5363', N'Parenteral sol hepatic-fream', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'B5100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5364', N'Parenteral sol stres-brnch c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'B5200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5365', N'Enter infusion pump w/o alrm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'B9000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5366', N'Enteral infusion pump w/ ala', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'B9002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5367', N'Parenteral infus pump portab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B9004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5368', N'Parenteral infus pump statio', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B9006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5369', N'Enteral supp not otherwise c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B9998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5370', N'Parenteral supp not othrws c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B9999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5371', N'Tc 99m tilmanocept', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C1204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5372', N'Hyperbaric oxygen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C1300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5373', N'Anchor/screw bn/bn,tis/bn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5374', N'Cath, trans atherectomy, dir', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5375', N'Brachytherapy needle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5376', N'Brachytx, non-str, gold-198', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5377', N'Brachytx, non-str,HDR Ir-192', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5378', N'Brachytx, ns, non-hdrir-192', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5379', N'AICD, dual chamber', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5380', N'Aicd, single chamber', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5381', N'Cath, trans atherec,rotation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5382', N'Cath, translumin non-laser', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5383', N'Cath, bal dil, non-vascular', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5384', N'Cath, bal tis dis, non-vas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5385', N'Cath, brachytx seed adm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5386', N'Cath, drainage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5387', N'Cath, ep, 19 or few elect', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5388', N'Cath, ep, 20 or more elec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5389', N'Cath, EP, diag/abl, 3D/vect', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5390', N'Cath, ep, othr than cool-tip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5391', N'Endo, colon, retro imaging', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1749')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5392', N'Cath, hemodialysis,long-term', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5393', N'Cath, inf, per/cent/midline', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1751')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5394', N'Cath,hemodialysis,short-term', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5395', N'Cath, intravas ultrasound', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1753')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5396', N'Catheter, intradiscal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1754')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5397', N'Catheter, intraspinal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5398', N'Cath, pacing, transesoph', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5399', N'Cath, thrombectomy/embolect', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5400', N'Catheter, ureteral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5401', N'Cath, intra echocardiography', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5402', N'Closure dev, vasc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5403', N'Conn tiss, human(inc fascia)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5404', N'Conn tiss, non-human', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5405', N'Event recorder, cardiac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1764')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5406', N'Adhesion barrier', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5407', N'Intro/sheath,strble,non-peel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5408', N'Generator, neuro non-recharg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5409', N'Graft, vascular', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5410', N'Guide wire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1769')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5411', N'Imaging coil, MR, insertable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5412', N'Rep dev, urinary, w/sling', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5413', N'Infusion pump, programmable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5414', N'Ret dev, insertable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1773')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5415', N'Joint device (implantable)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5416', N'Lead, aicd, endo single coil', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5417', N'Lead, neurostimulator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5418', N'Lead, pmkr, transvenous vdd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1779')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5419', N'Lens, intraocular (new tech)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5420', N'Mesh (implantable)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5421', N'Morcellator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5422', N'Ocular imp, aqueous drain de', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5423', N'Ocular dev, intraop, det ret', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5424', N'Pmkr, dual, rate-resp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5425', N'Pmkr, single, rate-resp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5426', N'Patient progr, neurostim', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5427', N'Port, indwelling, imp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5428', N'Prosthesis, breast, imp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5429', N'Prosthesis, penile, inflatab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5430', N'Retinal tamp, silicone oil', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5431', N'Pros, urinary sph, imp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5432', N'Receiver/transmitter, neuro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5433', N'Septal defect imp sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5434', N'Integrated keratoprosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5435', N'Tissue localization-excision', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5436', N'Generator neuro rechg bat sy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C1820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5437', N'Interspinous implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1821')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5438', N'Power bone marrow bx needle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5439', N'Telescopic intraocular lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5440', N'Retinal prosth int/ext comp', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'C1841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5441', N'Stent, coated/cov w/del sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5442', N'Stent, coated/cov w/o del sy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5443', N'Stent, non-coa/non-cov w/del', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5444', N'Stent, non-coat/cov w/o del', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5445', N'Matrl for vocal cord', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1878')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5446', N'Tissue marker, implantable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C1879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5447', N'Vena cava filter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5448', N'Dialysis access system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5449', N'Aicd, other than sing/dual', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5450', N'Adapt/ext, pacing/neuro lead', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5451', N'Embolization protect syst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5452', N'Cath, translumin angio laser', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5453', N'Catheter, ablation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5454', N'Catheter, guiding', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5455', N'Endovas non-cardiac abl cath', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5456', N'Infusion pump,non-prog, perm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5457', N'Intro/sheath,fixed,peel-away', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5458', N'Intro/sheath, fixed,non-peel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5459', N'Intro/sheath, non-laser', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5460', N'Lead, aicd, endo dual coil', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5461', N'Lead, aicd, non sing/dual', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1896')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5462', N'Lead, neurostim test kit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5463', N'Lead, pmkr, other than trans', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5464', N'Lead, pmkr/aicd combination', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5465', N'Lead, coronary venous', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5466', N'Probe, perc lumb disc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5467', N'Sealant, pulmonary, liquid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5468', N'Brachytx, non-str,yttrium-90', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5469', N'Stent, non-cor, tem w/o del', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5470', N'Probe/needle, cryo', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5471', N'Pmkr, dual, non rate-resp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5472', N'Pmkr, single, non rate-resp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5473', N'Pmkr, other than sing/dual', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5474', N'Prosthesis, penile, non-inf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5475', N'Stent, non-cor, tem w/del sy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5476', N'Infusion pump, non-prog,temp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5477', N'Cath, suprapubic/cystoscopic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5478', N'Catheter, occlusion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5479', N'Intro/sheath, laser', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5480', N'Cath, ep, cool-tip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5481', N'Rep dev, urinary, w/o sling', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5482', N'Brachytx, non-str, HA, I-125', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5483', N'Brachytx, non-str, ha, p-103', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5484', N'Brachy linear, non-str,p-103', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5485', N'Brachy,non-str,ytterbium-169', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5486', N'Brachytx, stranded, I-125', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5487', N'Brachytx, non-stranded,i-125', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5488', N'Brachytx, stranded, P-103', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5489', N'Brachytx, non-stranded,p-103', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5490', N'Brachytx, stranded, c-131', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5491', N'Brachytx, non-stranded,c-131', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5492', N'Brachytx, stranded, nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5493', N'Brachytx, non-stranded, NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C2699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5494', N'Low cost skin substitute app', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C5271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5495', N'Low cost skin substitute app', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C5272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5496', N'Low cost skin substitute app', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C5273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5497', N'Low cost skin substitute app', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C5274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5498', N'Low cost skin substitute app', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C5275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5499', N'Low cost skin substitute app', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C5276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5500', N'Low cost skin substitute app', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C5277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5501', N'Low cost skin substitute app', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C5278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5502', N'Mra w/cont, abd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5503', N'MRA w/o cont, abd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5504', N'Mra w/o fol w/cont, abd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5505', N'MRI w/cont, breast,  uni', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5506', N'Mri w/o cont, breast, uni', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C8904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5507', N'MRI w/o fol w/cont, brst, un', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5508', N'Mri w/cont, breast,  bi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5509', N'Mri w/o cont, breast, bi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C8907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5510', N'Mri w/o fol w/cont, breast,', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5511', N'Mra w/cont, chest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5512', N'Mra w/o cont, chest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5513', N'Mra w/o fol w/cont, chest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5514', N'Mra w/cont, lwr ext', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5515', N'MRA w/o cont, lwr ext', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5516', N'Mra w/o fol w/cont, lwr ext', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5517', N'Mra w/cont, pelvis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5518', N'Mra w/o cont, pelvis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5519', N'Mra w/o fol w/cont, pelvis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5520', N'Tte w or w/o fol w/cont, com', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5521', N'TTE w or w/o fol w/cont, f/u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5522', N'2d tte w or w/o fol w/con,co', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5523', N'2d tte w or w/o fol w/con,fu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5524', N'2d tee w or w/o fol w/con,in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5525', N'Tee w or w/o fol w/cont,cong', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5526', N'Tee w or w/o fol w/cont, mon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5527', N'TTE w or w/o fol w/con,stres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5528', N'Tte w or wo fol wcon,doppler', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5529', N'Tte w or w/o contr, cont ecg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5530', N'Mra, w/dye, spinal canal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5531', N'MRA, w/o dye, spinal canal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5532', N'Mra, w/o&w/dye, spinal canal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5533', N'Mra, w/dye, upper extremity', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5534', N'Mra, w/o dye, upper extr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5535', N'Mra, w/o&w/dye, upper extr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5536', N'Prolonged iv inf, req pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5537', N'Inj pantoprazole sodium, via', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'C9113')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5538', N'Injection, argatroban', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5539', N'Injection, ivig bivigam', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5540', N'In ado-trastuzumab emtansine', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5541', N'Kcentra, per i.u.', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2021-06-30T23:59:00.000' AS DateTime), N'C9132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5542', N'Factor ix recombinant', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5543', N'Inj, clevidipine butyrate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5544', N'Artiss fibrin sealant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5545', N'Injection, lacosamide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5546', N'Paliperidone palmitate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5547', N'Dexamethasone intravitreal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5548', N'Bevacizumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5549', N'Telavancin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5550', N'Pralatrexate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5551', N'Ofatumumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5552', N'Ustekinumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5553', N'Fludarabine phosphate, oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5554', N'Ecallantide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5555', N'Tocilizumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5556', N'Romidepsin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5557', N'Collagenase clostridum histo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5558', N'Injection, wilate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5559', N'Capsaicin patch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5560', N'C-1 esterase, berinert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5561', N'Gammaplex IVIG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5562', N'Velaglucerase alfa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5563', N'Inj, denosumab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5564', N'Sipuleucel-t, per infusion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5565', N'Crotalidae Poly Immune Fab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5566', N'Hexaminolevulinate hcl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5567', N'Cabazitaxel injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5568', N'Lumizyme, 1 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5569', N'Incobotulinumtoxin A', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5570', N'Injection, ibuprofen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5571', N'Injection, eribulin mesylate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5572', N'Injection, pegloticase', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5573', N'Inj, ceftaroline fosamil', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5574', N'Injection, acetaminophen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5575', N'Injection, ipilimumab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5576', N'Patch, lidocaine/tetracaine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5577', N'Injection, belatacept', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5578', N'Inj, brentuximab vedotin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5579', N'Inj, centruroides (scorpion)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5580', N'Inj, erwinia chrysanthemi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5581', N'Inj, bupivacaine liposome', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5582', N'Injection, aflibercept', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5583', N'Injection, pertuzumab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5584', N'Injection, glucarpidase', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5585', N'Inj, taliglucerase alfa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5586', N'Injection, carfilzomib', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5587', N'Injection, ziv-aflibercept', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5588', N'Omacetaxine mepesuccinate', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5589', N'Injection, ocriplasmin', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5590', N'Neuragen nerve guide, per cm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5591', N'Neurawrap nerve protector,cm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5592', N'Veritas collagen matrix, cm2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5593', N'Neuromatrix nerve cuff, cm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5594', N'Tenoglide tendon prot, cm2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5595', N'SurgiMend, fetal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5596', N'Implnt,bon void filler-putty', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5597', N'Surgimend, neonatal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5598', N'Neuromend nerve wrap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5599', N'Implnt,bon void filler-strip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5600', N'Integra meshed bil wound mat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5601', N'Porcine implant, Permacol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5602', N'Oasis ultra tri-layer matrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5603', N'EpiFix wound cover', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5604', N'Endoform dermal template', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5605', N'Grafix core', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5606', N'Grafix prime', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5607', N'Unclassified drugs or biolog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5608', N'Dx i-123 ioflupane, per dose', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5609', N'Inj, ferric carboxymaltose', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5610', N'Loxapine, inhalation powder', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5611', N'Perc drug-el cor stent sing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5612', N'Perc drug-el cor stent bran', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5613', N'Perc d-e cor stent ather s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5614', N'Perc d-e cor stent ather br', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5615', N'Perc d-e cor revasc t cabg s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5616', N'Perc d-e cor revasc t cabg b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5617', N'Perc d-e cor revasc w ami s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5618', N'Perc d-e cor revasc chro sin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5619', N'Perc d-e cor revasc chro add', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5620', N'Radiofrequency energy to anu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5621', N'Eps stomach plic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5622', N'Place endorectal app', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5623', N'Rxt breast appl place/remov', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5624', N'Insert palate implants', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5625', N'Place device/marker, non pro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5626', N'Percut lumbar lami', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5627', N'Bronchial thermo, 1 lobe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5628', N'Bronchial thermo, >1 lobe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5629', N'Insert ocular telescope pros', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5630', N'Non-ophthalmic FVA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5631', N'U/s trtmt, not leiomyomata', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5632', N'Anoscopy, submucosal inj', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5633', N'Lap ablate uteri fibroid rf', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5634', N'Lap esoph augmentation', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5635', N'Dermal filler inj px/suppl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5636', N'Tobacco-use counsel 3-10 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5637', N'Tobacco-use counsel >10min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'C9802')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5638', N'Inpnt stay radiolabeled item', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5639', N'Inpt implant pros dev,no cov', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5640', N'Cane adjust/fixed with tip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5641', N'Cane adjust/fixed quad/3 pro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5642', N'Crutch forearm pair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5643', N'Crutch forearm each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5644', N'Crutch underarm pair wood', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5645', N'Crutch underarm each wood', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5646', N'Crutch underarm pair no wood', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5647', N'Crutch underarm each no wood', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5648', N'Underarm springassist crutch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5649', N'Crutch substitute', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5650', N'Walker rigid adjust/fixed ht', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5651', N'Walker folding adjust/fixed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5652', N'Walker w trunk support', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5653', N'Rigid wheeled walker adj/fix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5654', N'Walker folding wheeled w/o s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5655', N'Enclosed walker w rear seat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5656', N'Walker variable wheel resist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5657', N'Heavyduty walker no wheels', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5658', N'Heavy duty wheeled walker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5659', N'Forearm crutch platform atta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5660', N'Walker platform attachment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5661', N'Walker wheel attachment,pair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5662', N'Walker seat attachment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5663', N'Walker crutch attachment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5664', N'Walker leg extenders set of4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5665', N'Brake for wheeled walker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5666', N'Sitz type bath or equipment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5667', N'Sitz bath/equipment w/faucet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5668', N'Sitz bath chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5669', N'Commode chair with fixed arm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5670', N'Commode chair with detacharm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5671', N'Commode chair pail or pan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5672', N'Heavyduty/wide commode chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5673', N'Commode chair electric', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5674', N'Commode chair non-electric', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5675', N'Seat lift mechanism toilet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5676', N'Commode chair foot rest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5677', N'Press pad alternating w/ pum', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5678', N'Replace pump, alt press pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5679', N'Dry pressure mattress', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5680', N'Gel pressure mattress pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5681', N'Air pressure mattress', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5682', N'Water pressure mattress', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5683', N'Synthetic sheepskin pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5684', N'Lambswool sheepskin pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5685', N'Positioning cushion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5686', N'Protector heel or elbow', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5687', N'Powered air flotation bed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5688', N'Air fluidized bed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5689', N'Gel pressure mattress', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5690', N'Air pressure pad for mattres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5691', N'Water pressure pad for mattr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5692', N'Dry pressure pad for mattres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5693', N'Heat lamp without stand', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5694', N'Phototherapy light w/ photom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5695', N'Therapeutic lightbox tabletp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5696', N'Heat lamp with stand', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5697', N'Electric heat pad standard', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5698', N'Electric heat pad moist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5699', N'Water circ heat pad w pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5700', N'Water circ cold pad w pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'E0218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5701', N'Hot water bottle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'E0220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5702', N'Infrared heating pad system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5703', N'Hydrocollator unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5704', N'Ice cap or collar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'E0230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5705', N'Wound warming device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5706', N'Warming card for NWT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5707', N'Paraffin bath unit portable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5708', N'Pump for water circulating p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5709', N'Heat pad non-electric moist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'E0238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5710', N'Hydrocollator unit portable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5711', N'Bath/shower chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5712', N'Bath tub wall rail', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5713', N'Bath tub rail floor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5714', N'Toilet rail', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5715', N'Toilet seat raised', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5716', N'Tub stool or bench', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5717', N'Transfer tub rail attachment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5718', N'Trans bench w/wo comm open', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5719', N'Hdtrans bench w/wo comm open', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5720', N'Pad water circulating heat u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5721', N'Hosp bed fixed ht w/ mattres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5722', N'Hosp bed fixd ht w/o mattres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5723', N'Hospital bed var ht w/ mattr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5724', N'Hospital bed var ht w/o matt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5725', N'Hosp bed semi-electr w/ matt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5726', N'Hosp bed semi-electr w/o mat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5727', N'Hosp bed total electr w/ mat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5728', N'Hosp bed total elec w/o matt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5729', N'Hospital bed institutional t', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5730', N'Mattress innerspring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5731', N'Mattress foam rubber', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5732', N'Bed board', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5733', N'Over-bed table', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5734', N'Bed pan standard', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5735', N'Bed pan fracture', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5736', N'Powered pres-redu air mattrs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5737', N'Bed cradle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0280')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5738', N'Hosp bed fx ht w/o rails w/m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5739', N'Hosp bed fx ht w/o rail w/o', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5740', N'Hosp bed var ht w/o rail w/o', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E0292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5741', N'Hosp bed var ht w/o rail w/', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E0293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5742', N'Hosp bed semi-elect w/ mattr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5743', N'Hosp bed semi-elect w/o matt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5744', N'Hosp bed total elect w/ matt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5745', N'Hosp bed total elect w/o mat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5746', N'Enclosed ped crib hosp grade', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5747', N'Hd hosp bed, 350-600 lbs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5748', N'Ex hd hosp bed > 600 lbs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5749', N'Hosp bed hvy dty xtra wide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5750', N'Hosp bed xtra hvy dty x wide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5751', N'Rails bed side half length', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5752', N'Rails bed side full length', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5753', N'Bed accessory brd/tbl/supprt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5754', N'Bed safety enclosure', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5755', N'Urinal male jug-type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5756', N'Urinal female jug-type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5757', N'Ped hospital bed, manual', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5758', N'Ped hospital bed semi/elect', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5759', N'Control unit bowel system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5760', N'Disposable pack w/bowel syst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5761', N'Air elevator for heel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5762', N'Nonpower mattress overlay', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5763', N'Powered air mattress overlay', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5764', N'Nonpowered pressure mattress', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5765', N'Stationary compressed gas 02', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5766', N'Gas system stationary compre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5767', N'Oxygen system gas portable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5768', N'Portable gaseous 02', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5769', N'Portable liquid oxygen sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5770', N'Portable liquid 02', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5771', N'Oxygen system liquid portabl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5772', N'Stationary liquid 02', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5773', N'Oxygen system liquid station', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5774', N'Stationary o2 contents, gas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5775', N'Stationary o2 contents, liq', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5776', N'Portable 02 contents, gas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5777', N'Portable 02 contents, liquid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5778', N'Oximeter non-invasive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5779', N'Topical ox deliver sys, nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5780', N'Vol control vent invasiv int', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'E0450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5781', N'Oxygen tent excl croup/ped t', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5782', N'Chest shell', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5783', N'Chest wrap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5784', N'Neg press vent portabl/statn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'E0460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5785', N'Vol control vent noninv int', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'E0461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5786', N'Rocking bed w/ or w/o side r', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5787', N'Press supp vent invasive int', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'E0463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5788', N'Press supp vent noninv int', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'E0464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5789', N'Rad w/o backup non-inv intfc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5790', N'Rad w/backup non inv intrfc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5791', N'Rad w backup invasive intrfc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5792', N'Percussor elect/pneum home m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5793', N'Intrpulmnry percuss vent sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5794', N'Cough stimulating device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5795', N'Chest compression gen system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'E0483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5796', N'Non-elec oscillatory pep dvc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5797', N'Oral device/appliance prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5798', N'Oral device/appliance cusfab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5799', N'Electronic spirometer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5800', N'Ippb all types', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5801', N'Humidif extens supple w ippb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5802', N'Humidifier for use w/ regula', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5803', N'Humidifier supplemental w/ i', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5804', N'Humidifier nonheated w PAP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5805', N'Humidifier heated used w pap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5806', N'Compressor air power source', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5807', N'Nebulizer with compression', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5808', N'Aerosol compressor for svneb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'E0571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5809', N'Aerosol compressor adjust pr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5810', N'Ultrasonic generator w svneb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5811', N'Nebulizer ultrasonic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5812', N'Nebulizer for use w/ regulat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5813', N'Nebulizer w/ compressor & he', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5814', N'Suction pump portab hom modl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5815', N'Cont airway pressure device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5816', N'Manual breast pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5817', N'Electric breast pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5818', N'Hosp grade elec breast pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5819', N'Vaporizer room type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5820', N'Drainage board postural', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5821', N'Blood glucose monitor home', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5822', N'Pacemaker monitr audible/vis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5823', N'Pacemaker monitr digital/vis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5824', N'Cardiac event recorder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5825', N'Automatic ext defibrillator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5826', N'Apnea monitor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5827', N'Apnea monitor w recorder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5828', N'Cap bld skin piercing laser', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5829', N'Patient lift sling or seat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5830', N'Patient lift bathroom or toi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5831', N'Seat lift incorp lift-chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E0627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5832', N'Seat lift for pt furn-electr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E0628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5833', N'Seat lift for pt furn-non-el', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E0629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5834', N'Patient lift hydraulic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5835', N'Patient lift electric', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5836', N'PT support & positioning sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5837', N'Combination sit to stand sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0637')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5838', N'Standing frame sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5839', N'Moveable patient lift system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5840', N'Fixed patient lift system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5841', N'Multi-position stnd fram sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5842', N'Dynamic standing frame', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5843', N'Pneuma compresor non-segment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5844', N'Pneum compressor segmental', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5845', N'Pneum compres w/cal pressure', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5846', N'Pneumatic appliance half arm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5847', N'Segmental pneumatic trunk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5848', N'Segmental pneumatic chest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5849', N'Pneumatic appliance full leg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5850', N'Pneumatic appliance full arm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5851', N'Pneumatic appliance half leg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5852', N'Seg pneumatic appl full leg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5853', N'Seg pneumatic appl full arm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5854', N'Seg pneumatic appli half leg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5855', N'Seg pneum int legs/trunk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5856', N'Pressure pneum appl full leg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5857', N'Pressure pneum appl full arm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5858', N'Pressure pneum appl half leg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5859', N'Pneumatic compression device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5860', N'Inter limb compress dev NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5861', N'Uvl pnl 2 sq ft or less', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5862', N'Uvl sys panel 4 ft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5863', N'Uvl sys panel 6 ft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5864', N'Uvl md cabinet sys 6 ft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5865', N'Safety equipment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5866', N'Transfer device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5867', N'Restraints any type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5868', N'Tens two lead', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5869', N'Tens four lead', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5870', N'Conductive garment for tens/', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5871', N'Incontinence treatment systm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E0740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5872', N'Neuromuscular stim for scoli', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5873', N'Neuromuscular stim for shock', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5874', N'Electromyograph biofeedback', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5875', N'Elec osteogen stim not spine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5876', N'Elec osteogen stim spinal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5877', N'Elec osteogen stim implanted', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0749')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5878', N'Electronic salivary reflex s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5879', N'Osteogen ultrasound stimltor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5880', N'Nontherm electromgntc device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5881', N'Trans elec jt stim dev sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5882', N'Functional neuromuscularstim', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0764')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5883', N'Nerve stimulator for tx n&v', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5884', N'Elec stim cancer treatment', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5885', N'Electric wound treatment dev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0769')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5886', N'Functional electric stim NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5887', N'Iv pole', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5888', N'Amb infusion pump mechanical', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0779')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5889', N'Mech amb infusion pump <8hrs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5890', N'External ambulatory infus pu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5891', N'Non-programble infusion pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5892', N'Programmable infusion pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5893', N'Ext amb infusn pump insulin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5894', N'Replacement impl pump cathet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5895', N'Implantable pump replacement', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5896', N'Parenteral infusion pump sta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0791')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5897', N'Ambulatory traction device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5898', N'Tract frame attach headboard', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5899', N'Cervical pneum trac equip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5900', N'Traction stand free standing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5901', N'Cervical traction equipment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5902', N'Cervic collar w air bladder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'E0856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5903', N'Tract equip cervical tract', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5904', N'Tract frame attach footboard', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5905', N'Trac stand free stand extrem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5906', N'Traction frame attach pelvic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5907', N'Trac stand free stand pelvic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5908', N'Trapeze bar attached to bed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5909', N'Hd trapeze bar attach to bed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5910', N'Hd trapeze bar free standing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5911', N'Fracture frame attached to b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5912', N'Fracture frame free standing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5913', N'Cont pas motion exercise dev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5914', N'Cpm device, other than knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5915', N'Trapeze bar free standing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5916', N'Gravity assisted traction de', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5917', N'Cervical head harness/halter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5918', N'Pelvic belt/harness/boot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5919', N'Belt/harness extremity', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5920', N'Fracture frame dual w cross', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5921', N'Fracture frame attachmnts pe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5922', N'Fracture frame attachmnts ce', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5923', N'Tray', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5924', N'Loop heel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5925', N'Toe loop/holder, each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5926', N'Cushioned headrest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5927', N'W/c lateral trunk/hip suppor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5928', N'W/c medial thigh support', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5929', N'Whlchr att- conv 1 arm drive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5930', N'Amputee adapter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5931', N'W/c shoulder harness/straps', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5932', N'Wheelchair brake extension', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5933', N'Wheelchair head rest extensi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5934', N'Manual wc hand rim w project', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E0967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5935', N'Wheelchair commode seat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5936', N'Wheelchair narrowing device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5937', N'Wheelchair no. 2 footplates', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0970')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5938', N'Wheelchair anti-tipping devi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5939', N'W/ch access det adj armrest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5940', N'W/Ch access anti-rollback', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5941', N'W/c acc,saf belt pelv strap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5942', N'Wheelchair safety vest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5943', N'Seat upholstery, replacement', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5944', N'Back upholstery, replacement', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5945', N'Add pwr joystick', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5946', N'Add pwr tiller', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5947', N'W/c seat lift mechanism', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5948', N'Man w/c push-rim pow assist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'E0986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5949', N'Lever-activated wheel drive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0988')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5950', N'Wheelchair elevating leg res', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5951', N'Wheelchair solid seat insert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5952', N'Wheelchair arm rest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0994')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5953', N'Wheelchair calf rest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E0995')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5954', N'Pwr seat tilt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5955', N'Pwr seat recline', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5956', N'Pwr seat recline mech', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5957', N'Pwr seat recline pwr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5958', N'Pwr seat combo w/o shear', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5959', N'Pwr seat combo w/shear', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5960', N'Pwr seat combo pwr shear', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5961', N'Add mech leg elevation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5962', N'Add pwr leg elevation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5963', N'Ped wc modify width adjustm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5964', N'Reclining back add ped w/c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5965', N'Shock absorber for man w/c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5966', N'Shock absorber for power w/c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5967', N'Hd shck absrbr for hd man wc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5968', N'HD shck absrber for hd powwc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5969', N'Residual limb support system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5970', N'W/c manual swingaway', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5971', N'W/c vent tray fixed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5972', N'W/c vent tray gimbaled', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5973', N'Rollabout chair with casters', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5974', N'Patient transfer system <300', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5975', N'Patient transfer system >300', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5976', N'Transport chair, ped size', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5977', N'Transport chair pt wt<=300lb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5978', N'Transport chair pt wt >300lb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5979', N'Whelchr fxd full length arms', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5980', N'Wheelchair detachable arms', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5981', N'Wheelchair detachable foot r', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5982', N'Hemi-wheelchair fixed arms', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5983', N'Hemi-wheelchair detachable a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5984', N'Hemi-wheelchair fixed arms', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5985', N'Hemi-wheelchair detachable a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5986', N'Wheelchair lightwt fixed arm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5987', N'Wheelchair lightweight det a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5988', N'Wheelchair lightwt fixed arm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1089')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5989', N'Wheelchair lightweight det a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5990', N'Wheelchair wide w/ leg rests', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5991', N'Wheelchair wide w/ foot rest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5992', N'Whchr s-recl fxd arm leg res', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5993', N'Wheelchair semi-recl detach', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5994', N'Whlchr stand fxd arm ft rest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5995', N'Wheelchair standard detach a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5996', N'Wheelchair standard w/ leg r', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5997', N'Wheelchair fixed arms', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5998', N'Manual adult wc w tiltinspac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e5999', N'Whlchr ampu fxd arm leg rest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6000', N'Wheelchair amputee w/o leg r', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6001', N'Wheelchair amputee detach ar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6002', N'Wheelchair amputee w/ foot r', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6003', N'Wheelchair amputee w/ leg re', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6004', N'Wheelchair amputee heavy dut', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6005', N'Wheelchair amputee fixed arm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6006', N'Whlchr special size/constrc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6007', N'Wheelchair spec size w foot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6008', N'Wheelchair spec size w/ leg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6009', N'Wheelchair spec size w foot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6010', N'Wheelchair spec size w/ leg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6011', N'Manual semi-reclining back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6012', N'Manual fully reclining back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6013', N'Wheelchair spec sz spec ht a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6014', N'Wheelchair spec sz spec ht b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6015', N'Pediatric wheelchair nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6016', N'Power operated vehicle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6017', N'Rigid ped w/c tilt-in-space', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6018', N'Folding ped wc tilt-in-space', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6019', N'Rig ped wc tltnspc w/o seat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6020', N'Fld ped wc tltnspc w/o seat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6021', N'Rigid ped wc adjustable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6022', N'Folding ped wc adjustable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6023', N'Rgd ped wc adjstabl w/o seat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6024', N'Fld ped wc adjstabl w/o seat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6025', N'Ped power wheelchair nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6026', N'Whchr litwt det arm leg rest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6027', N'Wheelchair lightwt fixed arm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6028', N'Wheelchair lightwt foot rest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6029', N'Wheelchair lightweight leg r', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6030', N'Whchr h-duty det arm leg res', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6031', N'Wheelchair heavy duty fixed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6032', N'Wheelchair hvy duty detach a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6033', N'Wheelchair heavy duty fixed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6034', N'Wheelchair special seat heig', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6035', N'Wheelchair special seat dept', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6036', N'Wheelchair spec seat depth/w', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6037', N'Whirlpool portable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1300')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6038', N'Whirlpool non-portable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6039', N'O2 flow reg pos inspir press', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6040', N'Oxygen supplies regulator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6041', N'Wheeled cart, port cyl/conc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6042', N'Oxygen supplies stand/rack', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6043', N'Batt pack/cart, port conc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6044', N'Battery charger, port conc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6045', N'DC power adapter, port conc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6046', N'Oxy suppl heater for nebuliz', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6047', N'Oxygen concentrator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6048', N'Oxygen concentrator, dual', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6049', N'Portable oxygen concentrator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6050', N'Durable medical equipment mi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6051', N'O2/water vapor enrich w/heat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6052', N'O2/water vapor enrich w/o he', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6053', N'Centrifuge', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6054', N'Kidney dialysate delivry sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6055', N'Heparin infusion pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6056', N'Replacement air bubble detec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6057', N'Replacement pressure alarm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6058', N'Bath conductivity meter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6059', N'Replace blood leak detector', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6060', N'Adjustable chair for esrd pt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6061', N'Transducer protect/fld bar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6062', N'Unipuncture control system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6063', N'Hemodialysis machine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6064', N'Auto interm peritoneal dialy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6065', N'Cycler dialysis machine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6066', N'Deli/install chrg hemo equip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6067', N'Reverse osmosis h2o puri sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6068', N'Deionizer h2o puri system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6069', N'Replacement blood pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6070', N'Water softening system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6071', N'Reciprocating peritoneal dia', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6072', N'Wearable artificial kidney', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6073', N'Peritoneal dialysis clamp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6074', N'Compact travel hemodialyzer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6075', N'Sorbent cartridges per 10', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6076', N'Hemostats for dialysis, each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6077', N'Dialysis scale', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'E1639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6078', N'Dialysis equipment noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6079', N'Jaw motion rehab system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6080', N'Repl cushions for jaw motion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6081', N'Repl measr scales jaw motion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6082', N'Adjust elbow ext/flex device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6083', N'SPS elbow device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6084', N'Adjst forearm pro/sup device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6085', N'Adjust wrist ext/flex device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6086', N'Sps wrist device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6087', N'Adjust knee ext/flex device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6088', N'Sps knee device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6089', N'Knee ext/flex w act res ctrl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6090', N'Adjust ankle ext/flex device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6091', N'Sps ankle device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6092', N'Sps forearm device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6093', N'Soft interface material', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6094', N'Replacement interface spsd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6095', N'Adjust finger ext/flex devc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6096', N'Adjust toe ext/flex device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6097', N'Static str toe dev ext/flex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6098', N'Adj shoulder ext/flex device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6099', N'Static str shldr dev rom adj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6100', N'Aac non-electronic board', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6101', N'Gastric suction pump hme mdl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6102', N'Bld glucose monitor w voice', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6103', N'Bld glucose monitor w lance', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6104', N'Pulse gen sys tx endolymp fl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6105', N'Man w/ch acc seat w>=20"<24"', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'E2201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6106', N'Seat width 24-27 in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6107', N'Frame depth less than 22 in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6108', N'Frame depth 22 to 25 in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6109', N'Manual wc accessory, handrim', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6110', N'Complete wheel lock assembly', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E2206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6111', N'Crutch and cane holder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6112', N'Cylinder tank carrier', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6113', N'Arm trough each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6114', N'Wheelchair bearings', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6115', N'Pneumatic propulsion tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6116', N'Pneumatic prop tire tube', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6117', N'Pneumatic prop tire insert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6118', N'Pneumatic caster tire each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6119', N'Pneumatic caster tire tube', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6120', N'Foam filled propulsion tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6121', N'Foam filled caster tire each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6122', N'Foam propulsion tire each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6123', N'Foam caster tire any size ea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6124', N'Solid propulsion tire each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E2220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6125', N'Solid caster tire each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E2221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6126', N'Solid caster integrated whl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E2222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6127', N'Propulsion whl excludes tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'E2224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6128', N'Caster wheel excludes tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6129', N'Caster fork replacement only', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6130', N'Gear reduction drive wheel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6131', N'Mwc acc, wheelchair brake', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6132', N'Manual standing system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6133', N'Solid seat support base', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6134', N'Planar back for ped size wc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6135', N'Planar seat for ped size wc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6136', N'Contour back for ped size wc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6137', N'Contour seat for ped size wc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2294')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6138', N'Ped dynamic seating frame', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6139', N'Pwr seat elevation sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'E2300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6140', N'Pwr standing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6141', N'Electro connect btw control', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6142', N'Electro connect btw 2 sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6143', N'Mini-prop remote joystick', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6144', N'Pwc harness, expand control', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6145', N'Hand interface joystick', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6146', N'Mult mech switches', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6147', N'Special joystick handle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6148', N'Chin cup interface', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6149', N'Sip and puff interface', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6150', N'Breath tube kit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6151', N'Head control interface mech', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6152', N'Head/extremity control inter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6153', N'Head control nonproportional', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6154', N'Head control proximity switc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6155', N'Attendant control', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6156', N'W/c wdth 20-23 in seat frame', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6157', N'W/c wdth 24-27 in seat frame', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6158', N'W/c dpth 20-21 in seat frame', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6159', N'W/c dpth 22-25 in seat frame', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6160', N'Electronic sgd interface', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6161', N'Gr 34 nonsealed leadacid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6162', N'Gr34 sealed leadacid battery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6163', N'22nf nonsealed leadacid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6164', N'22nf sealed leadacid battery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6165', N'Gr24 nonsealed leadacid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6166', N'Gr24 sealed leadacid battery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6167', N'U1nonsealed leadacid battery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6168', N'U1 sealed leadacid battery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6169', N'Battery charger, single mode', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6170', N'Battery charger, dual mode', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6171', N'Pwr wc drivewheel motor repl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6172', N'Pwr wc drivewheel gear repl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6173', N'Pwr wc dr wh motor/gear comb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6174', N'Gr27 sealed leadacid battery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6175', N'Gr27 non-sealed leadacid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6176', N'Hand/chin ctrl spec joystick', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6177', N'Hand/chin ctrl std joystick', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6178', N'Non-expandable controller', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6179', N'Expandable controller, repl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6180', N'Expandable controller, initl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6181', N'Pw actuator replacement', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6182', N'Pneum drive wheel tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6183', N'Tube, pneum wheel drive tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6184', N'Insert, pneum wheel drive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6185', N'Pneumatic caster tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6186', N'Tube, pneumatic caster tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6187', N'Foam filled drive wheel tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6188', N'Foam filled caster tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6189', N'Foam drive wheel tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2388')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6190', N'Foam caster tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6191', N'Solid drive wheel tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6192', N'Solid caster tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6193', N'Solid caster tire, integrate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6194', N'Drive wheel excludes tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6195', N'Caster wheel excludes tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6196', N'Caster fork', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6197', N'Pwc acc, lith-based battery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6198', N'Neg press wound therapy pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6199', N'Sgd digitized pre-rec <=8min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6200', N'SGD prerec msg >8min <=20min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6201', N'Sgd prerec msg>20min <=40min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6202', N'Sgd prerec msg > 40 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6203', N'Sgd spelling phys contact', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6204', N'SGD w multi methods msg/accs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6205', N'Sgd sftwre prgrm for pc/pda', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6206', N'Sgd accessory, mounting sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6207', N'Sgd accessory noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6208', N'Gen w/c cushion wdth < 22 in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6209', N'Gen w/c cushion wdth >=22 in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6210', N'Skin protect wc cus wd <22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6211', N'Skin protect wc cus wd>=22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6212', N'Position wc cush wdth <22 in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6213', N'Position wc cush wdth>=22 in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6214', N'Skin pro/pos wc cus wd <22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6215', N'Skin pro/pos wc cus wd>=22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6216', N'Custom fabricate w/c cushion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6217', N'Powered w/c cushion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6218', N'Gen use back cush wdth <22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6219', N'Gen use back cush wdth>=22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6220', N'Position back cush wd <22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6221', N'Position back cush wd>=22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6222', N'Pos back post/lat wdth <22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6223', N'Pos back post/lat wdth>=22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6224', N'Custom fab w/c back cushion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6225', N'Replace cover w/c seat cush', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6226', N'Wc planar back cush wd <22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6227', N'Wc planar back cush wd>=22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6228', N'Adj skin pro w/c cus wd<22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6229', N'Adj skin pro wc cus wd>=22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6230', N'Adj skin pro/pos cus<22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6231', N'Adj skin pro/pos wc cus>=22', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6232', N'Seo mobile arm sup att to wc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6233', N'Arm supp att to wc rancho ty', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6234', N'Mobile arm supports reclinin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6235', N'Friction dampening arm supp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6236', N'Monosuspension arm/hand supp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6237', N'Elevat proximal arm support', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2631')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6238', N'Offset/lat rocker arm w/ela', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6239', N'Mobile arm support supinator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6240', N'Posterior gait trainer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E8000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6241', N'Upright gait trainer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E8001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6242', N'Anterior gait trainer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E8002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6243', N'Admin influenza virus vac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6244', N'Admin pneumococcal vaccine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6245', N'Admin hepatitis b vaccine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6246', N'Semen analysis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6247', N'Ca screen;pelvic/breast exam', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6248', N'Prostate ca screening; dre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6249', N'Psa screening', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6250', N'Ca screen;flexi sigmoidscope', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6251', N'Colorectal scrn; hi risk ind', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6252', N'Colon ca screen;barium enema', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6253', N'Diab manage trn  per indiv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6254', N'Diab manage trn ind/group', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6255', N'Glaucoma scrn hgh risk direc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6256', N'Glaucoma scrn hgh risk direc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6257', N'Colon ca scrn; barium enema', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6258', N'Colon ca scrn not hi rsk ind', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6259', N'Colon ca scrn; barium enema', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6260', N'Screen cerv/vag thin layer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6261', N'Screen c/v thin layer by MD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6262', N'Trim nail(s)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6263', N'CORF skilled nursing service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6264', N'Partial hosp prog service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G0129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6265', N'Single energy x-ray study', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6266', N'Scr c/v cyto,autosys and md', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6267', N'Scr c/v cyto,thinlayer,rescr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6268', N'Scr c/v cyto,thinlayer,rescr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6269', N'Scr c/v cyto,thinlayer,rescr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6270', N'Scr c/v cyto, automated sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6271', N'Scr c/v cyto, autosys, rescr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6272', N'Hhcp-serv of pt,ea 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6273', N'Hhcp-serv of ot,ea 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6274', N'Hhcp-svs of s/l path,ea 15mn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6275', N'HHCP-svs of rn,ea 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6276', N'Hhcp-svs of csw,ea 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6277', N'Hhcp-svs of aide,ea 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6278', N'Hhc pt assistant ea 15', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6279', N'HHC OT assistant ea 15', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6280', N'Hhc pt maint ea 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6281', N'Hhc occup therapy ea 15', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6282', N'Hhc slp ea 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6283', N'Hhc rn e&m plan svs, 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6284', N'Hhc lpn/rn obs/asses ea 15', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G0163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6285', N'Hhc lis nurse train ea 15', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G0164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6286', N'Extrnl counterpulse, per tx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6287', N'Wound closure by adhesive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6288', N'Linear acc stereo radsur com', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6289', N'OPPS Service,sched team conf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6290', N'Opps/php;activity therapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G0176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6291', N'Opps/php; train & educ serv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G0177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6292', N'Md recertification hha pt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6293', N'Md certification hha patient', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6294', N'Home health care supervision', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6295', N'Hospice care supervision', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6296', N'Dstry eye lesn,fdr vssl tech', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6297', N'Screeningmammographydigital', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G0202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6298', N'Diagnosticmammographydigital', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G0204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6299', N'Diagnosticmammographydigital', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G0206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6300', N'Pet img wholbod melano nonco', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6301', N'PET not otherwise specified', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6302', N'Therapeutic procd strg endur', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6303', N'Oth resp proc, indiv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6304', N'Oth resp proc, group', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6305', N'Initial foot exam pt lops', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6306', N'Followup eval of foot pt lop', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6307', N'Routine footcare pt w lops', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6308', N'Demonstrate use home inr mon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6309', N'Provide inr test mater/equip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6310', N'Md inr test revie inter mgmt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6311', N'Linear acc based stero radio', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6312', N'Pet imaging initial dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6313', N'Current percep threshold tst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6314', N'Unsched dialysis esrd pt hos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6315', N'Inject for sacroiliac joint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6316', N'Inj for sacroiliac jt anesth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6317', N'Removal of impacted wax md', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6318', N'Occlusive device in vein art', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6319', N'Mnt subs tx for change dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6320', N'Group mnt 2 or more 30 mins', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6321', N'Renal angio, cardiac cath', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6322', N'Iliac art angio,cardiac cath', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6323', N'Elec stim unattend for press', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6324', N'Elect stim wound care not pd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6325', N'Elec stim other than wound', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6326', N'Recon, cta for surg plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6327', N'Arthro, loose body + chondro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6328', N'Drug-eluting stents, single', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6329', N'Drug-eluting stents,each add', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6330', N'Non-cov surg proc,clin trial', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6331', N'Non-cov proc, clinical trial', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6332', N'Electromagnetic therapy onc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6333', N'Pre-op service lvrs complete', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6334', N'Pre-op service lvrs 10-15dos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6335', N'Pre-op service lvrs 1-9 dos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6336', N'Post op service lvrs min 6', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6337', N'Cbc/diffwbc w/o platelet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0306')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6338', N'Cbc without platelet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6339', N'Fecal blood scrn immunoassay', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6340', N'Electromagntic tx for ulcers', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6341', N'Dispense fee initial 30 day', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6342', N'Hospice evaluation preelecti', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6343', N'Robot lin-radsurg com, first', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6344', N'Robt lin-radsurg fractx 2-5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6345', N'Percutaneous islet celltrans', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6346', N'Laparoscopy islet cell trans', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6347', N'Laparotomy islet cell transp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6348', N'Bone marrow aspirate &biopsy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G0364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6349', N'Vessel mapping hemo access', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G0365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6350', N'MD service required for PMD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6351', N'Hospital observation per hr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6352', N'Direct refer hospital observ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6353', N'Lev 1 hosp type b ed visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6354', N'Lev 2 hosp type b ed visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6355', N'Lev 3 hosp type b ed visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6356', N'Lev 4 hosp type b ed visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6357', N'Lev 5 hosp type b ed visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6358', N'Ultrasound exam aaa screen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G0389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6359', N'Trauma respons w/hosp criti', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6360', N'Alcohol/subs interv 15-30mn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6361', N'Alcohol/subs interv >30 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6362', N'Home sleep test/type 2 Porta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6363', N'Home sleep test/type 3 porta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6364', N'Home sleep test/type 4 Porta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6365', N'Initial preventive exam', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6366', N'Ekg for initial prevent exam', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6367', N'Ekg tracing for initial prev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6368', N'EKG interpret & report preve', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6369', N'Inpt/tele follow up 15', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6370', N'Inpt/tele follow up 25', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6371', N'Inpt/tele follow up 35', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6372', N'Corf related serv 15 mins ea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6373', N'Grp psych partial hosp 45-50', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G0410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6374', N'Inter active grp psych parti', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G0411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6375', N'Open tx iliac spine uni/bil', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6376', N'Pelvic ring fracture uni/bil', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6377', N'Pelvic ring fx treat int fix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6378', N'Open tx post pelvic fxcture', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6379', N'Sat biopsy 10-20', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G0416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6380', N'Sat biopsy prostate 21-40', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6381', N'Sat biopsy prostate 41-60', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6382', N'Sat biopsy prostate: >60', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0419')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6383', N'Ed svc ckd ind per session', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6384', N'Ed svc ckd grp per session', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6385', N'Intens cardiac rehab w/exerc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6386', N'Intens cardiac rehab no exer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6387', N'Pulmonary rehab w exer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G0424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6388', N'Inpt/ed teleconsult30', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6389', N'Inpt/ed teleconsult50', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6390', N'Inpt/ed teleconsult70', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6391', N'Collagen meniscus implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6392', N'Dermal filler injection(s)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6393', N'Drug screen multi class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G0430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6394', N'Drug screen multiple class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6395', N'Eia hiv-1/hiv-2 screen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6396', N'ELISA HIV-1/HIV-2 screen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6397', N'Drug screen multi drug class', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6398', N'Oral hiv-1/hiv-2 screen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6399', N'Tobacco-use counsel 3-10 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T00:00:00.000' AS DateTime), N'G0436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6400', N'Tobacco-use counsel>10min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-09-30T00:00:00.000' AS DateTime), N'G0437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6401', N'Ppps, initial visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6402', N'PPPS, subseq visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6403', N'Skin/dermal subs init 25or<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6404', N'Skin/dermal subs each additi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6405', N'Annual alcohol screen 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6406', N'Brief alcohol misuse counsel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6407', N'Depression screen annual', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6408', N'High inten beh couns STD 30m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6409', N'Intens behave ther cardio dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6410', N'Behavior counsel obesity 15m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6411', N'Place perm pacing cardiovert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6412', N'Devlopment test interpt&rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6413', N'Molecular pathology interpr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6414', N'Cont intraop neuro monitor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6415', N'Md document visit by npp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6416', N'Fecal microbiota prep instil', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6417', N'Neg pre wound <=50 sq cm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6418', N'Neg pres wound >50 sq cm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6419', N'Ldr prostate brachy comp rat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6420', N'Telehealth inpt pharm mgmt', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6421', N'Autologous prp for ulcers', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G0460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6422', N'Immunohisto/cyto chem 1st st', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6423', N'Immunohisto/cyto chem add', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6424', N'Hospital outpt clinic visit', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6425', N'Hgb > 12 g/dl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6426', N'HbG not doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6427', N'Hgb <= 12 g/dl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6428', N'Assess activity symptoms', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6429', N'No assess activity symptoms', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6430', N'Improve visual funct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6431', N'Survey not complete', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6432', N'No improve visual funct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6433', N'Satisfy with care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6434', N'Satisfy survey not complete', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G0917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6435', N'No satisfy with care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6436', N'Flu immunize not avail', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6437', N'Type loc act doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0920')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6438', N'Doc pt reas no assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6439', N'Type loc act not doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G0922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6440', N'Admin + supply, tositumomab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G3001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6441', N'Ami pt recd aspirin at arriv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6442', N'AMI pt did not receiv aspiri', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6443', N'Ami pt ineligible for aspiri', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6444', N'AMI pt recd Bblock at arr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6445', N'Ami pt did not rec bblock', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6446', N'AMI pt inelig Bbloc at arriv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6447', N'Pneum pt recv antibiotic 4 h', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6448', N'Pneum pt w/o antibiotic 4 hr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6449', N'Pneum pt not elig antibiotic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6450', N'Diabetic pt w/ HBA1c>9%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6451', N'Diabetic pt w/ hba1c<or=9%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6452', N'DM pt inelig for HBA1c measu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6453', N'Care not provided for hba1c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6454', N'Diabetic pt w/LDL>= 100mg/dl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6455', N'Diab pt w/ldl< 100mg/dl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6456', N'Diab pt inelig for LDL meas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6457', N'Care not provided for ldl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6458', N'DM pt w BP>=140/80', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6459', N'Diabetic pt wbp<140/80', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6460', N'Diabetic pt inelig for BP me', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6461', N'Diabet pt w no care re bp me', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6462', N'HF p w/LVSD on ACE-I/ARB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6463', N'Hf pt w/lvsd not on ace-i/ar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6464', N'HF pt not elig for ACE-I/ARB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6465', N'Hf pt w/lvsd on bblocker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6466', N'HF pt w/LVSD not on Bblocker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6467', N'Hf pt not elig for bblocker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6468', N'PMI-CAD pt on Bblocker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6469', N'Pmi-cad pt not on bblocker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6470', N'PMI-CAD pt inelig Bblocker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6471', N'Ami-cad pt doc on antiplatel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6472', N'AMI-CAD pt not docu on antip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6473', N'Ami-cad inelig antiplate mea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6474', N'CAD pt w/LDL>100mg/dl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6475', N'Cad pt w/ldl<or=100mg/dl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6476', N'CAD pt not eligible for LDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6477', N'Osteoporosis assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6478', N'Osteopor pt not assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6479', N'Pt inelig for osteopor meas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6480', N'Falls assess not docum 12 mo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6481', N'Falls assess w/ 12 mon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6482', N'Not elig for falls assessmen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6483', N'Hearing assess receive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6484', N'Pt w/o hearing assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6485', N'Pt inelig for hearing assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6486', N'Urinary incont pt assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6487', N'Pt not assess for urinary in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6488', N'Pt not elig for urinary inco', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6489', N'Esrd pt w/ dialy of urr>=65%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6490', N'ESRD pt w/ dialy of URR<65%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6491', N'Esrd pt not elig for urr/ktv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6492', N'ESRD pt w/Hct>or=33', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6493', N'Esrd pt w/hct<33', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6494', N'ESRD pt inelig for HCT/Hgb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6495', N'Esrd pt w/ auto av fistula', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6496', N'ESRD pt w other fistula', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6497', N'Esrd pt inelig auto av fistu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6498', N'COPD pt rec smoking cessat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6499', N'Copd pt w/o smoke cessat int', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8094')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6500', N'Osteopo pt given Ca+VitD sup', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8099')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6501', N'Osteop pt inelig for ca+vitd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6502', N'New dx osteo pt w/antiresorp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6503', N'Osteo pt inelig for antireso', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6504', N'Bone dens meas test perf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6505', N'Bone dens meas test inelig', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6506', N'Pt receiv influenza vacc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6507', N'Pt w/o influenza vacc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6508', N'Pt inelig for influenza vacc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6509', N'Pt receiv mammogram', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6510', N'Pt not doc mammogram', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6511', N'Pt ineligible mammography', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6512', N'Care not provided for mamogr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6513', N'Pt receiv pneumo vacc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6514', N'Pt did not rec pneumo vacc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6515', N'Pt was inelig for pneumo vac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6516', N'Pt treat w/antidepress12wks', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6517', N'Pt not treat w/antidepres12w', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6518', N'Pt inelig for antidepres med', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6519', N'Pt treat w/antidepres for 6m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6520', N'Pt not treat w/antidepres 6m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6521', N'Pt inelig for antidepres med', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6522', N'Pt w/AB 1 hr prior to incisi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6523', N'Pt not doc for ab 1 hr prior', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6524', N'Pt ineligi for AB therapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6525', N'Pt recd thromboemb prophylax', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6526', N'Pt did not rec thromboembo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6527', N'Pt ineligi for thrombolism', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6528', N'Pt w/CABG w/o IMA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6529', N'Iso cabg pt w/o preop bblock', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6530', N'Iso CABG pt w/prolng intub', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6531', N'Iso cabg pt w/o prolng intub', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6532', N'Iso CABG req surg rexpo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6533', N'Iso cabg w/o surg explo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6534', N'CEA/ext bypass pt on aspirin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6535', N'Pt w/carot endarct/ext bypas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6536', N'CEA/ext bypass pt not on asp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6537', N'Cad pt care not prov ldl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8182')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6538', N'HF/atrial fib pt on warfarin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6539', N'Hf/atrial fib pt inelig warf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6540', N'Osteoarth pt w/ assess pain', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6541', N'Osteoarth pt inelig assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6542', N'Antibio not doc prior surg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6543', N'Antibio not docum prior surg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6544', N'Cefazolin not docum prophy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6545', N'Md not doc order to d/c anti', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6546', N'Clinician did not doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6547', N'Clini not doc order vte', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6548', N'Pt not received DVT proph', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6549', N'Received dvt proph day 2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6550', N'Pt not rec DVT proph day 2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6551', N'Pt inelig for dvt proph', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6552', N'Pt not doc for presc antipla', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6553', N'Pt no prescr anticoa at d/c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6554', N'Pt not doc for admin t-PA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6555', N'Pt not doc dysphagia screen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6556', N'Pt not doc to rec rehab serv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6557', N'Inter carotid stenosis30-99%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6558', N'Pt not doc MRI/CT w/o lesion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6559', N'Pt inelig hx w new/chg mole', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6560', N'Pt w/one alarm symp not doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6561', N'Pt not doc w/barretts, endo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6562', N'Pt w/no doc order for barium', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6563', N'Pt not doc rev meds d/c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6564', N'Pt not doc to have dec maker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6565', N'Pt not doc assess urinary in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6566', N'Pt not doc charc urin incon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6567', N'Pt not doc rec care urin inc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6568', N'Pt no doc screen fall', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6569', N'Clini not doc pres/abs alarm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6570', N'Pt not doc mole change', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6571', N'Pt not doc rec pe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6572', N'Pt not doc to rec couns', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6573', N'Pt did not rec pres osteo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6574', N'Pt not doc rec Ca/Vit D', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6575', N'Copd pt w/o spir results', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6576', N'COPD pt not doc bronch ther', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6577', N'Pt doc optic nerve eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6578', N'Pt not doc optic nerv eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6579', N'Pt doc w/ target iop', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6580', N'Pt not doc w/ IOP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6581', N'Clin doc pt inelig iop', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6582', N'Clin not prov care POAG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6583', N'Poag w/ iop rec care plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6584', N'POAG w/ IOP no care plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6585', N'Poag w/ iop not doc plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6586', N'Pt not doc rec antiox', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6587', N'Pt not doc to rec mac exam', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6588', N'Pt doc not have visual func', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6589', N'Pt not doc pre axial leng', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6590', N'Pt not doc rec fundus exam', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6591', N'Pt not doc rec dilated mac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6592', N'Doc of macular not giv MD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6593', N'Clin not doc pt test osteo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6594', N'Pt not doc for DEXA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6595', N'Pt not doc have dexa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6596', N'Pt not doc ECG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6597', N'Pt not rec aspirin prior er', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6598', N'Pt not doc to have ECG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6599', N'Pt not doc vital signs recor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6600', N'Pt not doc 02 SAT assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6601', N'Pt not doc mental status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6602', N'Pt not doc have empiric AB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6603', N'Asthma pt w survey not docum', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6604', N'Chemother not rec stg3 colon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6605', N'Chemother rec stg3 colon ca', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6606', N'Chemo plan documen prior che', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6607', N'Chemo plan not doc prior che', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6608', N'CLL pt w/o doc flow cytometr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6609', N'Brst ca pt inelig tamoxifen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6610', N'MD doc colon ca pt inelig ch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6611', N'Md doc pt inelig radiation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6612', N'Doc radiat tx recom 12mo ov', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6613', N'Pt w stgic-3brst ca not rec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6614', N'Pt w stgIC-3Brst ca rec tam', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6615', N'Mm pt w/o doc iv bisphophon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6616', N'No doc radiation rec 12mo ov', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6617', N'Base cytogen test mds notper', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6618', N'Diabet pt no do Hgb A1c 12m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6619', N'Diabet pt nodoc ldliprotei', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6620', N'ESRD pt w Hct/Hgb not docume', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6621', N'Esrd pt w urr/ktv notdoc eli', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8388')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6622', N'MDS pt no doc FE st prio EPO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6623', N'Diabetic w/o document bp 12m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6624', N'Pt w asthma no doc med or tx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6625', N'Lvef>=40% doc normal or mild', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6626', N'Lvef not performed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6627', N'Dil macula/fundus exam/w doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6628', N'Dil macular/fundus not perfo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6629', N'Pt w/dxa document or order', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6630', N'Pt w/DXA no document or orde', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6631', N'Pt inelig osteo screen measu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6632', N'Smoke preven interven counse', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6633', N'Smoke preven nocounsel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6634', N'Low extemity neur exam docum', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6635', N'Low extemity neur not perfor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6636', N'Pt inelig lower extrem neuro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6637', N'Abi documented', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8407')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6638', N'ABI not documented', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6639', N'Pt inelig for abi measure', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6640', N'Eval on foot documented', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6641', N'Eval on foot not performed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6642', N'Pt inelig footwear evaluatio', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6643', N'Calc bmi abv up param f/u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6644', N'Calc bmi blw low param f/u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6645', N'Calc bmi out nrm param nof/u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8419')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6646', N'Calc BMI norm parameters', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6647', N'Bmi not calculated', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6648', N'Pt inelig BMI calculation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G8422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6649', N'Pt screen flu vac & counsel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6650', N'Flu vaccine not screen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6651', N'Flu vaccine screen not curre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6652', N'Pt not approp screen & counc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6653', N'Doc cur meds by prov', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6654', N'Cur meds not document', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6655', N'Incomplete doc pt on meds', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6656', N'Pt inelig med check', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6657', N'Pos clin depres scrn f/u doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6658', N'Clin depression screen not d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6659', N'Pt inelig; scrn clin dep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6660', N'Cognitive impairment screen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6661', N'Cognitive screen not documen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6662', N'Pt inelig for cognitive impa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6663', N'Care plan develop & document', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6664', N'Pt inelig for devlp care pln', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6665', N'Care plan develp & not docum', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6666', N'Pain assess f/u pln document', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6667', N'No document of pain assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6668', N'Pt inelig pain assessment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6669', N'Prescription by e-prescrib s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6670', N'Prescrip not gen at encounte', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6671', N'Some prescrib print or call', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6672', N'Pt vis doc use EHR cer ATCB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6673', N'Pt vis doc w/pqri qual ehr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6674', N'Pt not doc w/EMR due to syst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6675', N'Beta-bloc rx pt w/abn lvef', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6676', N'Pt w/abn lvef inelig b-bloc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6677', N'Pt w/abn lvef b-bloc no rx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6678', N'Tob use cess int counsel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6679', N'Tob use cess int no counsel', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6680', N'Current tobacco smoker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6681', N'Current smkless tobacco user', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6682', N'Cur tobacco non-user', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6683', N'Pt inelig geno no antvir tx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6684', N'Doc pt rec antivir treat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6685', N'Pt inelig rna no antvir tx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6686', N'Pt rec antivir treat hep c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6687', N'Pt inelig couns no antvir tx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6688', N'Pt rec antiviral treat doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6689', N'Pt inelig; lo to no dter rsk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6690', N'High risk recurrence pro ca', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6691', N'Pt inelig suic; mdd remis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6692', N'New dx init/rec episode MDD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6693', N'Ace/arb rx pt w/abn lvef', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6694', N'Pt w/abn lvef inelig ACE/ARB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6695', N'Pt w/ normal lvef', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6696', N'LVEF not performed/doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6697', N'Ace/arb no rx pt w/abn lvef', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6698', N'Ace/arb thxpy rx''d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6699', N'Ace/arb not rx''d; doc reas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6700', N'ACE/ARB thxpy not rx''d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6701', N'Bp sys <130 and dias <80', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6702', N'Bp sys>=130 and/or dias >=80', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6703', N'Bp not performed/doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6704', N'MD rx''d ACE/ARB thxpy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6705', N'Pt inelig ace/arb thxpy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6706', N'MD not rx''d ACE/ARB thxpy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6707', N'Flu immunize order/admin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6708', N'Flu imm no ord/admin doc rea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6709', N'Flu immunize no order/admin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6710', N'Report, Diabetes measures', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6711', N'Report, prev care measures', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6712', N'Report CKD Measures', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6713', N'Report esrd measures', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6714', N'CAD measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6715', N'Ra measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6716', N'HIV/AIDS measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6717', N'Periop care measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6718', N'Back pain measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6719', N'Dm meas qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6720', N'CKD meas qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6721', N'Prev care mg qual act perfrm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6722', N'Cabg meas qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6723', N'Cad meas qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6724', N'Ra meas qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6725', N'Hiv meas qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6726', N'Perio meas qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6727', N'Back pain mg qual act perfrm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6728', N'Pt rec ace/arb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6729', N'Pt inelig pt verif meds', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6730', N'Pt inelig; pain asses no f/u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6731', N'Pos pain assess no f/u doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6732', N'Pt inelig neg scrn depres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6733', N'Clin depres scrn no f/u doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6734', N'Clin stg b/f lun/eso ca surg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6735', N'Pt in; clin ca stg b/f surg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6736', N'Clin stg b/f surg not doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'G8520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6737', N'Patch closure conv CEA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8524')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6738', N'No patch closure cea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6739', N'No patch closure conv CEA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6740', N'Auto AV fistula recd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6741', N'Pt inelig; auto av fistula', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6742', N'No auto AV fistula; no reas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6743', N'Doc elder mal scrn f/u plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6744', N'Pt inelig no eld mal scrn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6745', N'No doc elder mal scrn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6746', N'Pt inelig eldmal scrn no f/u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6747', N'Eld mal scrn no f/u pln', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6748', N'Doc funct and care plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6749', N'Pt inelig funct assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6750', N'No doc cur funct assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6751', N'Doc funct no deficiencies', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6752', N'Cur funct asses; no care pln', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6753', N'CABG measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6754', N'Hepc measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6755', N'CAP measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6756', N'Ivd measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6757', N'Hf measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6758', N'Hepc mg qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6759', N'CAP MG qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6760', N'Hf mg qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6761', N'IVD MG qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6762', N'Prescrip transmit via erx sy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6763', N'Ref to doc otolog eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6764', N'Pt inelig ref otolog eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6765', N'No ref to doc otolog eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6766', N'Pt ref doc oto eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6767', N'Pt hx act drain prev 90 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6768', N'Pt inelig for ref oto eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6769', N'Pt no hx act drain 90 d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6770', N'Pt no ref oto reas no spec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6771', N'Pt ref oto eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6772', N'Ver doc hear loss', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6773', N'Pt inelig ref oto eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6774', N'Pt no doc hear loss', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6775', N'Pt no ref otolo no spec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6776', N'Prol intubation req', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8569')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6777', N'No prol intub req', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6778', N'Ster wd ifx 30 d postop', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6779', N'No ster wd ifx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6780', N'Stk cabg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6781', N'No strk CABG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6782', N'Postop ren fail', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6783', N'No postop ren fail', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6784', N'Reop req bld grft oth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6785', N'No reop req bld grft oth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6786', N'Antplt med disch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6787', N'Antplt med contraind', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6788', N'No antplt med disch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6789', N'Bblock disch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6790', N'Bblock contraind', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6791', N'No bblock disch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6792', N'Antilipid treat disch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6793', N'Antlip disch contra', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6794', N'No antlipid treat disch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6795', N'Sys BP <140', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6796', N'Sys bp >= 140', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8589')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6797', N'Dia BP < 90', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6798', N'Dia bp >= 90', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6799', N'No BP measure', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6800', N'Lipid pn results', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6801', N'No lipid prof perf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6802', N'Ldl < 100', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6803', N'No LDL perf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6804', N'Ldl >= 100', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6805', N'Asp therp used', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6806', N'No asp therp used', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6807', N'tPA initi w/in 3 hrs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G8600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6808', N'No elig tpa init w/in 3 hrs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G8601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6809', N'No tPA init w/in 3 hrs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G8602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6810', N'Spok lang comp score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6811', N'No high score spok lang', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6812', N'No spok lang comp score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6813', N'Attention score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6814', N'No high score attention', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6815', N'No attention score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6816', N'Memory score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6817', N'No high score memory', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6818', N'No memory score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6819', N'Moto speech score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6820', N'No high score moto speech', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6821', N'No moto speech score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6822', N'Reading score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6823', N'No high score reading', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6824', N'No reading score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6825', N'Spok lang exp score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6826', N'No high score spok lang exp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6827', N'No spok lang exp score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6828', N'Writing score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6829', N'No high score writing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6830', N'No writing score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6831', N'Swallowing score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6832', N'No high score swallowing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6833', N'No swallowing score', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6834', N'Surg proc w/in 30 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6835', N'No surg proc w/in 30 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6836', N'Doc antibio order b/4 surg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6837', N'Doc antibio given b/4 surg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8630')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6838', N'Pt no elg 4 order antbi give', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6839', N'Doc no antibi order b/4 surg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6840', N'Pharm ther osteo rx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6841', N'Pt no elg phar ther osteo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6842', N'No pharm ther osteo rx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6843', N'Flu immun admin/prev rec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6844', N'Pt no elg receiv flu immun', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6845', N'Flu immun no admin/prev rec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6846', N'Flu immun admin or prev rec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6847', N'Pt no elg rec flu immun', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6848', N'Flu immun not admin/pre rec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6849', N'Hrdshp rural w/o internet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6850', N'Hrdshp w/o suff pharm w/erx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6851', N'EP no prescribe priv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6852', N'Asthma measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6853', N'Asthma mg qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6854', N'Fun stat score knee >= 0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6855', N'Fun stat score knee < 0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6856', N'Fun stat score knee pt noelg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6857', N'Fun stat score knee not done', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6858', N'Fun stat score hip >= 0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6859', N'Fun stat score hip < 0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6860', N'Fun stat score hip pt no elg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6861', N'Fun stat score hip not done', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6862', N'Fun stat score le >= 0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6863', N'Fun stat score LE < 0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6864', N'Fun stat score le pt no elg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6865', N'Fun stat score LE not done', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6866', N'Fun stat score ls >= 0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6867', N'Fun stat score LS < 0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6868', N'Fun stat score ls pt no elg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6869', N'Fun stat score LS not done', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6870', N'Fun stat score shdl >=0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6871', N'Fun stat score shdl < 0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6872', N'Fun stat score shdl pt no el', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6873', N'Fun stat score shdl not done', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6874', N'Fun stat score ue >=0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6875', N'Fun stat score UE < 0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6876', N'Fun stat score ue pt no elg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6877', N'Fun stat score UE not done', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6878', N'Fun stat score neck/ts >=0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6879', N'Fun stat score neck/TS < 0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6880', N'Fun stat scor nek/ts pt no e', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6881', N'Fun stat scor nek/TS not don', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6882', N'Bp syst >= 140 mmhg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6883', N'BP Diast >= 90 mmHg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6884', N'Bp syst < 130 mmhg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6885', N'BP Syst >=130 - 139 mmHg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8678')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6886', N'Bp diast < 80 mmhg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6887', N'BP Diast 80-89 mmHg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6888', N'Pt hosp w/hf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6889', N'LVG test perf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6890', N'Pt not elig for lvf test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8683')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6891', N'Pt not hosp w/HF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6892', N'Lvf test not perf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6893', N'Toba smkr curr or 2 hand exp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6894', N'No tob smkr cur no 2 hnd exp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6895', N'Smkls tob cur; no 2 hnd exp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6896', N'Toba use not assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8689')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6897', N'Curr toba smkr or 2 hand exp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6898', N'No cur tob smkr no 2 hnd exp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6899', N'Curr smkls tob; no 2 hnd exp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6900', N'Tobacco no assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6901', N'Lvef <40%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G8694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6902', N'Lvef >=40%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6903', N'Antithromb thx presc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6904', N'Antithromb no presc doc reas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6905', N'Antithromb no presc no reas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6906', N'Rehab ordered disch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6907', N'Rehab not indicated disch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6908', N'Rehab not ordered', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6909', N'Antiobiotics 4 hr prior surg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6910', N'Antibiotics not prior surg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6911', N'ECG performed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6912', N'Med reas no ecg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6913', N'Pt reas no ECG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6914', N'Ecg not performed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6915', N'Antibiotic not pres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6916', N'Med reas antibiotic pres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6917', N'Pt pres antibiotic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6918', N'Pres antibiotic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G8711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6919', N'Not pres antibiotic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6920', N'Spkt/v great 1.2 kt/v', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6921', N'Hemodialysis 3 times week', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6922', N'Hemodialysis not 3 times wk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6923', N'Pt reas not great 1.2Kt/V', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6924', N'Less 1.2 kt/v', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6925', N'Great 1.7 Kt/V per week', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6926', N'Less 1.7 kt/v per week', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6927', N'Pt, pn, hist grade doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6928', N'Med reas pt, pn, not doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6929', N'Spec sit not prim tumor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6930', N'Pt, pn, hist grade not doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6931', N'Lipid profile perf doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6932', N'Doc reas no lipid profile', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6933', N'Hemo, perit, or kidney trans', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6934', N'Lipid profile not perf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6935', N'Pain doc pos and plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6936', N'Pain neg no plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6937', N'No doc of pain', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8732')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6938', N'Doc pos elder mal scrn plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6939', N'Doc neg elder mal no plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G8734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6940', N'Eld mal scrn pos no plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6941', N'LDL-C <100mg/dL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6942', N'Ldl-c >=100mg/dl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6943', N'Lvef < 40%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6944', N'Lvef >= 40%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6945', N'LVEF not perfrmd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6946', N'Not tx spoken lang', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6947', N'Not tx attention', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6948', N'Not tx memory', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6949', N'Not tx motor speech', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6950', N'Not tx reading', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6951', N'Not tx spoken lang express', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6952', N'Not tx writing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6953', N'Not tx swallowing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6954', N'Signs of melanoma absent', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8749')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6955', N'Signs of melanoma present', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6956', N'Smkg status not assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8751')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6957', N'Sys BP less 140', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6958', N'Sys bp > or = 140', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8753')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6959', N'Dias bp less 90', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8754')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6960', N'Dias bp > or = 90', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6961', N'No BP measure doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6962', N'Copd mg qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6963', N'IBD MG qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6964', N'Osa mg qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6965', N'Epilepsy MG qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6966', N'Dementia mg qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6967', N'PD MG qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6968', N'Hyperten mg qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6969', N'Car Prev MG qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8764')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6970', N'Cataract mg qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6971', N'Lipid panel res doc rev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6972', N'Doc med reas no lipid profle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6973', N'Lipid profile not perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8769')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6974', N'Urine protein test doc rev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6975', N'Doc dx CKD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6976', N'Doc med reas no urine protn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6977', N'No urine protein test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8773')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6978', N'Serum creatinine doc rev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6979', N'Doc med reas no serum crtn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6980', N'No serum creatinine test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6981', N'Diabetes screen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6982', N'Doc med reas no diabete scrn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6983', N'No diabetes screen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8779')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6984', N'Counsel diet phys activity', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6985', N'Doc med reas no counsel diet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6986', N'No counsel diet phys act', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6987', N'BP scrn perf rec interval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6988', N'Pt no elig for bp assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6989', N'Bp scrn no perf at interval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6990', N'Severity of angina assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6991', N'Angina present', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6992', N'Angina absent', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6993', N'Severity angina not assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6994', N'Systolic <130mmhg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6995', N'Systolic 130-139mmHg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8791')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6996', N'Systolic >=140mmhg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6997', N'Diastolic <80mmHg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8793')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6998', N'Diastolic 80-89mmhg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e6999', N'Diastolic >=90mmHg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8795')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7000', N'Bp not doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8796')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7001', N'Specimen site not esophagus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7002', N'Specimen site not prostate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7003', N'Anticoag ordered', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7004', N'Doc reas anticoag not order', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7005', N'Anticoag not ordered', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7006', N'Pregnancy test order', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7007', N'Doc reas no pregnancy test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7008', N'Pregnancy test not order', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7009', N'Transab or transvag us', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7010', N'Doc reas no us', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7011', N'No transab or transvag us', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7012', N'Rh-immunoglobulin order', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7013', N'Doc reas no Rh-immuno', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7014', N'No rh-immunoglobulin order', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7015', N'Pt not elig CTA, duplex, MRA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7016', N'Cta, duplex, mra performed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7017', N'No CTA, duplex, MRA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7018', N'Doc reas no statin therapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7019', N'Statin med pres at disch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7020', N'Doc reas no statin med disch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7021', N'Pt disch to home by day#7', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7022', N'Aneurysm <= 5.5 cm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7023', N'Aneurysm 5.6-6.0 cm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7024', N'Aneurysm not infarenal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7025', N'Male aneurysms >6cm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7026', N'Female aneurysm >6cm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7027', N'Female aneurysm 5.6-6.0 cm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7028', N'Pt not disch to home day#7', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7029', N'Pt disch home day #2 EVAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7030', N'Aneurysm <= 5.5cm for women', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7031', N'Aneurysm <= 5.5cm for men', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7032', N'Aneurysm 5.6-6.0 cm for men', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7033', N'Aneurysm >6cm for men', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7034', N'Aneurysm >-6cm  for women', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7035', N'Aneurysm 5.6-6.0 women', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7036', N'Pt not disch home day#2 evar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7037', N'Pt disch home day #2 cea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8834')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7038', N'Asymptom no trans', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7039', N'Stroke or TIA <120 days CEA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7040', N'Stroke or tia >120 days cea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7041', N'Not disch home by day #2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7042', N'Sleep apnea assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8839')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7043', N'Doc reas no sleep apnea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7044', N'No sleep apnea assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7045', N'Ahi or rdi initial dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7046', N'Doc reas no ahi or rdi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7047', N'No AHI or RDI initial dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7048', N'Pos airway press prescribed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7049', N'Mod or severe osa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7050', N'Pos air press not prescribed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7051', N'Mild osa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7052', N'Doc reas no pos air press', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7053', N'No PAP prescribed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7054', N'Adhere pos air press therapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7055', N'Pos Air Press prescribe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7056', N'Pos air press not prescribe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7057', N'Reas no adhere pos air pres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7058', N'Pos air press adhere no perf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7059', N'Ref for oto eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7060', N'No elig ref for oto eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7061', N'Not ref for oto eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7062', N'Corticosteroids 10mg 60 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8859')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7063', N'Corticosteroid 10 mg 60 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7064', N'Dxa ordered for osteo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7065', N'No corticostrd 10mg 60 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7066', N'No assess bone loss', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7067', N'Pneumococcal vaccine admin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7068', N'Doc med reas no pneumococcal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7069', N'Doc pt reas no pneumococcal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7070', N'No pneumococcal admin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7071', N'1st course antitnf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7072', N'Doc immun hep b 1st antitnf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7073', N'HepB admin 1st antiTNF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7074', N'No 1st antitnf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8871')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7075', N'Intraop image confirm excise', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7076', N'Specimen not intraop image', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7077', N'Tissue not image intraop', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7078', N'Breast cancer dx min invsive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7079', N'Doc reas no min inv dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7080', N'No brst cncr dx min invasive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7081', N'Sent lymph node biopsy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8878')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7082', N'Node neg inv brst cncr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7083', N'Doc reas no lymph node biop', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7084', N'Brst cncr stage > t1n0m0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7085', N'No sent lymph node biopsy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7086', N'Rev, comm, track, doc biopsy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7087', N'Doc reas biopsy not review', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7088', N'No rev, comm, track biopsy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7089', N'BP under control', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7090', N'Doc med reas bp not control', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7091', N'BP not under control', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7092', N'No doc bp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7093', N'LDL-C under control', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7094', N'Doc med reas no ldl-c contrl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7095', N'Doc med reas no LDL-C test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7096', N'Ldl-c not under control', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7097', N'LDL-C not performed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7098', N'Antrom prescribe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7099', N'Doc med reas no antihtrom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8896')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7100', N'Antithrom not prescribe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7101', N'COPD Measures Group', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7102', N'Inflammatory bowel dis mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7103', N'Obstructive Sleep Apnea MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7104', N'Epilepsy measures group', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7105', N'Dementia Measures Group', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7106', N'Parkinson''s disease mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7107', N'Hypertension MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7108', N'Cardiovascular prevention mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7109', N'Cataract Measures Group', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7110', N'Pt doc no events on discharg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7111', N'Pt doc w burn prior to d/c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7112', N'Pt doc no burn prior to d/c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7113', N'Pt doc to have fall in ASC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7114', N'Pt doc no fall in asc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7115', N'Pt doc with wrong event', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7116', N'Pt doc no wrong event', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7117', N'Pt trans to hosp post D/C', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7118', N'Pt not trans to hosp at d/c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7119', N'Pt w IV AB given on time', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7120', N'Pt w iv ab not given on time', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7121', N'Pt w/o preop order IV AB pro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7122', N'Mst rcnt sys bp <140mmg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7123', N'Mst rcnt sys bp >=140mmhg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7124', N'Mst rcnt dia bp <90mmhg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7125', N'Mst rcnt dia bp >=90mmhg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7126', N'Lvef < 40% or lvsd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G8923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7127', N'Spiro EV1/FVC <60% COPD sym', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7128', N'Spiro>=60% or pt no copd sym', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7129', N'Spiro no perf or doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G8926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7130', N'Adj chem pres ajcc iii', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7131', N'Adj chem not pres rsn spec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7132', N'Adj cmo not pres rsn not gvn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7133', N'Assess of dep @ initial eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7134', N'Asses of dep not documented', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7135', N'Suicd rsk assessed init eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7136', N'Suicide risk not assessed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7137', N'LVEF <40% or dep lv sys fcn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G8934')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7138', N'Rx ace or arb therapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7139', N'Pt not eligible ACE/ARB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7140', N'No rx ace/arb therapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7141', N'BMI calc, pt no f/u plan elg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7142', N'Pain assess doc, f/u no doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8939')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7143', N'Srn clin dep doc no f/u pln', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7144', N'No doc elder scrn, pt no el', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7145', N'Doc fcn/care plan w/30 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7146', N'Ldlc not pres w/i 12 mo prir', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7147', N'Ajcc mel cnr stg 0 - iic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7148', N'Aneurysm <=6 cm for men', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7149', N'Mibm but no dx of breast ca', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7150', N'1 or more neuropsych', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7151', N'No neuropsych symptoms', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7152', N'Doc pt reas on counsel diet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8949')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7153', N'Pre-htn or htn doc, f/u indc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7154', N'Pre-htn/htn doc, no pt f/u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7155', N'Pre-htn/htn, no f/u, not gvn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7156', N'Oncology mg qual act perform', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7157', N'Pt data rpt qual clin db reg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7158', N'Most recent assess vol mgmt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7159', N'Pt rcv hedia outpt dyls fac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7160', N'Pt no hedia in outpt fac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G8957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7161', N'Assess vol mgmt not doc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7162', N'Clin tx mdd comm to tx clin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7163', N'Clin tx MDD not comm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7164', N'Csit lowrisk surg pts preop', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7165', N'CSIT on pt any reas 30 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7166', N'Csi per asx pt w/pci 2 yrs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7167', N'Csi any other than pci 2 yr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7168', N'Csit perf on low chd rsk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7169', N'CSIT perf sx or high CHD rsk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7170', N'Wrfrn or oral antigoag pres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7171', N'Md rsn no pres wrfrn or othr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7172', N'Pt rsn no pres wrfrn or othr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7173', N'No rsk fac or 1 mod risk te', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7174', N'Warfrn or othr antcog no rx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7175', N'1>=risk or>= mod risk for te', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G8972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7176', N'Mst rcnt hbb < 10g/dl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7177', N'Hgb not doc rns not gvn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7178', N'Hgb <10g/dl, med rsn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7179', N'Hgb >= 10 g/dL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7180', N'Oncology measures grp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G8977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7181', N'Mobility current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7182', N'Mobility goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7183', N'Mobility D/C status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7184', N'Body pos current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7185', N'Body pos goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7186', N'Body pos d/c status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7187', N'Carry current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7188', N'Carry goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7189', N'Carry D/C status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7190', N'Self care current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7191', N'Self care goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8988')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7192', N'Self care d/c status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7193', N'Other pt/ot current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7194', N'Other pt/ot goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7195', N'Other PT/OT  D/C status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7196', N'Sub pt/ot current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7197', N'Sub pt/ot goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8994')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7198', N'Sub pt/ot d/c status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8995')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7199', N'Swallow current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8996')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7200', N'Swallow goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8997')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7201', N'Swallow d/c status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7202', N'Motor speech current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7203', N'MCCD, initial rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7204', N'Mccd,maintenance rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7205', N'Mccd, risk adj hi, initial', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7206', N'Mccd, risk adj lo, initial', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7207', N'MCCD, risk adj, maintenance', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7208', N'Mccd, home monitoring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7209', N'Mccd, sch team conf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7210', N'Mccd,phys coor-care ovrsght', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7211', N'Mccd, risk adj, level 3', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7212', N'Mccd, risk adj, level 4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7213', N'Mccd, risk adj, level 5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7214', N'Other specified case mgmt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7215', N'ESRD demo bundle level I', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7216', N'Esrd demo bundle-level ii', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7217', N'Demo-smoking cessation coun', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7218', N'Amantadine hcl 100mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7219', N'Zanamivir,inhalation pwd 10m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7220', N'Oseltamivir phosphate 75mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7221', N'Rimantadine HCL 100mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7222', N'Amantadine hcl oral brand', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7223', N'Zanamivir, inh pwdr, brand', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7224', N'Oseltamivir phosp, brand', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7225', N'Rimantadine hcl, brand', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7226', N'Low vision rehab occupationa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7227', N'Low vision rehab orient/mobi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7228', N'Low vision lowvision therapi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7229', N'Low vision rehabilate teache', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7230', N'Oncology work-up evaluation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7231', N'Oncology tx decision-mgmt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7232', N'Onc surveillance for disease', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7233', N'Onc expectant management pt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7234', N'Onc supervision palliative', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7235', N'Onc visit unspecified nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7236', N'Onc prac mgmt adheres guide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7237', N'Onc pract mgmt differs trial', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9057')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7238', N'Onc prac mgmt disagree w/gui', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7239', N'Onc prac mgmt pt opt alterna', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7240', N'Onc prac mgmt dif pt comorb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7241', N'Onc prac cond noadd by guide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7242', N'Onc prac guide differs nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7243', N'Onc dx nsclc stgI no progres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9063')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7244', N'Onc dx nsclc stg2 no progres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9064')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7245', N'Onc dx nsclc stg3A no progre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7246', N'Onc dx nsclc stg3b-4 metasta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7247', N'Onc dx nsclc dx unknown nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9067')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7248', N'Onc dx sclc/nsclc limited', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9068')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7249', N'Onc dx sclc/nsclc ext at dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7250', N'Onc dx sclc/nsclc ext unknwn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7251', N'Onc dx brst stg1-2b hr,nopro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7252', N'Onc dx brst stg1-2 noprogres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7253', N'Onc dx brst stg3-HR, no pro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7254', N'Onc dx brst stg3-noprogress', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7255', N'Onc dx brst metastic/ recur', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7256', N'Onc dx prostate t1no progres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7257', N'Onc dx prostate t2no progres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7258', N'Onc dx prostate t3b-t4noprog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7259', N'Onc dx prostate w/rise PSA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7260', N'Onc dx prostate unknwn nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7261', N'Onc dx colon t1-3,n1-2,no pr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7262', N'Onc dx colon t4, n0 w/o prog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7263', N'Onc dx colon T1-4 no dx prog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7264', N'Onc dx colon metas evid dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7265', N'Onc dx colon metas noevid dx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7266', N'Onc dx colon extent unknown', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9089')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7267', N'Onc dx rectal t1-2 no progr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7268', N'Onc dx rectal t3 n0 no prog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7269', N'Onc dx rectal T1-3,N1-2noprg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7270', N'Onc dx rectal t4,n,m0 no prg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7271', N'Onc dx rectal M1 w/mets prog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9094')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7272', N'Onc dx rectal extent unknwn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7273', N'Onc dx esophag T1-T3 noprog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9096')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7274', N'Onc dx esophageal t4 no prog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7275', N'Onc dx esophageal mets recur', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7276', N'Onc dx esophageal unknown', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9099')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7277', N'Onc dx gastric no recurrence', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7278', N'Onc dx gastric p r1-r2noprog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7279', N'Onc dx gastric unresectable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7280', N'Onc dx gastric recurrent', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7281', N'Onc dx gastric unknown nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7282', N'Onc dx pancreatc p r0 res no', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7283', N'Onc dx pancreatc p r1/r2 no', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7284', N'Onc dx pancreatic unresectab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7285', N'Onc dx pancreatic unknwn NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7286', N'Onc dx head/neck t1-t2no prg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7287', N'Onc dx head/neck T3-4 noprog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7288', N'Onc dx head/neck m1 mets rec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7289', N'Onc dx head/neck ext unknown', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7290', N'Onc dx ovarian stg1a-b no pr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7291', N'Onc dx ovarian stg1a-b or 2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7292', N'Onc dx ovarian stg3/4 noprog', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7293', N'Onc dx ovarian recurrence', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7294', N'Onc dx ovarian unknown nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7295', N'Onc dx cml chronic phase', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7296', N'Onc dx cml acceler phase', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7297', N'Onc dx CML blast phase', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7298', N'Onc dx cml remission', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7299', N'Onc dx multi myeloma stage I', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7300', N'Onc dx mult myeloma stg2 hig', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7301', N'Onc dx multi myeloma unknown', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7302', N'Onc dx brst unknown nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7303', N'Onc dx prostate mets no cast', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7304', N'Onc dx prostate clinical met', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7305', N'Onc nhlstg 1-2 no relap no', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7306', N'Onc dx nhl stg 3-4 not relap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7307', N'Onc dx nhl trans to lg bcell', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7308', N'Onc dx nhl relapse/refractor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7309', N'Onc dx NHL stg unknown', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7310', N'Onc dx cml dx status unknown', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7311', N'Frontier extended stay demo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7312', N'Influenza a h1n1,admin w cou', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7313', N'Influenza A H1N1, vaccine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7314', N'Warfarin respon genetic test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7315', N'Outpt iv insulin tx any mea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7316', N'Medical home level 1', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7317', N'Medical Home Level II', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7318', N'Medical home level iii', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7319', N'MAPCP demo state', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7320', N'Mapcp demo community', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7321', N'Mapcp demo physician', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7322', N'Evaluation for wheelchair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7323', N'Transesoph doppl cardiac mon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7324', N'Motor speech d/c status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7325', N'Lang comp current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7326', N'Lang comp goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7327', N'Lang comp D/C status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7328', N'Lang express current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7329', N'Lang express goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7330', N'Lang express d/c status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7331', N'Atten current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7332', N'Atten goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7333', N'Atten D/C status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7334', N'Memory current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7335', N'Memory goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7336', N'Memory d/c status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7337', N'Voice current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9171')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7338', N'Voice goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7339', N'Voice D/C status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7340', N'Speech lang current status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7341', N'Speech lang goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7342', N'Speech lang d/c status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7343', N'Motor speech goal status', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7344', N'Bpci home visit', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7345', N'Beta not given no reason', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7346', N'Beta pres or already taking', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7347', N'Medical reason for no beta', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7348', N'Pt reason for no beta', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7349', N'System reason for no beta', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7350', N'Doc not eligible for dep med', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7351', N'Mdd pt treated for 180d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7352', N'Mdd pt not treated for 180d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7353', N'Med reason for no ceph', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7354', N'Order for ceph', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7355', N'No order for ceph no reason', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7356', N'Doc reason for no vte', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7357', N'No reason for no vte', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7358', N'Vte given upon admission', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7359', N'Hep c aby pos', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7360', N'Hep c rna done prior to med', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7361', N'No reason for no hep c rna', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7362', N'Hep c antiviral started', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7363', N'Hep c therapy started', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7364', N'Hep c genotype prior to med', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7365', N'No reason for no hep c geno', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7366', N'Hep c rna 4to12 wk after med', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7367', N'No hepc rna after med docrsn', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7368', N'No hepc rna after med no rsn', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7369', N'Doc of dsm-iv init eval', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7370', N'No doc of dsm-iv', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7371', N'Cd4 count documented', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7372', N'No cd4 count no reason', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7373', N'No pcp proph at dx no reason', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7374', N'No pcp proph low cd4 norsn', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7375', N'No pcp prop low at cd4 norsn', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7376', N'No oder pjp for med reason', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7377', N'No order for pjp for medrsn', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7378', N'Pjp proph prescribed', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7379', N'Pjp proph ordered low cd4', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7380', N'Pjp proph ordered cd4 low', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7381', N'Medrsn no foot exam', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7382', N'Norsn no foot exam', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7383', N'3 comp foot exam completed', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7384', N'Docrsn no care plan', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7385', N'Gc chl syp documented', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7386', N'Ptrsn no gc chl syp test', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7387', N'Norsn for gc chl syp test', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7388', N'Doc esrd dia trans preg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7389', N'Docrsn no comm comorb', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7390', N'Tkr composite', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7391', N'Tkr intent', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7392', N'Gs mg composite', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7393', N'Op rad mg composite', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7394', N'Gs mg intent', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7395', N'Op rad mg intent', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7396', N'Docrsn for catheter', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7397', N'Doc pt w cath maint dia', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7398', N'Doc pt w out cath maint dia', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7399', N'Doc viral load >=200', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7400', N'Doc viral load <200', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7401', N'Antiviral not ordered', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7402', N'Antiviral ordered', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7403', N'No med visit in 24mo', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7404', N'1 med visit in 24mo', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7405', N'No med visit 6mo', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7406', N'Med visit w in 6mo', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7407', N'Doc of pain comfort 48hr', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7408', N'Doc no pain comfort 48hr', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7409', N'Neo detect scrn colo', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7410', N'No neo detect scrn colo', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7411', N'Doc pt dischg >2d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7412', N'Doc pt dischg <=2d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7413', N'Doc death after cas', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7414', N'Doc stroke after cas', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7415', N'Doc stroke after cea', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7416', N'Doc surv no stroke after cas', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7417', N'Doc death after cea', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7418', N'Doc surv no stroke after cea', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7419', N'Doc death in hosp aaa repair', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7420', N'Doc surv in hosp aaa repair', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7421', N'Docrsn for cath maint dia', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7422', N'Doc cath >90d for maint dia', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7423', N'Norsn pt cath >=90d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7424', N'Doc comp or mort w in 30d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7425', N'Doc comp or mort w in 90d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7426', N'Doc no comp or mort w in 30d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7427', N'Doc no comp or mort w in 90d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7428', N'Ldl under 100', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7429', N'Ldl 100 and over', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7430', N'Sys<140 and dia<90', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7431', N'Bp out of nrml limits', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7432', N'Doc of non tobacco user', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7433', N'Doc of tobacco user', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7434', N'Doc daily aspirin or contra', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7435', N'Doc no daily aspirin', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7436', N'Pne scrn done doc vac done', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7437', N'Pne not given norsn', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9280')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7438', N'Pne scrn done doc not ind', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7439', N'Doc medrsn no histo type', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7440', N'Hist type doc on report', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7441', N'No hist type doc on report', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7442', N'Site not small cell lung ca', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7443', N'Doc antibio order w in 7d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7444', N'No doc antibio order w in 7d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7445', N'Doc medrsn no hist type rpt', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7446', N'Doc type nsm lung ca', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7447', N'No doc type nsm lung ca', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7448', N'Not nsm lung ca', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7449', N'Medrsn no pt category', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7450', N'No pt category on report', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7451', N'Pt cat and thck on report', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7452', N'Non cutaneous loc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7453', N'Doc share dec prior proc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7454', N'No doc share dec prior proc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7455', N'Eval risk vte card 30d prior', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7456', N'No eval riskk vte card prior', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7457', N'Doc medrsn no compl antibio', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7458', N'Doc compl inf antibio', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7459', N'Norsn incomp inf antibio', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7460', N'Norsn no pros info op rpt', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7461', N'Pros info op rpt', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7462', N'No interv req for leak', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7463', N'Interv req for leak', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7464', N'No ret for surg w in 30d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7465', N'Unplnd ret to surg w in 30d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7466', N'No unplnd hosp readm in 30d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7467', N'Unplnd hosp readm in 30d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7468', N'No surg site infection', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7469', N'Surgical site infection', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7470', N'Docrsn not first line amox', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7471', N'Norsn not first line amox', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7472', N'Doc first line amox', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7473', N'Doc comm risk calc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7474', N'No doc comm risk calc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7475', N'Image std nomenclature', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7476', N'Image not std nomenclature', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7477', N'Medrsn no std nomenclature', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7478', N'Doc count of ct in 12mo', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7479', N'No doc count of ct in 12mo', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7480', N'Mdrsn no doc cnt of ct', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7481', N'Not all data norsn', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7482', N'Medrsn no ct rpt to reg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7483', N'Norsn no ct rpt to reg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7484', N'Ct rpt to reg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G9327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7485', N'Medrsn no dicom format doc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7486', N'Norsn no dicom format doc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7487', N'Dicom format doc on rpt', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7488', N'Srch for ct w in 12 mos', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7489', N'No srch for ct in 12mo norsn', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7490', N'Medrsn no dicom srch', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7491', N'Sysrsn no dicom srch', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7492', N'Follow up pulm nod', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7493', N'No follow up pulm nod', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7494', N'No follow up pulm nod norsn', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7495', N'Docrsn no sinus ct dx', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7496', N'Doc sinus ct 28d', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7497', N'No doc sinus ct 28d or dx', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7498', N'Doc >1 sinus ct w 90d dx', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7499', N'Not >1 sinus ct w 90d dx', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7500', N'Medrsn >1 sinus ct w 90d dx', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7501', N'Norsn >1 sinus ct w 90d dx', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'G9354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7502', N'No early ind/delivery', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7503', N'Early ind/delivery', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7504', N'Pp eval/edu perf', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7505', N'Pp eval/edu not perf', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7506', N'Doc of neg or man pos tb scn', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7507', N'No doc of neg or man pos tb', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7508', N'Alcohol and/or drug assess', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7509', N'Alcohol and/or drug screenin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7510', N'Alcohol and/or drug screenin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7511', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7512', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7513', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7514', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7515', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7516', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7517', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7518', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7519', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7520', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7521', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7522', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7523', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7524', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7525', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7526', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7527', N'Alcohol and/or drug services', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7528', N'Alcohol and/or drug training', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7529', N'Alcohol and/or drug interven', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7530', N'Alcohol and/or drug outreach', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7531', N'Alcohol and/or drug preventi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7532', N'Alcohol and/or drug preventi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7533', N'Alcohol and/or drug preventi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7534', N'Alcohol and/or drug preventi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7535', N'Alcohol and/or drug preventi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7536', N'Alcohol and/or drug preventi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7537', N'Alcohol and/or drug hotline', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0030')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7538', N'Mh health assess by non-md', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7539', N'MH svc plan dev by non-md', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7540', N'Oral med adm direct observe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7541', N'Med trng & support per 15min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7542', N'Mh partial hosp tx under 24h', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7543', N'Comm psy face-face per 15min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7544', N'Comm psy sup tx pgm per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7545', N'Self-help/peer svc per 15min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7546', N'Asser com tx face-face/15min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7547', N'Assert comm tx pgm per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7548', N'Fos c chld non-ther per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7549', N'Fos c chld non-ther per mon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7550', N'Supported housing, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7551', N'Supported housing, per month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7552', N'Respite not-in-home per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7553', N'Mental health service, nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7554', N'Alcohol/drug abuse svc nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7555', N'Spec coll non-blood:a/d test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7556', N'Alcohol/drug screening', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7557', N'Alcohol/drug service 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7558', N'Prenatal care atrisk assessm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H1000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7559', N'Antepartum management', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H1001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7560', N'Carecoordination prenatal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H1002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7561', N'Prenatal at risk education', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H1003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7562', N'Follow up home visit/prental', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H1004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7563', N'Prenatalcare enhanced srv pk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H1005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7564', N'Nonmed family planning ed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H1010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7565', N'Family assessment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H1011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7566', N'Comp multidisipln evaluation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7567', N'Rehabilitation program 1/2 d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7568', N'Comprehensive med svc 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7569', N'Crisis interven svc, 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7570', N'Behav hlth day treat, per hr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7571', N'Psych hlth fac svc, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7572', N'Skills train and dev, 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7573', N'Comp comm supp svc, 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7574', N'Comp comm supp svc, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7575', N'Psysoc rehab svc, per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7576', N'Psysoc rehab svc, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7577', N'Ther behav svc, per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7578', N'Ther behav svc, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7579', N'Com wrap-around sv, 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7580', N'Com wrap-around sv, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7581', N'Supported employ, per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7582', N'Supported employ, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7583', N'Supp maint employ, 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7584', N'Supp maint employ, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7585', N'Psychoed svc, per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7586', N'Sex offend tx svc, 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7587', N'Sex offend tx svc, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7588', N'Mh clubhouse svc, per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7589', N'Mh clubhouse svc, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7590', N'Activity therapy, per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7591', N'Multisys ther/juvenile 15min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7592', N'A/d halfway house, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7593', N'A/d tx program, per hour', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7594', N'A/d tx program, per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7595', N'Dev delay prev dp ch, 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7596', N'Tetracyclin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7597', N'Abarelix injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J0128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7598', N'Abatacept injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7599', N'Abciximab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7600', N'Acetaminophen injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'J0131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7601', N'Acetylcysteine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7602', N'Acyclovir injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7603', N'Adalimumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7604', N'Injection adenosine 6 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J0150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7605', N'Inj adenosine diag 1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J0151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7606', N'Adenosine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J0152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7607', N'Adrenalin epinephrin inject', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J0170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7608', N'Adrenalin epinephrine inject', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7609', N'Aflibercept injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7610', N'Agalsidase beta injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7611', N'Inj biperiden lactate/5 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7612', N'Alatrofloxacin mesylate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7613', N'Alglucerase injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7614', N'Amifostine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7615', N'Methyldopate hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7616', N'Alefacept', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7617', N'Alglucosidase alfa injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7618', N'Lumizyme injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7619', N'Alpha 1 proteinase inhibitor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7620', N'Glassia injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7621', N'Alprostadil for injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7622', N'Alprostadil urethral suppos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7623', N'Amikacin sulfate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7624', N'Aminophyllin 250 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7625', N'Amiodarone hcl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7626', N'Amphotericin B', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7627', N'Amphotericin b lipid complex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7628', N'Ampho b cholesteryl sulfate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7629', N'Amphotericin b liposome inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7630', N'Ampicillin 500 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7631', N'Ampicillin sodium per 1.5 gm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'J0295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7632', N'Amobarbital 125 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7633', N'Succinycholine chloride inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7634', N'Anidulafungin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7635', N'Injection anistreplase 30 u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7636', N'Hydralazine hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7637', N'Apomorphine hydrochloride', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0364')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7638', N'Aprotonin, 10,000 kiu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7639', N'Inj metaraminol bitartrate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7640', N'Chloroquine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7641', N'Arbutamine hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7642', N'Aripiprazole injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7643', N'Inj aripiprazole ext rel 1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'J0401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7644', N'Azithromycin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7645', N'Atropine sulfate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7646', N'Dimecaprol injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7647', N'Baclofen 10 mg injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7648', N'Baclofen intrathecal trial', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7649', N'Basiliximab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7650', N'Belatacept injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7651', N'Belimumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7652', N'Dicyclomine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7653', N'Inj benztropine mesylate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7654', N'Bethanechol chloride inject', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7655', N'PenG benzathine/procaine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7656', N'Peng benzathine/procaine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J0559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7657', N'Penicillin g benzathine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J0560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7658', N'Penicillin g benzathine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7659', N'Penicillin g benzathine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J0570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7660', N'Penicillin g benzathine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J0580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7661', N'Bivalirudin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7662', N'Injection,onabotulinumtoxina', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7663', N'AbobotulinumtoxinA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7664', N'Inj, rimabotulinumtoxinb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7665', N'Incobotulinumtoxin a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7666', N'Buprenorphine hydrochloride', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7667', N'Busulfan injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7668', N'Butorphanol tartrate 1 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7669', N'C-1 esterase, berinert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7670', N'C-1 esterase, cinryze', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7671', N'Edetate calcium disodium inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7672', N'Calcium gluconate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'J0610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7673', N'Calcium glycer & lact/10 ML', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7674', N'Calcitonin salmon injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7675', N'Inj calcitriol per 0.1 mcg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7676', N'Caspofungin acetate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7677', N'Canakinumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7678', N'Leucovorin calcium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7679', N'Levoleucovorin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'J0641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7680', N'Inj mepivacaine hcl/10 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7681', N'Cefazolin sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7682', N'Cefepime hcl for injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7683', N'Cefoxitin sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7684', N'Ceftriaxone sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7685', N'Sterile cefuroxime injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7686', N'Cefotaxime sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7687', N'Betamethasone acet&sod phosp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7688', N'Betamethasone sod phosp/4 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J0704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7689', N'Caffeine citrate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7690', N'Cephapirin sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7691', N'Ceftaroline fosamil inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7692', N'Inj ceftazidime per 500 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7693', N'Ceftizoxime sodium / 500 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7694', N'Centruroides immune f(ab)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7695', N'Certolizumab pegol inj 1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7696', N'Certolizumab pegol inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J0718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7697', N'Chloramphenicol sodium injec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7698', N'Chorionic gonadotropin/1000u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7699', N'Clonidine hydrochloride', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7700', N'Cidofovir injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7701', N'Cilastatin sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7702', N'Ciprofloxacin iv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7703', N'Inj codeine phosphate /30 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7704', N'Colchicine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'J0760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7705', N'Colistimethate sodium inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7706', N'Collagenase, clost hist inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7707', N'Prochlorperazine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7708', N'Corticorelin ovine triflutal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0795')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7709', N'Corticotropin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'J0800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7710', N'Cosyntropin injection nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'J0833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7711', N'Cosyntropin cortrosyn inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'J0834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7712', N'Crotalidae poly immune fab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7713', N'Cytomegalovirus imm iv /vial', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7714', N'Daptomycin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0878')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7715', N'Darbepoetin alfa, non-esrd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7716', N'Darbepoetin alfa, esrd use', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7717', N'Epoetin alfa, non-esrd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7718', N'Epoetin alfa 1000 units ESRD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J0886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7719', N'Peginesatide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7720', N'Decitabine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7721', N'Deferoxamine mesylate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7722', N'Denosumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7723', N'Testosterone enanthate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J0900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7724', N'Brompheniramine maleate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7725', N'Estradiol valerate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J0970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7726', N'Depo-estradiol cypionate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7727', N'Methylprednisolone 20 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J1020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7728', N'Methylprednisolone 40 MG inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J1030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7729', N'Methylprednisolone 80 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J1040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7730', N'Medroxyprogesterone acetate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7731', N'Medroxyprogesterone inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J1051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7732', N'Medrxyprogester acetate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J1055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7733', N'Ma/ec contraceptiveinjection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J1056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7734', N'Testosterone cypionate 1 ML', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J1060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7735', N'Testosterone cypionat 100 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J1070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7736', N'Testosterone cypionat 200 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J1080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7737', N'Inj dexamethasone acetate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1094')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7738', N'Dexamethasone sodium phos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7739', N'Inj dihydroergotamine mesylt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7740', N'Acetazolamid sodium injectio', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7741', N'Digoxin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7742', N'Digoxin immune fab (ovine)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7743', N'Phenytoin sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7744', N'Hydromorphone injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T00:00:00.000' AS DateTime), N'J1170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7745', N'Dyphylline injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7746', N'Dexrazoxane hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7747', N'Diphenhydramine hcl injectio', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7748', N'Chlorothiazide sodium inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7749', N'Dimethyl sulfoxide 50% 50 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7750', N'Methadone injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7751', N'Dimenhydrinate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7752', N'Dipyridamole injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7753', N'Inj dobutamine hcl/250 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7754', N'Dolasetron mesylate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7755', N'Dopamine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7756', N'Doripenem injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7757', N'Injection, doxercalciferol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7758', N'Ecallantide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7759', N'Eculizumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7760', N'Amitriptyline injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7761', N'Enfuvirtide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7762', N'Epoprostenol injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7763', N'Eptifibatide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7764', N'Ergonovine maleate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7765', N'Ertapenem injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7766', N'Erythro lactobionate /500 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7767', N'Estradiol valerate 10 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7768', N'Estradiol valerate 20 MG inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7769', N'Inj estrogen conjugate 25 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7770', N'Ethanolamine oleate 100 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7771', N'Injection estrone per 1 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7772', N'Etidronate disodium inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7773', N'Etanercept injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7774', N'Filgrastim 300 mcg injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J1440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7775', N'Filgrastim 480 mcg injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J1441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7776', N'Inj, filgrastim g-csf 1mcg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J1442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7777', N'Inj, tbo-filgrastim, 5 mcg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J1446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7778', N'Fluconazole', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7779', N'Fomepizole, 15 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7780', N'Intraocular fomivirsen na', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7781', N'Fosaprepitant injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7783', N'Foscarnet sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7784', N'Gallium nitrate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7785', N'Galsulfase injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7786', N'Inj ivig privigen 500 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7787', N'Gamma globulin 1 cc inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7788', N'Gamma globulin 2 CC inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7789', N'Gamma globulin 3 cc inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7790', N'Gamma globulin 4 CC inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7791', N'Gamma globulin 5 cc inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7792', N'Gamma globulin 6 CC inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7793', N'Gamma globulin 7 cc inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7794', N'Gamma globulin 8 CC inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7795', N'Gamma globulin 9 cc inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7796', N'Gamma globulin 10 CC inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7797', N'Inj, imm glob bivigam, 500mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7798', N'Gammaplex injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7799', N'Hizentra injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7800', N'Gamma globulin > 10 cc inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7801', N'Gamunex-C/Gammaked', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7802', N'Vivaglobin, inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7803', N'Immune globulin, powder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7804', N'Octagam injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7805', N'Gammagard liquid injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1569')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7806', N'Ganciclovir sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7807', N'Hepagam b im injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7808', N'Flebogamma injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7809', N'Hepagam b intravenous, inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7810', N'Garamycin gentamicin inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7811', N'Gatifloxacin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'J1590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7812', N'Injection glatiramer acetate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7813', N'Ivig non-lyophilized, nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7814', N'Gold sodium thiomaleate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7815', N'Golimumab for iv use 1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7816', N'Glucagon hydrochloride/1 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7817', N'Gonadorelin hydroch/ 100 mcg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7818', N'Granisetron hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7819', N'Haloperidol injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7820', N'Haloperidol decanoate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7821', N'Hemin, 1 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7822', N'Inj heparin sodium per 10 u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7823', N'Inj heparin sodium per 1000u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7824', N'Dalteparin sodium', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7825', N'Inj enoxaparin sodium', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7826', N'Fondaparinux sodium', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7827', N'Tinzaparin sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7828', N'Tetanus immune globulin inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7829', N'Histrelin acetate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7830', N'Human fibrinogen conc inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J1680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7831', N'Hydrocortisone acetate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7832', N'Hydrocortisone sodium ph inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7833', N'Hydrocortisone sodium succ i', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7834', N'Hydroxyprogesterone caproate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'J1725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7835', N'Diazoxide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7836', N'Ibandronate sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7837', N'Ibuprofen injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7838', N'Ibutilide fumarate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1742')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7839', N'Idursulfase injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7840', N'Icatibant injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7841', N'Infliximab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'J1745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7842', N'Inj iron dextran', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7843', N'Iron sucrose injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7844', N'Injection imiglucerase /unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7845', N'Imuglucerase injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7846', N'Droperidol injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7847', N'Propranolol injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7848', N'Droperidol/fentanyl inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7849', N'Insulin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7850', N'Insulin for insulin pump use', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7851', N'Interferon beta-1a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J1825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7852', N'Interferon beta-1a inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7853', N'Interferon beta-1b / .25 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7854', N'Itraconazole injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7855', N'Kanamycin sulfate 500 MG inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J1840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7856', N'Kanamycin sulfate 75 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J1850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7857', N'Ketorolac tromethamine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7858', N'Cephalothin sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7859', N'Lanreotide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7860', N'Laronidase injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7861', N'Furosemide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7862', N'Lepirudin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7863', N'Leuprolide acetate /3.75 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7864', N'Levetiracetam injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7865', N'Inj levocarnitine per 1 gm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7866', N'Levofloxacin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7867', N'Levorphanol tartrate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7868', N'Hyoscyamine sulfate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7869', N'Chlordiazepoxide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7870', N'Lidocaine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T00:00:00.000' AS DateTime), N'J2001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7871', N'Lincomycin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7872', N'Linezolid injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7873', N'Lorazepam injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7874', N'Mannitol injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7875', N'Mecasermin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7876', N'Meperidine hydrochl /100 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7877', N'Meperidine/promethazine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7878', N'Meropenem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7879', N'Methylergonovin maleate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7880', N'Methylnaltrexone injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7881', N'Micafungin sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7882', N'Inj midazolam hydrochloride', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7883', N'Inj milrinone lactate / 5 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7884', N'Minocycline hydrochloride', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7885', N'Morphine sulfate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7886', N'Morphine so4 injection 100mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J2271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7887', N'Morphine sulfate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J2275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7888', N'Ziconotide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7889', N'Inj, moxifloxacin 100 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7890', N'Inj nalbuphine hydrochloride', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7891', N'Inj naloxone hydrochloride', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7892', N'Naltrexone, depot form', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7893', N'Nandrolone decanoate 50 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7894', N'Nandrolone decanoate 100 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J2321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7895', N'Nandrolone decanoate 200 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J2322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7896', N'Natalizumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7897', N'Nesiritide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7898', N'Octreotide injection, depot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7899', N'Octreotide inj, non-depot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7900', N'Oprelvekin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7901', N'Omalizumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7902', N'Olanzapine long-acting inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7903', N'Orphenadrine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7904', N'Phenylephrine hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'J2370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7905', N'Chloroprocaine hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'J2400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7906', N'Ondansetron hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7907', N'Oxymorphone hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7908', N'Palifermin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7909', N'Paliperidone palmitate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'J2426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7910', N'Pamidronate disodium /30 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7911', N'Papaverin hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7912', N'Oxytetracycline injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7913', N'Palonosetron hcl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7914', N'Paricalcitol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7915', N'Pegaptanib sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7916', N'Pegademase bovine, 25 iu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7917', N'Injection, pegfilgrastim 6mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'J2505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7918', N'Pegloticase injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7919', N'Penicillin g procaine inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7920', N'Pentastarch 10% solution', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7922', N'Pentobarbital sodium inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7923', N'Penicillin g potassium inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7924', N'Piperacillin/tazobactam', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7925', N'Pentamidine non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7926', N'Promethazine hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7927', N'Phenobarbital sodium inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7928', N'Plerixafor injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7929', N'Oxytocin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7930', N'Inj desmopressin acetate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7931', N'Prednisolone acetate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7932', N'Totazoline hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7933', N'Inj progesterone per 50 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7934', N'Fluphenazine decanoate 25 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7935', N'Procainamide hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7936', N'Oxacillin sodium injeciton', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7937', N'Neostigmine methylslfte inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7938', N'Inj protamine sulfate/10 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7939', N'Protein c concentrate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2724')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7940', N'Inj protirelin per 250 mcg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7941', N'Pralidoxime chloride inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7942', N'Phentolaine mesylate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7943', N'Metoclopramide hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7944', N'Quinupristin/dalfopristin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7945', N'Ranibizumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7946', N'Ranitidine hydrochloride inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'J2780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7947', N'Rasburicase', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7948', N'Regadenoson injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7949', N'Rho d immune globulin 50 mcg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7950', N'Rho d immune globulin inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7951', N'Rhophylac injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2791')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7952', N'Rho(D) immune globulin h, sd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7953', N'Rilonacept injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2793')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7954', N'Risperidone, long acting', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'J2794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7955', N'Ropivacaine hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2795')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7956', N'Romiplostim injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2796')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7957', N'Methocarbamol injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7958', N'Sincalide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7959', N'Inj theophylline per 40 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7960', N'Sargramostim injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7961', N'Inj secretin synthetic human', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7962', N'Aurothioglucose injeciton', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7963', N'Na ferric gluconate complex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7964', N'Methylprednisolone injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J2920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7965', N'Methylprednisolone injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J2930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7966', N'Somatrem injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7967', N'Somatropin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7968', N'Promazine hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7969', N'Reteplase injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7970', N'Inj streptokinase /250000 iu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2995')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7971', N'Alteplase recombinant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2997')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7972', N'Streptomycin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7973', N'Fentanyl citrate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7974', N'Sumatriptan succinate / 6 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7975', N'Inj, taliglucerase alfa 10 u', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7976', N'Pentazocine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7977', N'Telavancin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7978', N'Tenecteplase injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7979', N'Terbutaline sulfate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7980', N'Teriparatide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7981', N'Testosterone enanthate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J3120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7982', N'Testosterone enanthate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J3130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7983', N'Testosterone suspension inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J3140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7984', N'Testosteron propionate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J3150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7985', N'Chlorpromazine hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7986', N'Thyrotropin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7987', N'Tigecycline injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7988', N'Tirofiban hcl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7989', N'Trimethobenzamide hcl inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7990', N'Tobramycin sulfate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7991', N'Tocilizumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7992', N'Injection torsemide 10 mg/ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7993', N'Thiethylperazine maleate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7994', N'Treprostinil injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7995', N'Triamcinolone A inj PRS-free', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7996', N'Triamcinolone acet inj nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7997', N'Triamcinolone diacetate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7998', N'Triamcinolone hexacetonl inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e7999', N'Inj trimetrexate glucoronate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8000', N'Perphenazine injeciton', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8001', N'Triptorelin pamoate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8002', N'Spectinomycn di-hcl inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8003', N'Urea injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8004', N'Urofollitropin, 75 iu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8005', N'Ustekinumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'J3357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8006', N'Diazepam injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8007', N'Urokinase 5000 IU injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8008', N'Urokinase 250,000 iu inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8009', N'Vancomycin hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8010', N'Velaglucerase alfa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8011', N'Verteporfin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8012', N'Triflupromazine hcl inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8013', N'Hydroxyzine hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8014', N'Thiamine hcl 100 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8015', N'Pyridoxine hcl 100 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8016', N'Vitamin b12 injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8017', N'Vitamin k phytonadione inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8018', N'Injection, voriconazole', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8019', N'Hyaluronidase injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8020', N'Ovine, up to 999 usp units', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8021', N'Ovine, 1000 USP units', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8022', N'Hyaluronidase recombinant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8023', N'Inj magnesium sulfate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8024', N'Inj potassium chloride', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8025', N'Zidovudine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8026', N'Ziprasidone mesylate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8027', N'Zoledronic acid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J3487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8028', N'Reclast injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J3488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8029', N'Zoledronic acid 1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8030', N'Drugs unclassified injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8031', N'Edetate disodium per 150 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8032', N'Nasal vaccine inhalation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8033', N'Metered dose inhaler drug', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8034', N'Laetrile amygdalin vit b17', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8035', N'Unclassified biologics', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8036', N'Normal saline solution infus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8037', N'Normal saline solution infus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8038', N'5% dextrose/normal saline', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8039', N'Normal saline solution infus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7050')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8040', N'5% dextrose/water', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8041', N'D5w infusion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8042', N'Dextran 40 infusion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8043', N'Dextran 75 infusion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8044', N'Ringers lactate infusion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8045', N'Hypertonic saline solution', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J7130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8046', N'Hypertonic saline sol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8047', N'Human fibrinogen conc inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'J7178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8048', N'Factor xiii anti-hem factor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8049', N'Wilate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8050', N'Wilate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J7184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8051', N'Xyntha inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8052', N'Antihemophilic viii/vwf comp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8053', N'Humate-p, inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8054', N'Factor viia', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'J7189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8055', N'Factor viii', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8056', N'Factor VIII (porcine)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8057', N'Factor viii recombinant nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8058', N'Factor IX non-recombinant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8059', N'Factor ix complex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8060', N'Factor IX recombinant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J7195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8061', N'Antithrombin recombinant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8062', N'Antithrombin iii injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8063', N'Anti-inhibitor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8064', N'Hemophilia clot factor noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8065', N'Intraut copper contraceptive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8066', N'Skyla 13.5mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J7301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8067', N'Levonorgestrel iu contracept', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J7302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8068', N'Contraceptive vaginal ring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'J7303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8069', N'Contraceptive hormone patch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8070', N'Levonorgestrel implant sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8071', N'Etonogestrel implant system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8072', N'Aminolevulinic acid hcl top', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8073', N'Methyl aminolevulinate, top', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8074', N'Ganciclovir long act implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8075', N'Fluocinolone acetonide implt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'J7311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8076', N'Dexamethasone intra implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8077', N'Ophthalmic mitomycin', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8078', N'Inj, ocriplasmin, 0.125 mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8079', N'Hyalgan/supartz inj per dose', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'J7321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8080', N'Euflexxa inj per dose', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8081', N'Orthovisc inj per dose', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8082', N'Synvisc or Synvisc-One', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8083', N'Gel-one', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8084', N'Cultured chondrocytes implnt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8085', N'Capsaicin 8% patch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J7335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8086', N'Azathioprine oral 50mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8087', N'Azathioprine parenteral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8088', N'Cyclosporine oral 100 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8089', N'Lymphocyte immune globulin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8090', N'Monoclonal antibodies', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8091', N'Prednisone oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J7506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8092', N'Tacrolimus imme rel oral 1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8093', N'Tacrolimus ex rel oral 0.1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J7508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8094', N'Methylprednisolone oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8095', N'Prednisolone oral per 5 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8096', N'Antithymocyte globuln rabbit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8097', N'Daclizumab, parenteral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8098', N'Cyclosporine oral 25 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8099', N'Cyclosporin parenteral 250mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J7516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8100', N'Mycophenolate mofetil oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8101', N'Mycophenolic acid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8102', N'Sirolimus, oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8103', N'Tacrolimus injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8104', N'Oral everolimus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8105', N'Immunosuppressive drug noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8106', N'Acetylcysteine comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8107', N'Arformoterol non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8108', N'Formoterol fumarate, inh', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8109', N'Levalbuterol comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8110', N'Acetylcysteine non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8111', N'Albuterol comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8112', N'Albuterol comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8113', N'Albuterol non-comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8114', N'Levalbuterol non-comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8115', N'Albuterol non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8116', N'Levalbuterol non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8117', N'Levalbuterol comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8118', N'Albuterol ipratrop non-comp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8119', N'Beclomethasone comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8120', N'Betamethasone comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8121', N'Budesonide non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8122', N'Budesonide comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8123', N'Bitolterol mesylate comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8124', N'Bitolterol mesylate comp unt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8125', N'Cromolyn sodium noncomp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8126', N'Cromolyn sodium comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8127', N'Budesonide non-comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8128', N'Budesonide comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8129', N'Atropine comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8130', N'Atropine comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8131', N'Dexamethasone comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8132', N'Dexamethasone comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8133', N'Dornase alfa non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8134', N'Formoterol comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8135', N'Flunisolide comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8136', N'Glycopyrrolate comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8137', N'Glycopyrrolate comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8138', N'Ipratropium bromide non-comp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8139', N'Ipratropium bromide comp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7645')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8140', N'Isoetharine comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8141', N'Isoetharine non-comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8142', N'Isoetharine non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8143', N'Isoetharine comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8144', N'Isoproterenol comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8145', N'Isoproterenol non-comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8146', N'Isoproterenol non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8147', N'Isoproterenol comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8148', N'Mannitol for inhaler', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8149', N'Metaproterenol comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8150', N'Metaproterenol non-comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8151', N'Metaproterenol non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8152', N'Metaproterenol comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8153', N'Methacholine chloride, neb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8154', N'Pentamidine comp unit dose', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8155', N'Terbutaline sulf comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8156', N'Terbutaline sulf comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8157', N'Tobramycin non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8158', N'Triamcinolone comp con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7683')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8159', N'Triamcinolone comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8160', N'Tobramycin comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8161', N'Treprostinil, non-comp unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8162', N'Inhalation solution for dme', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8163', N'Non-inhalation drug for dme', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8164', N'Antiemetic rectal/supp nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8165', N'Oral prescrip drug non chemo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8166', N'Oral aprepitant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8167', N'Oral busulfan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8168', N'Cabergoline, oral 0.25mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8169', N'Capecitabine, oral, 150 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T00:00:00.000' AS DateTime), N'J8520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8170', N'Capecitabine, oral, 500 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T00:00:00.000' AS DateTime), N'J8521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8171', N'Cyclophosphamide oral 25 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8172', N'Oral dexamethasone', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8173', N'Etoposide oral 50 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8174', N'Oral everolimus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J8561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8175', N'Oral fludarabine phosphate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8176', N'Gefitinib oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8177', N'Antiemetic drug oral nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8178', N'Melphalan oral 2 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8179', N'Methotrexate oral 2.5 MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8180', N'Nabilone oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8181', N'Temozolomide', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8182', N'Topotecan oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8183', N'Oral prescription drug chemo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8184', N'Doxorubicin hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8185', N'Doxorubicin hcl liposome inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J9001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8186', N'Doxil injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J9002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8187', N'Alemtuzumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J9010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8188', N'Aldesleukin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8189', N'Arsenic trioxide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8190', N'Erwinaze injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8191', N'Asparaginase, NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8192', N'Azacitidine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8193', N'Clofarabine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8194', N'Bcg live intravesical vac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-06-30T23:59:00.000' AS DateTime), N'J9031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8195', N'Bendamustine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'J9033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8196', N'Bevacizumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8197', N'Bleomycin sulfate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8198', N'Bortezomib injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'J9041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8199', N'Brentuximab vedotin inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8200', N'Cabazitaxel injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8201', N'Carboplatin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8202', N'Injection, carfilzomib, 1 mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8203', N'Carmustine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8204', N'Cetuximab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8205', N'Cisplatin 10 mg injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8206', N'Cisplatin 50 MG injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8207', N'Inj cladribine per 1 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8208', N'Cyclophosphamide 100 MG inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J9070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8209', N'Cyclophosphamide 200 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8210', N'Cyclophosphamide 500 MG inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8211', N'Cyclophosphamide 1.0 grm inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8212', N'Cyclophosphamide 2.0 grm inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8213', N'Cyclophosphamide lyophilized', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8214', N'Cyclophosphamide lyophilized', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9094')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8215', N'Cyclophosphamide lyophilized', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8216', N'Cyclophosphamide lyophilized', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9096')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8217', N'Cyclophosphamide lyophilized', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8218', N'Cytarabine liposome inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8219', N'Cytarabine hcl 100 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8220', N'Cytarabine hcl 500 MG inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8221', N'Dactinomycin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8222', N'Dacarbazine 100 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8223', N'Dacarbazine 200 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8224', N'Daunorubicin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8225', N'Daunorubicin citrate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8226', N'Degarelix injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8227', N'Denileukin diftitox inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'J9160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8228', N'Diethylstilbestrol injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8229', N'Docetaxel injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8230', N'Elliotts b solution per ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8231', N'Inj, epirubicin hcl, 2 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8232', N'Eribulin mesylate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8233', N'Etoposide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8234', N'Fludarabine phosphate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8235', N'Fluorouracil injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8236', N'Floxuridine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8237', N'Gemcitabine hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'J9201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8238', N'Goserelin acetate implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8239', N'Irinotecan injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9206')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8240', N'Ixabepilone injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8241', N'Ifosfamide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8242', N'Mesna injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8243', N'Idarubicin hcl injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8244', N'Interferon alfacon-1 inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8245', N'Interferon alfa-2a inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8246', N'Interferon alfa-2b inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8247', N'Interferon alfa-n3 inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8248', N'Interferon gamma 1-b inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8249', N'Leuprolide acetate suspnsion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8250', N'Leuprolide acetate injeciton', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8251', N'Leuprolide acetate implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8252', N'Vantas implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8253', N'Supprelin la implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8254', N'Ipilimumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8255', N'Mechlorethamine hcl inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8256', N'Inj melphalan hydrochl 50 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'J9245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8257', N'Methotrexate sodium inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J9250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8258', N'Methotrexate sodium inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J9260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8259', N'Nelarabine injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8260', N'Inj, omacetaxine mep, 0.01mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8261', N'Oxaliplatin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8262', N'Paclitaxel protein bound', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8263', N'Paclitaxel injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'J9265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8264', N'Pegaspargase injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8265', N'Pentostatin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8266', N'Plicamycin (mithramycin) inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8267', N'Mitomycin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8268', N'Mitomycin 20 MG inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8269', N'Mitomycin 40 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8270', N'Mitoxantrone hydrochl / 5 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8271', N'Gemtuzumab ozogamicin inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'J9300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8272', N'Ofatumumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8273', N'Panitumumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8274', N'Pemetrexed injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'J9305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8275', N'Injection, pertuzumab, 1 mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8276', N'Pralatrexate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8277', N'Rituximab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'J9310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8278', N'Romidepsin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'J9315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8279', N'Streptozocin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8280', N'Temozolomide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8281', N'Temsirolimus injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8282', N'Thiotepa injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8283', N'Topotecan injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8284', N'Topotecan injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8285', N'Inj, ado-trastuzumab emt 1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8286', N'Trastuzumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-06-30T23:59:00.000' AS DateTime), N'J9355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8287', N'Valrubicin injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8288', N'Vinblastine sulfate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8289', N'Vincristine sulfate 1 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8290', N'Inj, vincristine sul lip 1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'J9371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8291', N'Vincristine sulfate 2 mg inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8292', N'Vincristine sulfate 5 MG inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'J9380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8293', N'Vinorelbine tartrate inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8294', N'Injection, Fulvestrant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8295', N'Inj, ziv-aflibercept, 1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8296', N'Porfimer sodium injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8297', N'Chemotherapy drug', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8298', N'Standard wheelchair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8299', N'Stnd hemi (low seat) whlchr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8300', N'Lightweight wheelchair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8301', N'High strength ltwt whlchr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8302', N'Ultralightweight wheelchair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8303', N'Heavy duty wheelchair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8304', N'Extra heavy duty wheelchair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8305', N'Cstm manual wheelchair/base', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8306', N'Other manual wheelchair/base', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8307', N'Stnd wt frame power whlchr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8308', N'Stnd wt pwr whlchr w control', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8309', N'Ltwt portbl power whlchr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8310', N'Custom power whlchr base', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8311', N'Other power whlchr base', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8312', N'Detach non-adjus hght armrst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-06-30T23:59:00.000' AS DateTime), N'K0015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8313', N'Detach adjust armrest base', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8314', N'Detach adjust armrst upper', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8315', N'Arm pad each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8316', N'Fixed adjust armrest pair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8317', N'High mount flip-up footrest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8318', N'Leg strap each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8319', N'Leg strap h style each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8320', N'Adjustable angle footplate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8321', N'Large size footplate each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8322', N'Standard size footplate each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8323', N'Ftrst lower extension tube', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8324', N'Ftrst upper hanger bracket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8325', N'Footrest complete assembly', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8326', N'Elevat legrst low extension', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8327', N'Elevat legrst up hangr brack', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8328', N'Ratchet assembly', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8329', N'Cam relese assem ftrst/lgrst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8330', N'Swingaway detach footrest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8331', N'Elevate footrest articulate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8332', N'Seat ht <17 or >=21 ltwt wc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8333', N'Spoke protectors', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8334', N'Rear whl complete solid tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8335', N'Rear whl compl pneum tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-06-30T23:59:00.000' AS DateTime), N'K0070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8336', N'Front castr compl pneum tire', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8337', N'Frnt cstr cmpl sem-pneum tir', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8338', N'Caster pin lock each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8339', N'Front caster assem complete', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0077')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8340', N'Drive belt power wheelchair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8341', N'Iv hanger', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8342', N'W/c component-accessory NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8343', N'Elevating whlchair leg rests', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8344', N'Pump uninterrupted infusion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8345', N'Temporary replacement eqpmnt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8346', N'Supply/ext inf pump syr type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'K0552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8347', N'Repl batt silver oxide 1.5 v', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8348', N'Repl batt silver oxide 3 v', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8349', N'Repl batt alkaline 1.5 v', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8350', N'Repl batt lithium 3.6 v', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8351', N'Repl batt lithium 4.5 v', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8352', N'Aed garment w elec analysis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8353', N'Repl batt for aed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8354', N'Repl garment for AED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8355', N'Repl electrode for aed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8356', N'Seat/back cus no dmepdac ver', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8357', N'Removable soft interface le', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8358', N'Ctrl dose inh drug deliv sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8359', N'12-24hr sealed lead acid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8360', N'Adj skin pro w/c cus wd<22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'K0734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8361', N'Adj skin pro wc cus wd>=22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'K0735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8362', N'Adj skin pro/pos wc cus<22in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'K0736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8363', N'Adj skin pro/pos wc cus>=22"', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'K0737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8364', N'Portable gas oxygen system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8365', N'Repair/svc dme non-oxygen eq', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8366', N'Repair/svc oxygen equipment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8367', N'Portable gaseous oxygen sys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'K0741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8368', N'Portable gaseous oxygen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'K0742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8369', N'Portable home suction pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8370', N'Absorp drg <= 16 suc pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8371', N'Absorp drg >16<=48 suc pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8372', N'Absorp drg >48 suc pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8373', N'Pov group 1 std up to 300lbs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8374', N'POV group 1 hd 301-450 lbs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8375', N'Pov group 1 vhd 451-600 lbs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8376', N'POV group 2 std up to 300lbs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8377', N'Pov group 2 hd 301-450 lbs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8378', N'Pov group 2 vhd 451-600 lbs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8379', N'Power operated vehicle noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8380', N'Pwc gp 1 std port seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8381', N'Pwc gp 1 std port cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8382', N'PWC gp 1 std seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8383', N'Pwc gp 1 std cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8384', N'Pwc gp 2 std port seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8385', N'Pwc gp 2 std port cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8386', N'PWC gp 2 std seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8387', N'Pwc gp 2 std cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8388', N'PWC gp 2 hd seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8389', N'Pwc gp 2 hd cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8390', N'Pwc gp 2 vhd seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8391', N'Pwc gp vhd cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8392', N'Pwc gp 2 xtra hd seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8393', N'Pwc gp 2 xtra hd cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8394', N'Pwc gp2 std seat elevate s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8395', N'Pwc gp2 std seat elevate cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8396', N'Pwc gp2 std sing pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8397', N'Pwc gp2 std sing pow opt cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8398', N'PWC gp 2 hd sing pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8399', N'Pwc gp 2 hd sing pow opt cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8400', N'PWC gp2 vhd sing pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0839')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8401', N'Pwc gp2 xhd sing pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8402', N'Pwc gp2 std mult pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8403', N'Pwc gp2 std mult pow opt cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8404', N'Pwc gp2 hd mult pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8405', N'Pwc gp 3 std seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8406', N'PWC gp 3 std cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8407', N'Pwc gp 3 hd seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8408', N'PWC gp 3 hd cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8409', N'Pwc gp 3 vhd seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8410', N'PWC gp 3 vhd cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8411', N'Pwc gp 3 xhd seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8412', N'PWC gp 3 xhd cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8413', N'Pwc gp3 std sing pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8414', N'PWC gp3 std sing pow opt cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8415', N'Pwc gp3 hd sing pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8416', N'Pwc gp3 hd sing pow opt cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0859')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8417', N'Pwc gp3 vhd sing pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8418', N'Pwc gp3 std mult pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8419', N'Pwc gp3 hd mult pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8420', N'PWC gp3 vhd mult pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8421', N'Pwc gp3 xhd mult pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8422', N'PWC gp 4 std seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8423', N'Pwc gp 4 std cap chair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8424', N'PWC gp 4 hd seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8425', N'Pwc gp 4 vhd seat/back', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0871')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8426', N'PWC gp4 std sing pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8427', N'Pwc gp4 std sing pow opt cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0878')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8428', N'PWC gp4 hd sing pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8429', N'Pwc gp4 vhd sing pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8430', N'PWC gp4 std mult pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8431', N'Pwc gp4 std mult pow opt cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8432', N'Pwc gp4 hd mult pow s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8433', N'Pwc gp5 ped sing pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8434', N'PWC gp5 ped mult pow opt s/b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8435', N'Power wheelchair noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8436', N'Pow mobil dev no dmepdac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8437', N'Cstm dme other than wheelchr', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8438', N'Cranial cervical orthosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8439', N'Cranial cervical torticollis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0113')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8440', N'Cerv flex n/adj foam pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8441', N'Flex thermoplastic collar mo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8442', N'Cervical semi-rigid adjustab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8443', N'Cerv semi-rig adj molded chn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8444', N'Cerv sr wire occ/man pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8445', N'Cervical collar molded to pt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8446', N'Cerv col sr foam 2pc pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8447', N'Cerv sr 2pc thor ext pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8448', N'Cer post col occ/man sup adj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8449', N'Cerv collar supp adj cerv ba', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8450', N'Cerv col supp adj bar & thor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8451', N'Thor rib belt custom fabrica', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8452', N'Dewall posture protector', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L0430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8453', N'Tlso flex trunk/thor pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8454', N'Tlso flex custom fab thoraci', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8455', N'Tlso trnk sj-t9 pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8456', N'Tlso flex trnk sj-t9 pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8457', N'Tlso flex trnk sj-ss pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8458', N'Tlso flex trnk sj-ss pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8459', N'Tlso 2mod symphis-xipho pre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8460', N'Tlso 2 shl symphys-stern cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8461', N'TLSO 3Mod sacro-scap pre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8462', N'Tlso 4mod sacro-scap pre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8463', N'Tlso r fram soft ant pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8464', N'Tlso r fram soft pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8465', N'Tlso rig fram pelvic pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8466', N'Tlso rig fram pelvic pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8467', N'Tlso rigid frame pre subclav', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8468', N'Tlso rigid frame hyperex pre', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8469', N'Tlso rigid plastic custom fa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8470', N'TLSO rigid lined custom fab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8471', N'Tlso rigid plastic cust fab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8472', N'Tlso rigidlined cust fab two', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8473', N'Tlso rigid lined pre one pie', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8474', N'TLSO rigid plastic pre one', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8475', N'Tlso 2 piece rigid shell', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8476', N'Tlso 3 piece rigid shell', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8477', N'Sio flex pelvic/sacr pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8478', N'Sio flex pelvisacral custom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8479', N'Sio rig pnl pelv/sac pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8480', N'Sio panel custom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8481', N'Lo flex l1-below l5 pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8482', N'Lo sag rig pnl stays pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8483', N'Lo sag ri an/pos pnl pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8484', N'Lso flex no ri stays pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8485', N'Lso flex w/rigid stays cust', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8486', N'Lso r post pnl sj-t9 pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8487', N'Lso sag r an/pos pnl pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8488', N'LSO sag rigid frame cust', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8489', N'Lso sc r pos/lat pnl pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8490', N'Lso flexion control custom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8491', N'LSO sagit rigid panel prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8492', N'Lso sagittal rigid panel cus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8493', N'Lso sc r ant/pos pnl pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8494', N'Lso sag-coronal panel custom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8495', N'LSO s/c shell/panel prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8496', N'Lso s/c shell/panel custom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8497', N'Lo rig pos pnl l1-l5 pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8498', N'Lo sag ri an/pos pnl pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8499', N'Lso sag ctr rigi pos pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8500', N'Lso sag r an/pos pnl pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8501', N'Lso sc r pos/lat pnl pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8502', N'Lso sc r ant/pos pnl pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8503', NULL, CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'L0651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8504', N'Ctlso a-p-l control molded', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8505', N'Ctlso a-p-l control w/ inter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8506', N'Halo cervical into jckt vest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8507', N'Halo cervical into body jack', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8508', N'Halo cerv into milwaukee typ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8509', N'MRI compatible system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0859')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8510', N'Halo repl liner/interface', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8511', N'Tlso corset front', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8512', N'Lso corset front', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8513', N'Tlso full corset', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8514', N'Lso full corset', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8515', N'Axillary crutch extension', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8516', N'Peroneal straps pair pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8517', N'Stocking sup grips 4 pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8518', N'Protect body sock ea pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8519', N'Add to spinal orthosis nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L0999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8520', N'Ctlso milwauke initial model', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8521', N'Ctlso infant immobilizer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8522', N'Tension based scoliosis orth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8523', N'Ctlso axilla sling', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8524', N'Kyphosis pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8525', N'Kyphosis pad floating', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8526', N'Lumbar bolster pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8527', N'Lumbar or lumbar rib pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8528', N'Sternal pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8529', N'Thoracic pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8530', N'Trapezius sling', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8531', N'Outrigger', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8532', N'Outrigger bil w/ vert extens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8533', N'Lumbar sling', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8534', N'Ring flange plastic/leather', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8535', N'Ring flange plas/leather mol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8536', N'Covers for upright each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8537', N'Furnsh initial orthosis only', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8538', N'Lateral thoracic extension', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8539', N'Anterior thoracic extension', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1220')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8540', N'Milwaukee type superstructur', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8541', N'Lumbar derotation pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8542', N'Anterior asis pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8543', N'Anterior thoracic derotation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8544', N'Abdominal pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8545', N'Rib gusset (elastic) each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8546', N'Lateral trochanteric pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8547', N'Body jacket mold to patient', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8548', N'Post-operative body jacket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8549', N'Spinal orthosis NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8550', N'Thkao mobility frame', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L1500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8551', N'Thkao standing frame', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L1510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8552', N'Thkao swivel walker', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L1520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8553', N'Ho flex frejka w/cov pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8554', N'Ho frejka cov only pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8555', N'Ho flex pavlik harns pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8556', N'Abduct control hip semi-flex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8557', N'Pelv band/spread bar thigh c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8558', N'Ho abduction hip adjustable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8559', N'Ho bi thighcuffs w sprdr bar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8560', N'Ho abduction static plastic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8561', N'Pelvic & hip control thigh c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8562', N'Post-op hip abduct custom fa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8563', N'Ho post-op hip abduction', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8564', N'Combination bilateral ho', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8565', N'Leg perthes orth toronto typ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8566', N'Legg perthes orth newington', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8567', N'Legg perthes orthosis trilat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8568', N'Legg perthes orth scottish r', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8569', N'Legg perthes patten bottom t', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8570', N'Ko elastic with joints', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8571', N'Ko elastic w/joints pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8572', N'Ko elas w/ condyle pads & jo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8573', N'Ko immob canvas long pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8574', N'Knee orth pos locking joint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8575', N'Ko adj jnt pos r sup pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8576', N'Ko adj jnt pos r sup pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8577', N'Ko w/0 joint rigid molded to', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8578', N'Ko rigid w/o joints pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8579', N'Ko derot ant cruciate custom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8580', N'Ko single upright pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8581', N'Ko w/adj jt rot cntrl molded', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8582', N'Ko double upright pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8583', N'Ko w adj flex/ext rotat mold', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8584', N'Ko dbl upright w/air pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8585', N'Ko dbl upright w/air pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8586', N'Ko swedish type pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8587', N'Ko supracondylar socket mold', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8588', N'Afo sprng wir drsflx calf bd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8589', N'Afo ankle gauntlet pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8590', N'Afo molded ankle gauntlet', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8591', N'Afo multilig ank sup pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8592', N'AFO supramalleolar custom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8593', N'Afo sing bar clasp attach sh', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8594', N'Afo sing upright w/ adjust s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8595', N'Afo plastic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8596', N'Afo rig ant tib prefab tcf/=', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8597', N'Afo molded to patient plasti', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8598', N'Afo molded plas rig ant tib', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8599', N'Afo spiral molded to pt plas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8600', N'AFO spiral prefabricated', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8601', N'Afo pos solid ank plastic mo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8602', N'Afo plastic molded w/ankle j', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8603', N'Afo w/ankle joint, prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8604', N'Afo sing solid stirrup calf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8605', N'Afo doub solid stirrup calf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8606', N'Kafo sing fre stirr thi/calf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8607', N'Kafo sng/dbl mechanical act', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8608', N'Kafo sng solid stirrup w/o j', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8609', N'Kafo dbl solid stirrup band/', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8610', N'Kafo dbl solid stirrup w/o j', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8611', N'Kafo pla sin up w/wo k/a cus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8612', N'Kafo plastic pediatric size', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8613', N'Kafo plas doub free knee mol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8614', N'Kafo plas sing free knee mol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8615', N'Kafo w/o joint multi-axis an', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8616', N'Hkafo torsion bil rot straps', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8617', N'Hkafo torsion cable hip pelv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8618', N'Hkafo torsion ball bearing j', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8619', N'Hkafo torsion unilat rot str', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8620', N'Hkafo unilat torsion cable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8621', N'Hkafo unilat torsion ball br', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8622', N'Afo tib fx cast plaster mold', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8623', N'Afo tib fx cast molded to pt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8624', N'Afo tibial fracture soft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8625', N'Afo tib fx semi-rigid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8626', N'Afo tibial fracture rigid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8627', N'Kafo fem fx cast thermoplas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8628', N'Kafo fem fx cast molded to p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8629', N'Kafo femoral fx cast soft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8630', N'Kafo fem fx cast semi-rigid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8631', N'Kafo femoral fx cast rigid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8632', N'Plas shoe insert w ank joint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8633', N'Drop lock knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8634', N'Limited motion knee joint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8635', N'Adj motion knee jnt lerman t', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8636', N'Quadrilateral brim', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8637', N'Waist belt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8638', N'Pelvic band & belt thigh fla', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8639', N'Limited ankle motion ea jnt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2200')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8640', N'Dorsiflexion assist each joi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8641', N'Dorsi & plantar flex ass/res', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8642', N'Split flat caliper stirr & p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8643', N'Rocker bottom, contact afo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8644', N'Round caliper and plate atta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8645', N'Foot plate molded stirrup at', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8646', N'Reinforced solid stirrup', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8647', N'Long tongue stirrup', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8648', N'Varus/valgus strap padded/li', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8649', N'Plastic mod low ext pad/line', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8650', N'Molded inner boot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8651', N'Abduction bar jointed adjust', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8652', N'Abduction bar-straight', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8653', N'Non-molded lacer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8654', N'Lacer molded to patient mode', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8655', N'Anterior swing band', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8656', N'Pre-tibial shell molded to p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8657', N'Prosthetic type socket molde', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8658', N'Extended steel shank', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8659', N'Patten bottom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8660', N'Torsion ank & half solid sti', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8661', N'Torsion straight knee joint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8662', N'Straight knee joint heavy du', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8663', N'Add le poly knee custom kafo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8664', N'Offset knee joint each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8665', N'Offset knee joint heavy duty', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8666', N'Suspension sleeve lower ext', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8667', N'Knee joint drop lock ea jnt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8668', N'Knee joint cam lock each joi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8669', N'Knee disc/dial lock/adj flex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8670', N'Knee jnt ratchet lock ea jnt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8671', N'Knee lift loop drop lock rin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8672', N'Thi/glut/ischia wgt bearing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8673', N'Th/wght bear quad-lat brim m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8674', N'Th/wght bear quad-lat brim c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8675', N'Th/wght bear nar m-l brim mo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8676', N'Th/wght bear nar m-l brim cu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8677', N'Thigh/wght bear lacer non-mo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8678', N'Thigh/wght bear lacer molded', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8679', N'Thigh/wght bear high roll cu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8680', N'Hip clevis type 2 posit jnt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8681', N'Pelvic control pelvic sling', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8682', N'Hip clevis/thrust bearing fr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8683', N'Hip clevis/thrust bearing lo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8684', N'Pelvic control hip heavy dut', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8685', N'Hip joint adjustable flexion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8686', N'Hip adj flex ext abduct cont', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8687', N'Plastic mold recipro hip & c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8688', N'Metal frame recipro hip & ca', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8689', N'Pelvic control band & belt u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8690', N'Pelvic control band & belt b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8691', N'Pelv & thor control gluteal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8692', N'Thoracic control thoracic ba', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8693', N'Thorac cont paraspinal uprig', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8694', N'Thorac cont lat support upri', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8695', N'Plating chrome/nickel pr bar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8696', N'Carbon graphite lamination', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8697', N'Extension per extension per', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8698', N'Ortho sidebar disconnect', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8699', N'Non-corrosive finish', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8700', N'Drop lock retainer each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8701', N'Knee control full kneecap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2795')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8702', N'Knee cap medial or lateral p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8703', N'Knee control condylar pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8704', N'Soft interface below knee se', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8705', N'Soft interface above knee se', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8706', N'Tibial length sock fx or equ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8707', N'Femoral lgth sock fx or equa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8708', N'Torsion mechanism knee/ankle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8709', N'Lower extremity orthosis NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L2999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8710', N'Ft insert ucb berkeley shell', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8711', N'Foot insert remov molded spe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8712', N'Foot insert plastazote or eq', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8713', N'Foot insert silicone gel eac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8714', N'Foot longitudinal arch suppo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8715', N'Foot longitud/metatarsal sup', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8716', N'Foot arch support remov prem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8717', N'Foot lamin/prepreg composite', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8718', N'Ft arch suprt premold longit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8719', N'Foot arch supp premold metat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8720', N'Foot arch supp longitud/meta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8721', N'Arch suprt att to sho longit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8722', N'Arch supp att to shoe metata', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8723', N'Arch supp att to shoe long/m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8724', N'Hallus-valgus nt dyn pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8725', N'Abduction rotation bar shoe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8726', N'Abduct rotation bar w/o shoe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8727', N'Shoe styled positioning dev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8728', N'Foot plas heel stabi pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8729', N'Oxford w supinat/pronat inf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8730', N'Oxford w/ supinat/pronator c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8731', N'Oxford w/ supinator/pronator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8732', N'Hightop w/ supp/pronator inf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8733', N'Hightop w/ supp/pronator chi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8734', N'Hightop w/ supp/pronator jun', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8735', N'Surgical boot each infant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8736', N'Surgical boot each child', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8737', N'Surgical boot each junior', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8738', N'Benesch boot pair infant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8739', N'Benesch boot pair child', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3213')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8740', N'Benesch boot pair junior', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8741', N'Orthopedic ftwear ladies oxf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8742', N'Orthoped ladies shoes dpth i', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8743', N'Ladies shoes hightop depth i', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8744', N'Orthopedic mens shoes oxford', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8745', N'Orthopedic mens shoes dpth i', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8746', N'Mens shoes hightop depth inl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8747', N'Woman''s shoe oxford brace', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8748', N'Man''s shoe oxford brace', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8749', N'Custom shoes depth inlay', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8750', N'Custom mold shoe remov prost', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8751', N'Shoe molded to pt silicone s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8752', N'Shoe molded plastazote cust', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8753', N'Shoe molded plastazote cust', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8754', N'Orth foot non-stndard size/w', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8755', N'Orth foot non-standard size/', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8756', N'Orth foot add charge split s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8757', N'Ambulatory surgical boot eac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8758', N'Plastazote sandal each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8759', N'Sho lift taper to metatarsal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8760', N'Shoe lift elev heel/sole neo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8761', N'Shoe lift elev heel/sole cor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8762', N'Lifts elevation metal extens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8763', N'Shoe lifts tapered to one-ha', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8764', N'Shoe lifts elevation heel /i', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8765', N'Shoe wedge sach', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8766', N'Shoe heel wedge', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8767', N'Shoe sole wedge outside sole', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8768', N'Shoe sole wedge between sole', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8769', N'Shoe clubfoot wedge', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8770', N'Shoe outflare wedge', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8771', N'Shoe metatarsal bar wedge ro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8772', N'Shoe metatarsal bar between', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8773', N'Full sole/heel wedge btween', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8774', N'Sho heel count plast reinfor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8775', N'Heel leather reinforced', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8776', N'Shoe heel sach cushion type', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8777', N'Shoe heel new leather standa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8778', N'Shoe heel new rubber standar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8779', N'Shoe heel thomas with wedge', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8780', N'Shoe heel thomas extend to b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8781', N'Shoe heel pad & depress for', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8782', N'Shoe heel pad removable for', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8783', N'Ortho shoe add leather insol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8784', N'Orthopedic shoe add rub insl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8785', N'O shoe add felt w leath insl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8786', N'Ortho shoe add half sole', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8787', N'Ortho shoe add full sole', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8788', N'O shoe add standard toe tap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8789', N'O shoe add horseshoe toe tap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8790', N'O shoe add instep extension', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8791', N'O shoe add instep velcro clo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8792', N'O shoe convert to sof counte', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8793', N'Ortho shoe add march bar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8794', N'Trans shoe calip plate exist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8795', N'Trans shoe caliper plate new', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8796', N'Trans shoe solid stirrup exi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8797', N'Trans shoe solid stirrup new', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8798', N'Shoe dennis browne splint bo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8799', N'Orthopedic shoe modifica NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8800', N'So 8 abd restraint pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8801', N'So 8 ab rstr can/web pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8802', N'So acro/clav can web pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8803', N'So cap design w/o jnts cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8804', N'SO airplane w/o jnts CF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'L3672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8805', N'So airplane w/joint cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'L3673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8806', N'SO airplane w/wo joint CF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8807', N'So vest canvas/web pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8808', N'So hard plas stabili pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8809', N'So hard plas stabili pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3678')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8810', N'Eo w/o joints cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8811', N'Eo elas w/metal jnts pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8812', N'Forearm/arm cuffs free motio', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8813', N'Forearm/arm cuffs ext/flex a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8814', N'Cuffs adj lock w/ active con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8815', N'EO withjoint, Prefabricated', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'L3760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8816', N'Eo rigid w/o joints pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8817', N'Ewho rigid w/o jnts cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8818', N'Ewho w/joint(s) cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3764')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8819', N'Ewhfo rigid w/o jnts cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8820', N'Ewhfo w/joint(s) cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8821', N'WHFO w/joint(s) custom fab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8822', N'Whfo w/o joints pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8823', N'Whfo, rigid w/o joints', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8824', N'Whfo w/o joints pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8825', N'Torsion mechanism wrist/elbo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8826', N'Hinge extension/flex wrist/f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8827', N'Hinge ext/flex wrist finger', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8828', N'Whfo electric custom fitted', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8829', N'Who w/nontorsion jnt(s) cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8830', N'Who w/o joints cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8831', N'Who cock-up nonmolde pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8832', N'Hfo flexion glove pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8833', N'Hfo w/o joints cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8834', N'Who nontorsion jnts pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8835', N'Who nontorsion jnts pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8836', N'Metacarp fx orthosis pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8837', N'Metacarp fx orthosis pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8838', N'Ho w/o joints cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8839', N'HFO w/joint(s) CF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3921')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8840', N'Hfo without joints pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8841', N'Hfo without joints pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8842', N'Fo pip dip jnt/sprng pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8843', N'Fo pip dip no jt spr pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8844', N'Hfo nontorsion jnts pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8845', N'Hfo nontorsion jnts pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8846', N'Whfo nontorsion joint prefab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8847', N'FO w/o joints CF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8848', N'Fo nontorsion joint cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8849', N'Add joint upper ext orthosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8850', N'Sewho airplan desig abdu pos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8851', N'SEWHO cap design w/o jnts CF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8852', N'Sewho erbs palsey design abd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8853', N'Seo mobile arm sup att to wc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L3964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8854', N'Arm supp att to wc rancho ty', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L3965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8855', N'Mobile arm supports reclinin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L3966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8856', N'Sewho airplane w/o jnts cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8857', N'Friction dampening arm supp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L3968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8858', N'Monosuspension arm/hand supp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L3969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8859', N'Elevat proximal arm support', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L3970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8860', N'Sewho cap design w/jnt(s) cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8861', N'Offset/lat rocker arm w/ ela', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L3972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8862', N'Sewho airplane w/jnt(s) cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8863', N'Mobile arm support supinator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L3974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8864', N'Sewhfo cap design w/o jnt cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8865', N'Sewhfo airplane w/o jnts cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8866', N'Sewhfo cap desgn w/jnt(s) cf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8867', N'SEWHFO airplane w/jnt(s) CF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8868', N'Upp ext fx orthosis humeral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'L3980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8869', N'Upper ext fx orthosis rad/ul', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8870', N'Upper ext fx orthosis wrist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8871', N'Sock fracture or equal each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3995')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8872', N'Upper limb orthosis NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8873', N'Repl girdle milwaukee orth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8874', N'Replace strap, any orthosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8875', N'Replace trilateral socket br', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8876', N'Replace quadlat socket brim', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8877', N'Replace socket brim cust fit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8878', N'Replace molded thigh lacer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8879', N'Replace non-molded thigh lac', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8880', N'Replace molded calf lacer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8881', N'Replace non-molded calf lace', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8882', N'Replace high roll cuff', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8883', N'Replace prox & dist upright', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8884', N'Repl met band kafo-afo prox', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8885', N'Repl met band kafo-afo calf/', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8886', N'Repl leath cuff kafo prox th', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8887', N'Repl leath cuff kafo-afo cal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8888', N'Replace pretibial shell', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8889', N'Ortho dvc repair per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8890', N'Orth dev repair/repl minor p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8891', N'Ankle control ortho pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8892', N'Pneumat walking boot pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8893', N'Pneuma/vac walk boot pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8894', N'Pneum full leg splnt pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8895', N'Pneumatic knee splint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L4380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8896', N'Non-pneum walk boot pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8897', N'Non-pneum walk boot pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8898', N'Replace afo soft interface', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8899', N'Replace foot drop spint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8900', N'Static or dynami afo pre cst', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8901', N'Static or dynami afo pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8902', N'Foot drop splint pre ots', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8903', N'Afo, walk boot type, cus fab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L4631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8904', N'Sho insert w arch toe filler', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8905', N'Mold socket ank hgt w/ toe f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8906', N'Tibial tubercle hgt w/ toe f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8907', N'Ank symes mold sckt sach ft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8908', N'Symes met fr leath socket ar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8909', N'Molded socket shin sach foot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8910', N'Plast socket jts/thgh lacer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8911', N'Mold sckt ext knee shin sach', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8912', N'Mold socket bent knee shin s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8913', N'Kne sing axis fric shin sach', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8914', N'No knee/ankle joints w/ ft b', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8915', N'No knee joint with artic ali', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8916', N'Fem focal defic constant fri', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8917', N'Hip canad sing axi cons fric', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8918', N'Tilt table locking hip sing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8919', N'Hemipelvect canad sing axis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8920', N'Bk mold socket sach ft endo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8921', N'Knee disart, SACH ft, endo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L5311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8922', N'Knee disart, sach ft, endo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8923', N'AK open end SACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8924', N'Hip disart canadian sach ft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8925', N'Hemipelvectomy canadian sach', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8926', N'Postop dress & 1 cast chg bk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8927', N'Postop dsg bk ea add cast ch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8928', N'Postop dsg & 1 cast chg ak/d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8929', N'Postop dsg ak ea add cast ch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8930', N'Postop app non-wgt bear dsg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8931', N'Postop app non-wgt bear dsg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8932', N'Init bk ptb plaster direct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8933', N'Init ak ischal plstr direct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8934', N'Prep bk ptb plaster molded', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8935', N'Perp bk ptb thermopls direct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8936', N'Prep bk ptb thermopls molded', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8937', N'Prep BK ptb open end socket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8938', N'Prep bk ptb laminated socket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8939', N'Prep ak ischial plast molded', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5560')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8940', N'Prep ak ischial direct form', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8941', N'Prep AK ischial thermo mold', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8942', N'Prep ak ischial open end', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8943', N'Prep ak ischial laminated', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8944', N'Hip disartic sach thermopls', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8945', N'Hip disart sach laminat mold', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8946', N'Above knee hydracadence', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8947', N'Ak 4 bar link w/fric swing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8948', N'Ak 4 bar ling w/hydraul swig', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8949', N'4-bar link above knee w/swng', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8950', N'Ak univ multiplex sys frict', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8951', N'Ak/bk self-aligning unit ea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8952', N'Test socket symes', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8953', N'Test socket below knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8954', N'Test socket knee disarticula', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8955', N'Test socket above knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8956', N'Test socket hip disarticulat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8957', N'Test socket hemipelvectomy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8958', N'Below knee acrylic socket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8959', N'Syme typ expandabl wall sckt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8960', N'Ak/knee disartic acrylic soc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8961', N'Symes type ptb brim design s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8962', N'Symes type poster opening so', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8963', N'Symes type medial opening so', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8964', N'Below knee total contact', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8965', N'Below knee leather socket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8966', N'Below knee wood socket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5639')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8967', N'Knee disarticulat leather so', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8968', N'Above knee leather socket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8969', N'Hip flex inner socket ext fr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8970', N'Above knee wood socket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8971', N'Bk flex inner socket ext fra', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8972', N'Below knee cushion socket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8973', N'Below knee suction socket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8974', N'Above knee cushion socket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8975', N'Isch containmt/narrow m-l so', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8976', N'Tot contact ak/knee disart s', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8977', N'Ak flex inner socket ext fra', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8978', N'Suction susp ak/knee disart', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8979', N'Knee disart expand wall sock', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8980', N'Socket insert symes', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8981', N'Socket insert below knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8982', N'Socket insert knee articulat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8983', N'Socket insert above knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8984', N'Multi-durometer symes', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8985', N'Multi-durometer below knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8986', N'Below knee cuff suspension', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8987', N'Bk molded distal cushion', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8988', N'Bk molded supracondylar susp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8989', N'Bk/ak locking mechanism', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8990', N'Bk removable medial brim sus', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8991', N'Socket insert w lock mech', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8992', N'Bk knee joints single axis p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8993', N'Bk knee joints polycentric p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8994', N'Bk joint covers pair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5678')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8995', N'Socket insert w/o lock mech', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8996', N'Bk thigh lacer non-molded', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8997', N'Intl custm cong/latyp insert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8998', N'Bk thigh lacer glut/ischia m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e8999', N'Initial custom socket insert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5683')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9000', N'Bk fork strap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9001', N'Below knee sus/seal sleeve', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9002', N'Bk back check', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9003', N'Bk waist belt webbing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9004', N'Bk waist belt padded and lin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9005', N'Ak pelvic control belt light', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9006', N'Ak pelvic control belt pad/l', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9007', N'Ak sleeve susp neoprene/equa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9008', N'Ak/knee disartic pelvic join', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9009', N'Ak/knee disartic pelvic band', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9010', N'Ak/knee disartic silesian ba', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9011', N'Shoulder harness', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9012', N'Replace socket below knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9013', N'Replace socket above knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9014', N'Replace socket hip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9015', N'Symes ankle w/o (sach) foot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9016', N'Custom shape cover BK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9017', N'Custom shape cover ak', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9018', N'Custom shape cvr knee disart', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9019', N'Custom shape cvr hip disart', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9020', N'Kne-shin exo sng axi mnl loc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9021', N'Knee-shin exo mnl lock ultra', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9022', N'Knee-shin exo frict swg & st', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9023', N'Knee-shin exo variable frict', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9024', N'Knee-shin exo mech stance ph', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9025', N'Knee-shin exo frct swg & sta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9026', N'Knee-shin pneum swg frct exo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9027', N'Knee-shin exo fluid swing ph', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9028', N'Knee-shin ext jnts fld swg e', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9029', N'Knee-shin fluid swg & stance', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9030', N'Knee-shin pneum/hydra pneum', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9031', N'Lower limb pros vacuum pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9032', N'Hd low limb pros vacuum pump', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9033', N'Exoskeletal bk ultralt mater', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9034', N'Exoskeletal ak ultra-light m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9035', N'Exoskel hip ultra-light mate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5795')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9036', N'Endoskel knee-shin mnl lock', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9037', N'Endo knee-shin mnl lck ultra', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9038', N'Endo knee-shin frct swg & st', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9039', N'Endo knee-shin hydral swg ph', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5814')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9040', N'Endo knee-shin polyc mch sta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9041', N'Endo knee-shin frct swg & st', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9042', N'Endo knee-shin pneum swg frc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9043', N'Endo knee-shin fluid swing p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9044', N'Miniature knee joint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9045', N'Endo knee-shin fluid swg/sta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9046', N'Endo knee-shin pneum/swg pha', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9047', N'Multi-axial knee/shin system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9048', N'Knee-shin sys stance flexion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9049', N'Knee-shin sys hydraul stance', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9050', N'Endo ak/hip knee extens assi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9051', N'Mech hip extension assist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9052', N'Elec knee-shin swing/stance', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9053', N'Elec knee-shin swing only', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9054', N'Stance phase only', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9055', N'Knee-shin pro flex/ext cont', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5859')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9056', N'Endo below knee alignable sy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9057', N'Endo ak/hip alignable system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9058', N'Above knee manual lock', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9059', N'High activity knee frame', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9060', N'Endo bk ultra-light material', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9061', N'Endo ak ultra-light material', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9062', N'Endo hip ultra-light materia', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9063', N'Endo poly hip, pneu/hyd/rot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9064', N'Below knee flex cover system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9065', N'Above knee flex cover system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9066', N'Hip flexible cover system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9067', N'Multiaxial ankle w dorsiflex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9068', N'Ak/ft power asst incl motors', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9069', N'Foot external keel sach foot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9070', N'SACH foot, replacement', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9071', N'Flexible keel foot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9072', N'Ank-foot sys dors-plant flex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9073', N'Foot single axis ankle/foot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9074', N'Combo ankle/foot prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9075', N'Energy storing foot', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9076', N'Ft prosth multiaxial ankl/ft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9077', N'Multi-axial ankle/ft prosth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9078', N'Flex foot system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9079', N'Flex-walk sys low ext prosth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9080', N'Exoskeletal axial rotation u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9081', N'Endoskeletal axial rotation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9082', N'Lwr ext dynamic prosth pylon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9083', N'Multi-axial rotation unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9084', N'Shank ft w vert load pylon', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9085', N'Vertical shock reducing pylo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5988')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9086', N'User adjustable heel height', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9087', N'Lowr extremity prosthes nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9088', N'Part hand thumb rem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9089', N'Part hand little/ring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9090', N'Part hand no fingers', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9091', N'Part hand disart myoelectric', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L6025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9092', N'Wrst mld sck flx hng tri pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9093', N'Wrst mold sock w/exp interfa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9094', N'Elb mold sock flex hinge pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9095', N'Elbow mold sock suspension t', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9096', N'Elbow mold doub splt soc ste', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9097', N'Elbow stump activated lock h', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9098', N'Elbow mold outsid lock hinge', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9099', N'Elbow molded w/ expand inter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9100', N'Elbow inter loc elbow forarm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9101', N'Shlder disart int lock elbow', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9102', N'Shoulder passive restor comp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9103', N'Shoulder passive restor cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9104', N'Thoracic intern lock elbow', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9105', N'Thoracic passive restor comp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9106', N'Thoracic passive restor cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9107', N'Postop dsg cast chg wrst/elb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9108', N'Postop dsg cast chg elb dis/', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9109', N'Postop dsg cast chg shlder/t', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9110', N'Postop ea cast chg & realign', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9111', N'Postop applicat rigid dsg on', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6388')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9112', N'Below elbow prosth tiss shap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9113', N'Elb disart prosth tiss shap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9114', N'Above elbow prosth tiss shap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9115', N'Shldr disar prosth tiss shap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9116', N'Scap thorac prosth tiss shap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9117', N'Wrist/elbow bowden cable mol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9118', N'Wrist/elbow bowden cbl dir f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9119', N'Elbow fair lead cable molded', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9120', N'Elbow fair lead cable dir fo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9121', N'Shdr fair lead cable molded', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9122', N'Shdr fair lead cable direct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9123', N'Polycentric hinge pair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9124', N'Single pivot hinge pair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9125', N'Flexible metal hinge pair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9126', N'Additional switch, ext power', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9127', N'Disconnect locking wrist uni', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9128', N'Disconnect insert locking wr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9129', N'Flexion/extension wrist unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9130', N'Flex/ext wrist w/wo friction', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9131', N'Spring-ass rot wrst w/ latch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9132', N'Flex/ext/rotation wrist unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9133', N'Rotation wrst w/ cable lock', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9134', N'Quick disconn hook adapter o', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9135', N'Lamination collar w/ couplin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9136', N'Stainless steel any wrist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9137', N'Latex suspension sleeve each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9138', N'Lift assist for elbow', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9139', N'Nudge control elbow lock', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6637')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9140', N'Elec lock on manual pw elbow', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9141', N'Shoulder abduction joint pai', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9142', N'Excursion amplifier pulley t', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9143', N'Excursion amplifier lever ty', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9144', N'Shoulder flexion-abduction j', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9145', N'Multipo locking shoulder jnt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9146', N'Shoulder lock actuator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9147', N'Ext pwrd shlder lock/unlock', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9148', N'Shoulder universal joint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9149', N'Standard control cable extra', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9150', N'Heavy duty control cable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9151', N'Teflon or equal cable lining', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9152', N'Hook to hand cable adapter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9153', N'Harness chest/shlder saddle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9154', N'Harness figure of 8 sing con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9155', N'Harness figure of 8 dual con', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9156', N'Ue triple control harness', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9157', N'Test sock wrist disart/bel e', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9158', N'Test sock elbw disart/above', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9159', N'Test socket shldr disart/tho', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9160', N'Suction socket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9161', N'Frame typ socket bel elbow/w', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9162', N'Frame typ sock above elb/dis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9163', N'Frame typ socket shoulder di', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6689')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9164', N'Frame typ sock interscap-tho', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9165', N'Removable insert each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9166', N'Silicone gel insert or equal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9167', N'Lockingelbow forearm cntrbal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9168', N'Elbow socket ins use w/lock', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9169', N'Elbow socket ins use w/o lck', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9170', N'Cus elbo skt in for con/atyp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9171', N'Cus elbo skt in not con/atyp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9172', N'Below/above elbow lock mech', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9173', N'Term dev, passive hand mitt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9174', N'Term dev, sport/rec/work att', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9175', N'Term dev mech hook vol open', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9176', N'Term dev mech hook vol close', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9177', N'Term dev mech hand vol open', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9178', N'Term dev mech hand vol close', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9179', N'Ped term dev, hook, vol open', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9180', N'Ped term dev, hook, vol clos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9181', N'Ped term dev, hand, vol open', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9182', N'Ped term dev, hand, vol clos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9183', N'Term device, multi art digit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9184', N'Hook/hand, hvy dty, vol open', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9185', N'Hook/hand, hvy dty, vol clos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9186', N'Term dev modifier wrist unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9187', N'Term dev precision pinch dev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9188', N'Elec hand ind art digits', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9189', N'Term dev auto grasp feature', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9190', N'Microprocessor control uplmb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9191', N'Replc sockt below e/w disa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9192', N'Replc sockt above elbow disa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9193', N'Replc sockt shldr dis/interc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9194', N'Prefab glove for term device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9195', N'Custom glove for term device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9196', N'Hand restorat thumb/1 finger', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9197', N'Hand restoration multiple fi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9198', N'Hand restoration no fingers', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9199', N'Hand restoration replacmnt g', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9200', N'Wrist disarticul switch ctrl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9201', N'Wrist disart myoelectronic c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9202', N'Below elbow switch control', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9203', N'Below elbow myoelectronic ct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9204', N'Elbow disarticulation switch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9205', N'Elbow disart myoelectronic c', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9206', N'Above elbow switch control', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9207', N'Above elbow myoelectronic ct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9208', N'Shldr disartic switch contro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9209', N'Shldr disartic myoelectronic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9210', N'Interscapular-thor switch ct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9211', N'Interscap-thor myoelectronic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L6975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9212', N'Adult electric hand', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9213', N'Pediatric electric hand', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9214', N'Adult electric hook', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9215', N'Prehensile actuator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9216', N'Pediatric electric hook', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9217', N'Electronic elbow hosmer swit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9218', N'Electronic elbow sequential', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9219', N'Electronic elbo simultaneous', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9220', N'Electron elbow adolescent sw', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9221', N'Electron elbow child switch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9222', N'Elbow adolescent myoelectron', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9223', N'Elbow child myoelectronic ct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9224', N'Electron wrist rotator otto', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L7260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9225', N'Electron wrist rotator utah', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L7261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9226', N'Servo control steeper or equ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L7266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9227', N'Analogue control unb or equa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L7272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9228', N'Proportional ctl 12 volt uta', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L7274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9229', N'Six volt bat otto bock/eq ea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9230', N'Battery chrgr six volt otto', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9231', N'Twelve volt battery utah/equ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9232', N'Battery chrgr 12 volt utah/e', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9233', N'Replacemnt lithium ionbatter', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9234', N'Lithium ion battery charger', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9235', N'Add ue prost be/wd, ultlite', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9236', N'Add ue prost a/e ultlite mat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9237', N'Add ue prost s/d ultlite mat', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9238', N'Add ue prost b/e acrylic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9239', N'Add UE prost a/e acrylic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7404')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9240', N'Add ue prost s/d acrylic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9241', N'Upper extremity prosthes nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9242', N'Prosthetic dvc repair hourly', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'L7500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9243', N'Prosthetic device repair rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9244', N'Repair prosthesis per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9245', N'Prosthetic donning sleeve', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9246', N'Male vacuum erection system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9247', N'Tension ring, vac erect dev', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L7902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9248', N'Mastectomy bra', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9249', N'Breast prosthesis bra & form', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9250', N'Brst prsth bra & bilat form', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9251', N'Mastectomy sleeve', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9252', N'Ext breastprosthesis garment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9253', N'Mastectomy form', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9254', N'Breast prosthes w/o adhesive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9255', N'Breast prosthesis w adhesive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9256', N'Reusable nipple prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9257', N'Custom breast prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9258', N'Breast prosthesis nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9259', N'Nasal prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9260', N'Midfacial prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9261', N'Orbital prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9262', N'Upper facial prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9263', N'Hemi-facial prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9264', N'Auricular prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9265', N'Partial facial prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9266', N'Nasal septal prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9267', N'Unspec maxillofacial prosth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9268', N'Repair maxillofacial prosth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9269', N'Truss single w/ standard pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9270', N'Truss double w/ standard pad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9271', N'Truss addition to std pad wa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9272', N'Truss add to std pad scrotal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9273', N'Sheath below knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9274', N'Sheath above knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9275', N'Sheath upper limb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9276', N'Pros sheath/sock w gel cushn', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9277', N'Prosthetic sock multi ply bk', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9278', N'Prosthetic sock multi ply ak', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9279', N'Pros sock multi ply upper lm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9280', N'Shrinker below knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9281', N'Shrinker above knee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9282', N'Shrinker upper limb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9283', N'Pros sock single ply BK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9284', N'Pros sock single ply ak', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9285', N'Pros sock single ply upper l', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9286', N'Unlisted misc prosthetic ser', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9287', N'Artificial larynx', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9288', N'Tracheostomy speaking valve', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9289', N'Artificial larynx, accessory', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9290', N'Trach-esoph voice pros pt in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9291', N'Trach-esoph voice pros md in', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9292', N'Voice amplifier', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9293', N'Indwelling trach insert', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9294', N'Gel cap for trach voice pros', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9295', N'Trach pros cleaning device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9296', N'Repl trach puncture dilator', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9297', N'Gel cap app device for trach', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9298', N'Implant breast silicone/eq', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9299', N'Collagen imp urinary 2.5 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9300', N'Dextranomer/hyaluronic acid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9301', N'Inj bulking agent anal canal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9302', N'Synthetic implnt urinary 1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9303', N'Artificial cornea', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9304', N'Ocular implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9305', N'Aqueous shunt prosthesis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9306', N'Ossicular implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9307', N'Cochlear device', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9308', N'Coch implant headset replace', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9309', N'Coch implant microphone repl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9310', N'Coch implant trans coil repl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9311', N'Coch implant tran cable repl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9312', N'Coch imp ext proc/contr rplc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9313', N'Repl zinc air battery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9314', N'Repl alkaline battery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9315', N'Lith ion batt CID,non-earlvl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9316', N'Lith ion batt cid, ear level', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9317', N'Cid ext speech process repl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9318', N'Cid ext controller repl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9319', N'CID transmit coil and cable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9320', N'Metacarpophalangeal implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9321', N'MCP joint repl 2 pc or more', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9322', N'Metatarsal joint implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9323', N'Hallux implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9324', N'Interphalangeal joint spacer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9325', N'Interphalangeal joint repl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9326', N'Vascular graft, synthetic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9327', N'Imp neurosti pls gn any type', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9328', N'Implt neurostim elctr each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9329', N'Pt prgrm for implt neurostim', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9330', N'Implt neurostim radiofq rec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9331', N'Radiofq trsmtr for implt neu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8683')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9332', N'Radiof trsmtr implt scrl neu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9333', N'Implt nrostm pls gen sng rec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9334', N'Implt nrostm pls gen sng non', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9335', N'Implt nrostm pls gen dua rec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9336', N'Implt nrostm pls gen dua non', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9337', N'External recharg sys intern', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8689')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9338', N'Aud osseo dev, int/ext comp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9339', N'Osseointegrated snd proc rpl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'L8691')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9340', N'Non-osseointegrated snd proc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9341', N'Aud osseo dev, abutment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9342', N'External recharg sys extern', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9343', N'Prosthetic implant nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9344', N'O&p supply/accessory/service', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L9900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9345', N'Visit for drug monitoring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'M0064')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9346', N'Cellular therapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9347', N'Prolotherapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9348', N'Intragastric hypothermia', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9349', N'Iv chelationtherapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9350', N'Fabric wrapping of aneurysm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9351', N'Cephalin floculation test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P2028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9352', N'Congo red blood test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P2029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9353', N'Hair analysis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P2031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9354', N'Blood thymol turbidity', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P2033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9355', N'Blood mucoprotein', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P2038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9356', N'Screen pap by tech w md supv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P3000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9357', N'Screening pap smear by phys', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P3001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9358', N'Culture bacterial urine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P7001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9359', N'Whole blood for transfusion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9360', N'Blood split unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9361', N'Cryoprecipitate each unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9362', N'Rbc leukocytes reduced', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9363', N'Plasma 1 donor frz w/in 8 hr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9364', N'Platelets, each unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9365', N'Plaelet rich plasma unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9366', N'Red blood cells unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9367', N'Washed red blood cells unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9368', N'Frozen plasma, pooled, sd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9369', N'Platelets leukocytes reduced', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9370', N'Platelets, irradiated', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9371', N'Platelets leukoreduced irrad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9372', N'Platelets, pheresis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9373', N'Platelet pheres leukoreduced', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9374', N'Platelet pheresis irradiated', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9375', N'Plate pheres leukoredu irrad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9376', N'RBC irradiated', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9377', N'Rbc deglycerolized', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9378', N'RBC leukoreduced irradiated', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9379', N'Albumin (human),5%, 50ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9380', N'Plasma protein fract,5%,50ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9381', N'Cryoprecipitatereducedplasma', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9382', N'Albumin (human), 5%, 250 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9383', N'Albumin (human), 25%, 20 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9384', N'Albumin (human), 25%, 50ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9385', N'Plasmaprotein fract,5%,250ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9386', N'Granulocytes, pheresis unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9387', N'Blood, l/r, cmv-neg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9388', N'Platelets, hla-m, l/r, unit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9389', N'Plt, pher, l/r cmv-neg, irr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9390', N'Blood, l/r, froz/degly/wash', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9391', N'Plt, aph/pher, l/r, cmv-neg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9392', N'Blood, l/r, irradiated', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9393', N'Rbc, frz/deg/wsh, l/r, irrad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9394', N'RBC, l/r, cmv-neg, irrad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9395', N'Plasma, frz between 8-24hour', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9396', N'Fr frz plasma donor retested', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9397', N'One-way allow prorated miles', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9398', N'One-way allow prorated trip', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9399', N'Catheterize for urine spec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9400', N'Urine specimen collect mult', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9401', N'Cardiokymography', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9402', N'Infusion ther other than che', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9403', N'Chemo by other than infusion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9404', N'Chemotherapy by infusion', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9405', N'Chemo by both infusion and o', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9406', N'Skyla 13.5mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q0090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9407', N'Obtaining screen pap smear', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9408', N'Set up port xray equipment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9409', N'Wet mounts/ w preparations', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9410', N'Potassium hydroxide preps', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9411', N'Pinworm examinations', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9412', N'Fern test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9413', N'Post-coital mucous exam', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9414', N'Ferumoxytol, non-esrd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9415', N'Ferumoxytol, esrd use', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9416', N'Azithromycin dihydrate, oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9417', N'Chlorpromazine hcl 5mg oral', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9418', N'Ondansetron oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9419', N'Diphenhydramine HCl 50mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9420', N'Prochlorperazine maleate 5mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9421', N'Prochlorperazine maleate10mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q0165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9422', N'Granisetron hcl 1 mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9423', N'Dronabinol 2.5mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9424', N'Dronabinol 5mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q0168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9425', N'Promethazine HCl 12.5mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9426', N'Promethazine hcl 25 mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q0170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9427', N'Chlorpromazine HCl 10mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q0171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9428', N'Chlorpromazine hcl 25mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q0172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9429', N'Trimethobenzamide hcl 250mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9430', N'Thiethylperazine maleate10mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9431', N'Perphenazine 4mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9432', N'Perphenazine 8mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q0176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9433', N'Hydroxyzine pamoate 25mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9434', N'Hydroxyzine pamoate 50mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q0178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9435', N'Ondansetron hcl 8 mg oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q0179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9436', N'Dolasetron mesylate oral', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9437', N'Unspecified oral anti-emetic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9438', N'Power adapter, combo vad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9439', N'Power module combo vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0479')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9440', N'Driver pneumatic vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9441', N'Microprcsr cu elec vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9442', N'Microprcsr cu combo vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9443', N'Monitor elec vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9444', N'Monitor elec or comb vad rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9445', N'Monitor cable elec vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9446', N'Mon cable elec/pneum vad rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9447', N'Leads any type vad, rep only', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9448', N'Pwr pack base elec vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9449', N'Pwr pck base combo vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9450', N'Emr pwr source elec vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9451', N'Emr pwr source combo vad rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9452', N'Emr pwr cbl elec vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9453', N'Emr pwr cbl combo vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9454', N'Emr hd pmp elec/combo, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9455', N'Charger elec/combo vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9456', N'Battery elec/combo vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9457', N'Bat clps elec/comb vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9458', N'Holster elec/combo vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9459', N'Belt/vest elec/combo vad rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9460', N'Filters elec/combo vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9461', N'Shwr cov elec/combo vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9462', N'Mobility cart pneum vad, rep', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9463', N'Battery pneum vad replacemnt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9464', N'Pwr adpt pneum vad, rep veh', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9465', N'Miscl supply/accessory vad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q0505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9466', N'Lith-ion batt elec/pneum vad', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9467', N'Misc sup/acc ext vad', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9468', N'Mis sup/acc imp vad', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9469', N'Mis sup/ac imp vad nopay med', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9470', N'Dispens fee immunosupressive', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9471', N'Sup fee antiem,antica,immuno', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9472', N'Px sup fee anti-can sub pres', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9473', N'Disp fee inhal drugs/30 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9474', N'Disp fee inhal drugs/90 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9475', N'Sermorelin acetate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9476', N'Ntiol category 3', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q1003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9477', N'Ntiol category 4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q1004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9478', N'Ntiol category 5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q1005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9479', N'Bladder calculi irrig sol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9480', N'Fosphenytoin inj pe', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9481', N'Teniposide, 50 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9482', N'Oral fludarabine phosphate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'Q2025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9483', N'Radiesse injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9484', N'Sculptra injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q2027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9485', N'Inj, sculptra, 0.5mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9486', N'Influenza vaccine, (flublok)', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q2033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9487', N'Agriflu vaccine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9488', N'Afluria vacc, 3 yrs & >, im', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9489', N'Flulaval vacc, 3 yrs & >, im', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9490', N'Fluvirin vacc, 3 yrs & >, im', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9491', N'Fluzone vacc, 3 yrs & >, im', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9492', N'NOS flu vacc, 3 yrs & >, im', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'Q2039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9493', N'Incobotulinumtoxin a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q2040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9494', N'Wilate injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q2041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9495', N'Hydroxyprogesterone caproate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q2042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9496', N'Sipuleucel-T auto CD54+', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9497', N'Belimumab injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q2044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9498', N'Human fibrinogen conc inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q2045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9499', N'Aflibercept injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q2046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9500', N'Peginesatide injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q2047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9501', N'Doxil injection', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q2048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9502', N'Imported lipodox inj', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9503', N'Doxorubicin inj 10mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9504', N'Zoldedronic acid 1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q2051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9505', N'Ivig demo, services/supplies', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'Q2052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9506', N'Brachytherapy radioelements', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q3001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9507', N'Telehealth facility fee', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q3014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9508', N'Im inj interferon beta 1-a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q3025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9509', N'Subc inj interferon beta-1a', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q3026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9510', N'Inj beta interferon im 1 mcg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q3027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9511', N'Inj beta interferon sq 1 mcg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q3028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9512', N'Collagen skin test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q3031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9513', N'Cast sup body cast plaster', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9514', N'Cast sup body cast fiberglas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9515', N'Cast sup shoulder cast plstr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9516', N'Cast sup shoulder cast fbrgl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9517', N'Cast sup long arm adult plst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9518', N'Cast sup long arm adult fbrg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9519', N'Cast sup long arm ped plster', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9520', N'Cast sup long arm ped fbrgls', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9521', N'Cast sup sht arm adult plstr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9522', N'Cast sup sht arm adult fbrgl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9523', N'Cast sup sht arm ped plaster', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9524', N'Cast sup sht arm ped fbrglas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9525', N'Cast sup gauntlet plaster', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9526', N'Cast sup gauntlet fiberglass', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9527', N'Cast sup gauntlet ped plster', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9528', N'Cast sup gauntlet ped fbrgls', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9529', N'Cast sup lng arm splint plst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9530', N'Cast sup lng arm splint fbrg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9531', N'Cast sup lng arm splnt ped p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9532', N'Cast sup lng arm splnt ped f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9533', N'Cast sup sht arm splint plst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9534', N'Cast sup sht arm splint fbrg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9535', N'Cast sup sht arm splnt ped p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9536', N'Cast sup sht arm splnt ped f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9537', N'Cast sup hip spica plaster', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9538', N'Cast sup hip spica fiberglas', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9539', N'Cast sup hip spica ped plstr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4027')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9540', N'Cast sup hip spica ped fbrgl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9541', N'Cast sup long leg plaster', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9542', N'Cast sup long leg fiberglass', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9543', N'Cast sup lng leg ped plaster', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9544', N'Cast sup lng leg ped fbrgls', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9545', N'Cast sup lng leg cylinder pl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9546', N'Cast sup lng leg cylinder fb', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9547', N'Cast sup lngleg cylndr ped p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9548', N'Cast sup lngleg cylndr ped f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9549', N'Cast sup shrt leg plaster', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9550', N'Cast sup shrt leg fiberglass', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9551', N'Cast sup shrt leg ped plster', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9552', N'Cast sup shrt leg ped fbrgls', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9553', N'Cast sup lng leg splnt plstr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9554', N'Cast sup lng leg splnt fbrgl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9555', N'Cast sup lng leg splnt ped p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9556', N'Cast sup lng leg splnt ped f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9557', N'Cast sup sht leg splnt plstr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9558', N'Cast sup sht leg splnt fbrgl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9559', N'Cast sup sht leg splnt ped p', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9560', N'Cast sup sht leg splnt ped f', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9561', N'Finger splint, static', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9562', N'Cast supplies unlisted', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9563', N'Splint supplies misc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9564', N'Iloprost non-comp unit dose', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9565', N'Epoetin alfa, 100 units ESRD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9566', N'Drug/bio noc part b drug cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9567', N'Skin substitute, nos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9568', N'Apligraf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9569', N'Oasis wound matrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9570', N'Oasis burn matrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9571', N'Integra BMWD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9572', N'Integra drt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'Q4105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9573', N'Dermagraft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9574', N'Graftjacket', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9575', N'Integra matrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9576', N'Tissuemend skin sub', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'Q4109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9577', N'Primatrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9578', N'Gammagraft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9579', N'Cymetra injectable', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9580', N'Graftjacket xpress', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9581', N'Integra flowable wound matri', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9582', N'Alloskin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9583', N'Alloderm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9584', N'Hyalomatrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9585', N'Matristem micromatrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9586', N'Matristem wound matrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'Q4119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9587', N'Matristem burn matrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'Q4120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9588', N'Theraskin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9589', N'Dermacell', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'Q4122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9590', N'Alloskin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9591', N'Oasis tri-layer wound matrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9592', N'Arthroflex', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9593', N'Memoderm/derma/tranz/integup', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9594', N'Talymed', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9595', N'Flexhd/allopatchhd/matrixhd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'Q4128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9596', N'Unite biomatrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'Q4129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9597', N'Strattice tm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9598', N'Epifix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'Q4131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9599', N'Grafix core', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q4132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9600', N'Grafix prime', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q4133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9601', N'Hmatrix', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9602', N'Mediskin', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9603', N'Ezderm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9604', N'Amnioexcel or biodexcel, 1cm', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'Q4137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9605', N'Biodfence dryflex, 1cm', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9606', N'Amnio or biodmatrix, inj 1cc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9607', N'Biodfence 1cm', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9608', N'Alloskin ac, 1 cm', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9609', N'Xcm biologic tiss matrix 1cm', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9610', N'Repriza, 1cm', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9611', N'Epifix, inj, 1mg', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9612', N'Tensix, 1cm', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9613', N'Architect ecm, 1cm', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'Q4147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9614', N'Neox 1k, 1cm', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q4148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9615', N'Excellagen, 0.1 cc', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9616', N'Hospice or home hlth in home', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9617', N'Hospice/home hlth in asst lv', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9618', N'Hospice in lt/non-skilled nf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9619', N'Hospice in SNF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9620', N'Hospice, inpatient hospital', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9621', N'Hospice in hospice facility', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9622', N'Hospice in ltch', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9623', N'Hospice in inpatient psych', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9624', N'Hospice/home hlth, place nos', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9625', N'Hospice home care in hospice', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9626', N'LOCM >= 400 mg/ml iodine,1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9627', N'Inj fe-based mr contrast,1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9628', N'Oral mr contrast, 100 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9629', N'Inj perflexane lip micros,ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9630', N'Inj octafluoropropane mic,ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9631', N'Inj perflutren lip micros,ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9632', N'HOCM <=149 mg/ml iodine, 1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9633', N'Hocm 150-199mg/ml iodine,1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9634', N'HOCM 200-249mg/ml iodine,1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9635', N'Hocm 250-299mg/ml iodine,1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9636', N'HOCM 300-349mg/ml iodine,1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9637', N'Hocm 350-399mg/ml iodine,1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9638', N'HOCM>= 400mg/ml iodine, 1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9639', N'Locm 100-199mg/ml iodine,1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9965')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9640', N'LOCM 200-299mg/ml iodine,1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9641', N'Locm 300-399mg/ml iodine,1ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9642', N'Visualization adjunct', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9643', N'Non-heu tc-99m add-on/dose', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9644', N'Transport portable x-ray', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'R0070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9645', N'Transport port x-ray multipl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'R0075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9646', N'Transport portable ekg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'R0076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9647', N'Butorphanol tartrate, nasal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9648', N'Tacrine hydrochloride, 10 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9649', N'Injection, aminocaproic acid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9650', N'Injection, bupivicaine hydro', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'S0020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9651', N'Injection, cefoperazone sod', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9652', N'Injection, cimetidine hydroc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9653', N'Injection, famotidine, 20 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9654', N'Injection, metronidazole', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'S0030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9655', N'Injection, nafcillin sodium', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9656', N'Injection, ofloxacin, 400 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9657', N'Injection, sulfamethoxazole', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9658', N'Injection, ticarcillin disod', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9659', N'Injection, aztreonam, 500 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'S0073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9660', N'Injection, cefotetan disodiu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9661', N'Injection, clindamycin phosp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'S0077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9662', N'Injection, fosphenytoin sodi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9663', N'Injection, pentamidine iseth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9664', N'Injection, piperacillin sodi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9665', N'Imatinib 100 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9666', N'Sildenafil citrate, 25 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9667', N'Granisetron 1mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9668', N'Hydromorphone 250 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9669', N'Morphine 500 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9670', N'Zidovudine, oral, 100 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9671', N'Bupropion HCL SR 60 tablets', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9672', N'Mercaptopurine 50 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9673', N'Methadone oral 5mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9674', N'Tretinoin topical 5 g', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9675', N'Ondansetron 4 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9676', N'Inj menotropins 75 iu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9677', N'Inj follitropin alfa 75 iu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9678', N'Inj follitropin beta 75 iu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9679', N'Inj ganirelix acetat 250 mcg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9680', N'Clozapine, 25 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9681', N'Didanosine, 25 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9682', N'Finasteride, 5 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9683', N'Minoxidil, 10 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9684', N'Saquinavir, 200 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9685', N'Colistimethate inh sol mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9686', N'Peg interferon alfa-2a/180', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9687', N'Peg interferon alfa-2b/10', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'S0146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9688', N'Peg interferon alfa-2b/10', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9689', N'Epoprostenol dilutant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9690', N'Exemestane, 25 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9691', N'Becaplermin gel 1%, 0.5 gm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9692', N'Dextroamphetamine', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9693', N'Calcitrol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'S0161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9694', N'Injection pantroprazole', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'S0164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9695', N'Inj olanzapine 2.5mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'S0166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9696', N'Calcitrol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9697', N'Anastrozole 1 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9698', N'Bumetanide 0.5 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'S0171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9699', N'Chlorambucil 2 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9700', N'Dolasetron 50 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9701', N'Flutamide 125 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9702', N'Hydroxyurea 500 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9703', N'Levamisole 50 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9704', N'Lomustine 10 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9705', N'Megestrol 20 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9706', N'Ondansetron 4 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S0181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9707', N'Procarbazine, oral', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9708', N'Prochlorperazine 5 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9709', N'Tamoxifen 10 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9710', N'Testosterone pellet 75 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9711', N'Mifepristone, oral, 200 mg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9712', N'Misoprostol, oral, 200 mcg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9713', N'Vitamin suppl 100 caps', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9714', N'Pneumo vaccine 5-9 yrs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S0195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9715', N'Poly-l-lactic acid 1ml face', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'S0196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9716', N'Prenatal vitamins 30 day', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9717', N'Med abortion inc all ex drug', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9718', N'Partial hospitalization serv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9719', N'Paramedicintercep nonhospals', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9720', N'Paramed intrcept nonvol', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9721', N'Wc van mileage per mi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9722', N'Nonemerg transp mileage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9723', N'Medical conference by physic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9724', N'Medical conference, 60 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9725', N'Comp geriatr assmt team', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9726', N'Hospice refer visit nonmd', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9727', N'End of life counseling', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9728', N'H&p for surgery', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9729', N'Genetic counsel 15 mins', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9730', N'Home std case rate 30 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9731', N'Home hospice case 30 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9732', N'Home episodic case 30 days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9733', N'MD home visit outside cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9734', N'Nurse practr visit outs cap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9735', N'Medical home, initial plan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9736', N'Medical home, maintenance', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9737', N'Completed epsdt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9738', N'Hospitalist visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9739', N'Disease management program', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0315')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9740', N'Follow-up/reassessment', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9741', N'Disease mgmt per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9742', N'Rn telephone calls to dmp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9743', N'Lifestyle mod 1st stage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9744', N'Lifestyle mod 2 or 3 stage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9745', N'Lifestyle mod 4th stage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9746', N'Cancer treatmentplan initial', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9747', N'Cancer treatment plan change', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9748', N'Rout foot care per visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9749', N'Impression casting ft', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9750', N'Global eswl kidney', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9751', N'Dispos cont lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9752', N'Singl prscrp lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9753', N'Bifoc prscp lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9754', N'Trifoc prscrp lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9755', N'Non-prscrp lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9756', N'Daily cont lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9757', N'Color cont lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9758', N'Scleral lens liquid bandage', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9759', N'Safety frames', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9760', N'Sunglass frames', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9761', N'Polycarb lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9762', N'Nonstnd lens', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9763', N'Misc integral lens serv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9764', N'Comp cont lens eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9765', N'New lenses in pts old frame', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9766', N'Phakic iol refractive error', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9767', N'Screening proctoscopy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9768', N'Annual gynecological examina', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9769', N'Annual gynecological examina', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9770', N'Ann breast exam', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9771', N'Audiometry for hearing aid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9772', N'Routine ophthalmological exa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9773', N'Routine ophthalmological exa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9774', N'Phys exam for college', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9775', N'Digital screening retina', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S0625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9776', N'Removal of sutures', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9777', N'Laser in situ keratomileusis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9778', N'Photorefractive keratectomy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9779', N'Phototherap keratect', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9780', N'Deluxe item', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9781', N'Custom item', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9782', N'IV tubing extension set', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9783', N'Non-pvc intravenous administ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9784', N'Gluc monitor purchase', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9785', N'Gluc monitor rental', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9786', N'Cranial remolding orthosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9787', N'Mometasone sinus implant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'S1090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9788', N'Transplantation of small int', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9789', N'Transplantation of multivisc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9790', N'Harvesting of donor multivis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9791', N'Lobar lung transplantation', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9792', N'Donor lobectomy (lung)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9793', N'Simult panc kidn trans', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9794', N'Breast gap flap reconst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9795', N'Breast "stacked" diep/gap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'S2067')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9796', N'Breast DIEP or SIEA flap', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2068')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9797', N'Cysto laser tx ureteral calc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9798', N'Lap esophagomyotomy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9799', N'Laup', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9800', N'Adjustment gastric band', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9801', N'Transcath emboliz microspher', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9802', N'Islet cell tissue transplant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9803', N'Adrenal tissue transplant', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9804', N'Adoptive immunotherapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9805', N'Knee arthroscp harv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9806', N'Periacetabular osteotomy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9807', N'Arthroereisis, subtalar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9808', N'Total hip resurfacing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9809', N'Low density lipoprotein(ldl)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9810', N'Cord blood harvesting', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9811', N'Cord blood-derived stem-cell', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9812', N'BMT harv/transpl 28d pkg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9813', N'Solid organ transpl pkg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9814', N'Echosclerotherapy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9815', N'Minimally invasive direct co', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9816', N'Minimally invasive direct co', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9817', N'Minimally invasive direct co', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9818', N'Minimally invasive direct co', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9819', N'Minimally invasive direct co', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9820', N'Myringotomy laser-assist', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9821', N'Implant semi-imp hear', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9822', N'Implant auditory brain imp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9823', N'Induced abortion 17-24 weeks', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9824', N'Induced abortion 25-28 wks', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9825', N'Induced abortion 29-31 wks', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9826', N'Induced abortion 32 or more', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9827', N'Insertion vaginal cylinder', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S2270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9828', N'Arthroscopy, shoulder, surgi', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9829', N'Hip core decompression', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9830', N'Chemodenervation of abductor', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9831', N'Chemodenerv adduct vocal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9832', N'Nasal endoscop po debrid', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9833', N'Endosc balloon sinuplasty', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S2344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9834', N'Decompress disc rf lumbar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9835', N'Diskectomy, anterior, with d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9836', N'Diskectomy, anterior, with d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9837', N'Vertebroplast cerv 1st', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S2360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9838', N'Vertebroplast cerv addl', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S2361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9839', N'Fetal surg congen hernia', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2400')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9840', N'Fetal surg urin trac obstr', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9841', N'Fetal surg cong cyst malf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9842', N'Fetal surg pulmon sequest', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9843', N'Fetal surg myelomeningo', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9844', N'Fetal surg sacrococ teratoma', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9845', N'Fetal surg noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9846', N'Fetoscop laser ther TTTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9847', N'Robotic surgical system', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S2900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9848', N'Bilat dil retinal exam', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9849', N'Eval self-assess depression', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9850', N'Stat lab', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9851', N'Stat lab home/nf', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9852', N'Newborn metabolic screening', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9853', N'Maternal triple screen test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9854', N'Maternal serum quad screen', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9855', N'Pamg-1 rapid assay for rom', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9856', N'Eosinophil blood count', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9857', N'Hiv-1 antibody testing of or', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9858', N'Saliva test, hormone level;', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9859', N'Saliva test, hormone level;', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9860', N'Antisperm antibodies test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9861', N'Gastrointestinal fat absorpt', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9862', N'Circulating tumor cell test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9863', N'Kras mutation analysis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9864', N'Pca3 testing', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9865', N'Dose optimization auc - 5fu', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9866', N'Genetic testing ALS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9867', N'Brca1 gene anal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9868', N'BRCA2 gene anal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9869', N'Comp brca1/brca2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9870', N'Sing mutation brst/ovar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9871', N'3 mutation brst/ovar', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9872', N'Comp MLH1 gene', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9873', N'Comp msh2 gene', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9874', N'Gene test HNPCC comp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9875', N'Gene test hnpcc single', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9876', N'Comp APC sequence', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9877', N'Sing mutation apc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9878', N'Gene test cystic fibrosis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9879', N'Gene test hemochromato', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9880', N'DNA analysis RET-oncogene', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9881', N'Gene test retinoblastoma', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9882', N'Gene test Hippel-Lindau', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9883', N'Dna analysis factor v', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9884', N'Dna analysis deafness', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9885', N'Gene test alpha-thalassemia', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9886', N'Gene test beta-thalassemia', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9887', N'Gene test tay-sachs', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9888', N'Gene test Gaucher', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9889', N'Gene test niemann-pick', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9890', N'Gene test sickle cell', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9891', N'Gene test canavan', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9892', N'DNA analysis APOE alzheimer', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9893', N'Gene test myo musclr dyst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9894', N'Gene profile panel breast', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9895', N'Gene test presenilin-1 gene', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9896', N'Genet test cardiac ion-comp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9897', N'Genetic test brugada', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9898', N'Genet test cardiac ion-spec', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9899', N'Comp genet test hyp cardiomy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9900', N'Spec gene test hyp cardiomy', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9901', N'Cgh test developmental delay', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9902', N'Fecal DNA analysis', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9903', N'Surface emg', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9904', N'Ballistocardiogram', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9905', N'Masters two step', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S3904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9906', N'Auto handheld diag nerv test', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S3905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9907', N'Interim labor facility globa', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9908', N'Ivf package', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9909', N'Compl gift case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9910', N'Compl zift case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9911', N'Complete ivf nos case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9912', N'Frozen ivf case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9913', N'Ivf canc a stim case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9914', N'F EMB trns canc case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9915', N'Ivf canc a aspir case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9916', N'IVF canc p aspir case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9917', N'Asst oocyte fert case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9918', N'Incompl donor egg case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9919', N'Donor serv ivf case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9920', N'Procure donor sperm', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9921', N'Store prev froz embryos', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9922', N'Microsurg epi sperm asp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9923', N'Sperm procure init visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9924', N'Sperm procure subs visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9925', N'Stimulated iui case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9926', N'Cryo embryo transf case rate', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9927', N'Monit store cryo embryo 30 d', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9928', N'Ovulation mgmt per cycle', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9929', N'Insert levonorgestrel ius', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9930', N'Contracept IUD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9931', N'Nicotine patch legend', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9932', N'Nicotine patch nonlegend', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9933', N'Contraceptive pills for bc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9934', N'Smoking cessation gum', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4995')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9935', N'Prescription drug, generic', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9936', N'Prescription drug,brand name', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9937', N'5% dextrose and 0.45% saline', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9938', N'5% dextrose in lactated ring', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'S5011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9939', N'5% dextrose with potassium', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5012')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9940', N'5%dextrose/0.45%saline1000ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9941', N'D5w/0.45ns w kcl and mgs04', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9942', N'Hit routine device maint', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9943', N'Hit device repair', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9944', N'Adult daycare services 15min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9945', N'Adult day care per half day', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9946', N'Adult day care per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9947', N'Centerbased day care perdiem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9948', N'Homecare train pt 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9949', N'Homecare train pt session', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9950', N'Family homecare training 15m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9951', N'Family homecare train/sessio', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9952', N'Nonfamily homecare train/15m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9953', N'Nonfamily hc train/session', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9954', N'Chore services per 15 min', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9955', N'Chore services per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9956', N'Attendant care service /15m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9957', N'Attendant care service /diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9958', N'Homaker service nos per 15m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9959', N'Homemaker service nos /diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9960', N'Adult companioncare per 15m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9961', N'Adult companioncare per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9962', N'Adult foster care per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9963', N'Adult foster care per month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9964', N'Child fostercare th per diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9965', N'Ther fostercare child /month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9966', N'Unskilled respite care /15m', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9967', N'Unskilled respitecare /diem', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9968', N'Emer response sys instal&tst', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9969', N'Emer rspns sys serv permonth', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9970', N'Emer rspns system purchase', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9971', N'Home modifications per serv', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9972', N'Homedelivered prepared meal', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9973', N'Laundry serv,ext,prof,/order', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9974', N'Hh respiratory thrpy in eval', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9975', N'Hh respiratory thrpy nos/day', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9976', N'Med reminder serv per month', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9977', N'Wellness assessment by nonph', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9978', N'Personal care item nos each', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9979', N'Hit cath care noc', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9980', N'Hit simple cath care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9981', N'Hit complex cath care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9982', N'Hit interim cath care', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9983', N'Hit declotting kit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9984', N'HIT cath repair kit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9985', N'Hit picc insert kit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9986', N'Hit midline cath insert kit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9987', N'Hit picc insert no supp', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9988', N'Hip midline cath insert kit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9989', N'Insulin rapid 5 u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9990', N'Insulin most rapid 5 u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9991', N'Insulin intermed 5 u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9992', N'Insulin long acting 5 u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9993', N'Insulin reuse pen 1.5 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9994', N'Insulin reuse pen 3 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9995', N'Insulin cartridge 150 u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9996', N'Insulin cartridge 300 u', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9997', N'Insulin dispos pen 1.5 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9998', N'Insulin dispos pen 3 ml', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S5571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67eca5509de940d89be2b0b1683e9999', N'Tantalum ring application', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S8030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67f155e4533d4ea1b2d110bbbc04f769', N'IMPLTJ/RPLCMT EMGNT BONE CNDJ DEV TEMPORAL BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67f469c29f6744228a7aca2ceda298de', N'Artery x-rays, chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67fb23d7aa2d467283d7b40798770dd0', N'Mrs 90 days post stk', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'67fe30c14f434f248e1026e53b1159a0', N'Debride skin, fx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68011a6656f441dc9823cfc81198ace2', N'CYTP CERV/VAG AUTO THIN LAYER PREP MNL SCREEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68023cd1443044d3aa3444cfb8476d03', N'FETAL MONITR LABOR PHYS WRTTN REPRT INTERPJ ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68036bb5c315429a8bf693bbd66e5794', N'Doc med rsn no hcv scrn', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68060567f08e453da748849aa5ce4dcf', N'PLMT POST FACET IMPLT UNI/BI W/IMG & GRFT THOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0220T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68082662d666402eb181a0da5b59503c', N'ELEC ALYS IMPLT SMPL CN NPGT PRGRMG', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'680826bb3b144840827bed604a98e2bb', N'Replacement, pulmonary valve', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'680902e903ed42978a21a0e1b56c0ce2', N'ANTIBODY PARVOVIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'681862d739884e6a9f9a0be2bc0c645b', N'HOME VENTILATOR MGMT CARE OVERSIGHT 30 MIN/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'681a6bd4651a4cbd9ff4003e18248952', N'R&l hrt gft ang w/flow resrv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'681bfa5d4fee4f3f9bdafb52995560cf', N'APOLIPOPROTEIN EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68246974d4104aa1951a92df24acec6f', N'ANESTH, SURGERY OF BREAST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68277da88294406f83b3989e37ab0fd3', N'Contrast x-ray of bronchi', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'682cdd3f0b9743588b2dee77a8a91e3d', N'Chaplain assessment', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'682db64bd6bd4ab2bc37eae044489037', N'Hysteroscopy, resect septum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6832a1aca951408ba61743d08cf96ae7', N'Back pain <= 6 weeks', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1134F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6834830aaffa48118ff63bda0b1c7d1c', N'NJX DRG C-CATHJ NSLCTV P-ART ANGIOGRAPHY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68360a741ae34dc0895bad37349789b4', N'Treat eye socket fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6837c23038c64211b9f6674ac2038393', N'M.tuberculo, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6839b7440c68491a8146f223fadd3cb8', N'IADNA STREPTOCOCCUS GROUP A QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6839e7314dc74949a6f231dfa5755866', N'Care man home care plan 60 m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'683c3d2a377e409a93d821ba21d49413', N'Pn soln nos 10 grams lipids', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'683c843c9e9a4337b4ee107db1bb7aca', N'INJECTION ENZYME PALMAR FASCIAL CORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'683cad58b6e144e0aab19d9ae8831071', N'I&D PELVIS/HIP JOINT AREA INFECTED BURSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'683e2a0a2f874154ba24d0f0ab9a045f', N'PET IMAGING LIMITED AREA CHEST HEAD/NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68405ca719fc4366a0bdef8ccfaad0dc', N'INDUCE ABORT 1/> AMNIOT NJXS DLVR FETUS HYSTOTM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'685497f7f72143bab7d1f7c6ac1369d7', N'TX COMMUN PROVIDERS CONTINUING CARE 1 MO DX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'5050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6854bf278f9345ffb7d0bb2dffcf61c5', N'Insert uteri tandems/ovoids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68564c9ea4384408bb5fbd3e36dbc751', N'Thyroid imaging with uptake', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'685a4f2f4cf3495e9202dd20c28cba80', N'Artery bypass graft', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'685b54584ddd453290ca703a43ab8b51', N'Igg 1, 2, 3 or 4, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68604f377da24e62983ddf8bb9b7e98a', N'CONTINENT DVRJ W/INT ANAST ANY SGM SM&/LG INTSTN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6863156f215640e1b319baa6cc674103', N'RMVL CORNEAL EPITHELIUM W/WO CHEMOCAUTERIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68633773b9bc486398fe914e8f148dd4', N'RESECTION PARTIAL/COMPLETE PHALANGEAL BASE EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68643e35b05d416ab92c1ed72150764e', N'EXC TUMOR SOFT TISSUE PELVIS & HIP SUBFASC <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68649dafe4304e73bd5bddac0c209edf', N'INJ SUBSTITUTE PARS PLANA/LIMBL W/WO ASPIR SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'686501cdf03245cdb53bfa3a4dde2913', N'AUTOL CELL IMPLT ADPS TISS HRVG CELL IMPLT CRTJ', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0565T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68651a78143b4368b0027bcae873914b', N'CT THORAX W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'71270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'686609773d0e4a77ad523d4276c24ce9', N'ECG monitor/review, 24 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'686668772279489f856c4d65c2b46ee9', N'THERAPEUTIC APHERESIS PLATELETS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68689f0351e54e948e334446118825ac', N'Tissue dose contraints, 3D radiation', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0520F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6871429d858c40689aafd1b0e9f3dc93', N'Shing vac no doc no rsn', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6871d74dcd7e406faeb1ad02a0585859', N'VITAMIN B-12 ABSRPJ STUDY W/INTRINSIC FACTOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'78271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6875397825fd4c108d3eb036a41eec0a', N'Bowel inj at surg/1mos post', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68768864d2af47a9beb11a075e3366e8', N'Hep a/hep b vacc, adult im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'687a0edef2824831a53abe75827ebb18', N'Sbrt w/positron emission del', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9795')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'687db94c4d1f4b4cbf554753e4a0b208', N'EXC TUMOR SOFT TISS FOREARM&/WRIST SUBFASC <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'688503f54d2448498c63902594215b34', N'RENAL AUTOTRNSPLJ REIMPLANTATION KIDNEY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68859fa1ffa64816badbbc1c92e84cce', N'Spine disk surgery, thorax', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'688d6600077546a58ef113a706f5c119', N'GSTRCT TOT W/ESOPHAGOENTEROSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68994005b8cc46f5bab41095ee71a74b', N'BRCA1 GENE ANALYSIS FULL SEQUENCE ANALYSIS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'689a855e435a48df97166eeaa5b06abc', N'Auditory function, 60 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68a385d313604482a6e032a3916e8d4f', N'TOBACCO USE CESSATION INTENSIVE >10 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68a6a0192fd04122aaa80c1519bb7d35', N'NCNTC NR IFR SPECTRSC FLAP/WND IMG ACQUISJ I&R', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0640T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68a8fe19253a403a998714005388c91f', N'HEREDTRY NURONDCRN TUM DSRDRS GEN SEQ ANAL 6 GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68ac400167a048fbaa45fda0ddc5d65a', N'Nudyn dl or dl mesh pr sq cm', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68ad495bf6ae4fd9ac367ad8af0f2e01', N'DRAINAGE ABSCESS/HEMATOMA NASAL INT APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68adadff1a4f41c0b5a6a90d57423494', N'INJECTION SINUS TRACT DIAGNOSTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68addb448b9c49c4991e2c48a536e6f4', N'ANES INTRACRANIAL/ELEVATION DEPRSD SKULL FX XDRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68c050c699fc48b5b1b22ffd268e22a7', N'INJECTION AA&/STRD VAGUS NERVE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68c4d11e419c43baa4fd0a702b28675e', N'PERQ PRCRD DRG 6YR+ W/O CONGENITAL CAR ANOMALY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68c8243dba6e418cad17c6ae9d59cae7', N'L ventricle fill pressure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0086T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68d0d49e45374a40b1160e625fe8376f', N'ETHMOIDECTOMY INTRANASAL TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68d155ccf9de459ab39fee3b1badd428', N'N block inj fem, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68d1c278fc5744beb9989199e34c3f99', N'ANTERIOR INSTRUMENTATION 8/> VERTEBRAL SEGMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68d84d552aee4bbf88636c5c073bdf39', N'ANESTH, BICEPS TENDON REPAIR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68d9b05f476a44d686c018fce6cf7e0e', N'VENTILATING TUBE RMVL REQUIRING GENERAL ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68e1b784f1ca41c0bb6c730db2fdcd41', N'INTERMEDIATE RISK FOR THROMBOEMBOLISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3551F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68e1c44b7327430b82609ef437dc844c', N'Rafs crs si no scor no surv', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68e5c1bfb97c4bdea4b14830efc0d192', N'Plethysmography report', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68e6a8e90bfc454f939e97d0006ecbeb', N'Removal kidney open, radical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68e6c2642c064447951a1fd1892b5f38', N'REMOVAL TOTAL RPLCMT HEART SYS FOR HEART TRNSPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68e71458980a443aa363d45db26cc7f7', N'ARTIFICIAL INSEMINATION INTRA-CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68e8fcb5f7964e8fb32177b1b03415db', N'Pts no eval ini xm no 8 wks', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68eb10127fa8465392aa3eec1b839785', N'Trs/rev af', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68f022ff205248b7920ba2d60b8e6c9b', N'OFFICE/OUTPATIENT NEW MODERATE MDM 45 MINUTES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68f8eb813bbd46119f440130152a681b', N'MOLEC CYTG INTERPHASE ISH ANALYZE 100-300 CLL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'68fc1d670d8a4c409e16288f2e52bd7b', N'INJECTION SINGLE/MLT TRIGGER POINT 1/2 MUSCLES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69005fb44cac46b6a9c0d624b3c7f027', N'ARTERY BYPASS GRAFT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'690963b725f44e4b9cdfe69221a92691', N'Free omental flap, microvasc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6914cc0e56714421af6dbf37156103a5', N'DRS&/DBRDMT PRTL-THKNS BURNS 1ST/SBSQ LARGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'16030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69191f528e9c4cc08814c916e7785c19', N'Bone imaging, whole body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69204a08c8084b41acad3bc5bd2ed2ba', N'RPR/ADVMNT TDN W/NTC SUPFCIS TDN W/FREE GRAFT EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6922ae5f523242b89f4d5f52b0275434', N'Bmi not doc medrsn ptref', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6926c458c5204a968136f78f08bd2564', N'Theraputic exercise, back pain >12w', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4240F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69270843810e41afa5b514113ece981a', N'Blood clot inhibitor antigen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'692ce9d82190462ca82052309587be07', N'FOLLICLE PUNCTURE OOCYTE RETRIEVAL ANY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'692f66a1c48d4b779e659daab4619963', N'Pt tx and final eval comp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6932ac9ba51044648b66cbcc173bfbc0', N'BALLOON DILAT INCRNL VASOSPSM PRQ EA VESSEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'61641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69331026e3954c239aeb30669f8a13c5', N'GRAFT BONE MANDIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6939119560944d45a05e6d111e3ad42e', N'Inj, isavuconazonium sulfate', CAST(N'2015-10-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6939e1fc57ed420696bedc8b35f3d465', N'Pt f/u 30-180 dys no + imprv', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'693a5856ee9e4fb89bf1615531b753b6', N'Med rsn sys antimi nt rx', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'693e43565c9a401eb7cb90bff6508f40', N'PERQ P-ART REVSC ST 1ST NML NATIVE CONNJ BI', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6940276d13ae4bc1b274b95b2ac51e23', N'CURETTAGE POSTPARTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6942609cfdfa4c41bb3582dab29578a0', N'Rafscrs neck, no msr/no foto', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69477a5e0e374939a0f1efe4a53039af', N'PABPN1 GENE ANALYSIS EVAL DETC ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'694797c2412a44e499e0c8f56dde24b6', N'HYSTEROSCOPY REMOVAL LEIOMYOMATA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'694ac6fc4d3642448228c3b827f34689', N'Home vent multi-function', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69585453ff014de889013dcc7b0b5785', N'COMPUTER AIDED DETECTION BREAST MRI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0159T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'695afc1643614341a75ee57404b87c69', N'Adm subq drug 1st home visit', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0089')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'695d5485a3c5485a88abc9bd064bc529', N'DGTZ GLS MCRSCP SLD IMFLUOR 1ST SINGLE ANTB STN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0845T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'695d6f50f9bd472884ab14390845a550', N'Med rsn no rpt baldder inj', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'695d76ef92e04748b95b1a296d0c4525', N'VEEG BY TECH 2-12 HR INTERMITTENT MONITORING', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'695dc3e18f9f4e22b0c804c746d23706', N'EXC LESION ESOPHOGUS W/PRIM RPR CERVICAL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'695f83a08ded4494a59fb95bd27d9b8c', N'INSJ STABLJ DEV W/O DCMPRN LUMBAR SECOND LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6965f54e44574f2ca90d5429404a11bd', N'ANTERIOR COLPORRAPHY RPR CYSTOCELE W/CYSTO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6969db8c00a84fed8e23e6c9d99c2394', N'RADIOLOGIC EXAM UPR GI TRC SINGLE CONTRAST STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69763d04265449b59a9cd6891cfaf558', N'MYRINGOTOMY ASPIR&/EUSTACHIAN TUBE NFLTJ ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69895737465849a6af33c8d84fa214bc', N'PRQ SKEL FIXJ SPRCNDYLR/TRANSCNDYLR HUMERAL FX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69907d52a2c640208f9faee3862946db', N'Wet-dry dressings rx-recmd', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4265F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6995743599c3469bb483628d6b39ecaa', N'Altuviiio per factor viii iu', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6997e36f705e499089616c46f1ea96da', N'PT HAD INR MEASUREMENT PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3555F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6998ff08eb9242aeb6a27846815e1792', N'ARTHROSCOPY SHOULDER SURG DEBRIDEMENT EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'699bc20db8424045be204999a09306ed', N'PVB THORACIC SINGLE INJECTION SITE W/IMG GID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69a1618d988e4790a69c714bd55291d3', N'L hrt gft ang w/flow resrv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69a3674989bb401aa5253db291f2a3ea', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69a5f8c7c12448a18ad2e14ffed5ae32', N'Pt cr ft inf lm or pt id sl', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69a66e806d27464daeb38c637f277508', N'Inj., cerliponase alfa 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69a74b7c4e894cf6beeb0d1745d5baf7', N'Autgrft implnt, knee w/scope', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69af0420b00042128bb953de7297ac70', N'CIRCADIAN RESPIRATRY PATTERN REC 12-24 HR INFANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69b156882c1644f0a9e8fc1827fc9585', N'EXC TUMOR SOFT TISSUE FOOT/TOE SUBFASC 1.5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69b47b476680419cb8c43acb6c5f94fb', N'INT ANAST PANCREATIC CYST GI TRACT ROUX-EN-Y', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69b72d4b17a941df968b1e4c004d841a', N'Prev visit, new, 65 & over', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69b9255d3390483aa9d9c01644d22d38', N'Urinalysis, auto w/scope', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'81001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69bc9459a63b4da3a73fa62fdfc41e84', N'SHUNT SUPERIOR VENA CAVA PULMONARY ART 1 LUNG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69c0d4e1132246c2908bd34d6a7dacda', N'CLTX FEM FX DSTL END MEDIAL/LAT CONDYLE W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69c31d2154b74b6e93a8a7825c32e1b2', N'CLTX CARPO/METACARPAL FX DISLC THUMB W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69c34d5e8d5d47f389c771f6394bbdfd', N'ICG ANGIOGRAPHY UNI/BI', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69c5897403ec44488bc62a4e38b0f886', N'CARD-VASC HEMODYNAM W/WO PHARM/EXER 1/MLT DETERM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69c5d9c58f564bda9910aa5f8287ec12', N'SUBQ I/P CRITICAL CARE PR DAY AGE 28 DAYS/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69cae379b7694135bc84b6da8f7160f7', N'HOSPITAL MANDATED CALL SERVICE IN-HOSPITAL EA HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69ce94fe1ddb41b98985a244a1b2cfb3', N'REMOVAL TISS EXPANDER W/O INSERTION PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'11971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69d1039c76d84f22b413abda7c00562e', N'Drainage of palm bursa(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69d60679db4e44ae90b8e00c87fbfdff', N'X-ray exam, sacroiliac joint', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'73542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69da295bc1c1417cb3163d0918fb0b9d', N'THORCOM W/REMOVAL OF CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69dda149eef84b0699400c3b73aab7e1', N'EXCISION CERVICAL STUMP ABDOMINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57540')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69e61bfbd5f54610b35b24df6b2eda03', N'Hepb screen high risk indiv', CAST(N'2016-09-28T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69e7f0fa36af4a01a349069f77c68fc3', N'Doc dx dm, fast <70, no stat', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69e8c9c332854a56b9c75b64c6e93a5c', N'DESTRUCTION MAL LESION TRUNK/ARM/LEG 1.1-2.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69f87b9205024a6cb49c17e0a23d7342', N'NEUROBEHAVIORAL STATUS XM PHYS/QHP EA ADDL HOUR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'69ffd56bd77943fda5fbff57b2ac4ec5', N'SBSQ NURSING FACILITY CARE/DAY E/M STABLE 10 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a01328ab16343d1b95c2033aec7bb0e', N'REMOVAL COMPLETE IIMS INCL IMG S&I', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0530T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a028ab0e9894428a22f923797b64f4a', N'MRI ABDOMEN W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a02a02049b34310928348f031aa496d', N'CORONARY ARTERY BYP W/VEIN & ARTERY GRAFT 5 VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a0490b691864d37af0075642afb1abe', N'INTERPJ/EXPLNAJ RESULTS PSYCHIATRIC EXAM FAMILY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a0712dc6e364e5994f018103a9e176c', N'Mammogram, one breast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a0719bdf60c4d99977227a721620e86', N'INSTLJ VIA CHEST TUBE/CATH AGENT FOR PLEURODESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a0e5674a33c4c1983a6d03198f4fc7f', N'Oral netupitant palonosetron', CAST(N'2015-04-01T00:00:00.000' AS DateTime), CAST(N'2015-06-30T00:00:00.000' AS DateTime), N'C9448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a0f9ba492cc4ab09a2694d15bbfe258', N'Init psych care manag, 70min', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G0502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a0fc2a7eb0c4bad86779f30ba8a291d', N'Spir fev1/fvc<70%,fev<60%', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G8924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a1635b00cb1411b95c09fc6d53844fe', N'IM ADM THRU 18YR ANY RTE 1ST/ONLY COMPT VAC/TOX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a17dc1ea0934b0a95f803aa50f93b62', N'VAGNC COMPL RMVL VAG WALL TOT PEL LMPHADEC BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'57112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a198afad96e4515b1fdc2bd30b657cc', N'BYP OTH/THN VEIN FEMORAL-POPLITEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a265b677b424494b159106b21e4f6ed', N'Exhaled air analysis, o2/co2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a2861b3de484c9998ed8be13488dcce', N'IAAD IA RESPIRATORY SYNCTIAL VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a287c4802da4614940271146d65f415', N'ACETABULOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a2f6674e51e4e6fb6921a2c8ae12ee4', N'US ABDOMINAL REAL TIME W/IMAGE LIMITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a3247f546964b859f63412a066b594e', N'Platelets, pathogen reduced', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'P9073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a406b796f9f49928e1276793bac2da8', N'Hiv prep, inj, cabotegravir', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a40c945ea824330830dd8d512b7d4ad', N'NO CURRENT HEPATITIS C ANTIVIRAL TREATMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4151F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a444439fa2a4da5bd1cfdb7f72b96ad', N'INSERT DUODENOSTOMY/JEJUNOSTOMY TUBE PERQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a455dffcdc4489ca98de51a9e75adc8', N'X-ray, female genital tract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a46da943f884124bdbd022b6373423f', N'Ther/prop/diag inj/inf proc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90779')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a48ac45c97943ddbb2610d78a73b399', N'REMOVAL NSTIM SYSTEM SLEEP APNEA SENSING LEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0429T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a49c085e1b14dceae6a64f51a4d99b9', N'EXCISION TUMOR SOFT TISSUE PELVIS&HIP SUBQ 3CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a51c9db2fa34d8b9bdcf870f891deb6', N'Inj., velcade 0.1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'J9041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a5d700a3bcb4e46bac310074d573570', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a7185e8d8f444eab2e9e8ebf2422c6d', N'DUP-SCAN XTR VEINS UNILATERAL/LIMITED STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a73928f283a44e2997a683a89e9e918', N'RHINOPLASTY SECONDARY MINOR REVISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a7447701f5c4d958c64fe2ce4be3a66', N'DEBRIDEMENT OPEN WOUND EACH ADDITIONAL 20 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'97598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a780bb24ebf41899c0293ebe5011dda', N'SEMEN ANALYSIS SPERM PRESENCE&/MOTILITY SPRM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a78dc347c314891bbc22118f9f44781', N'Radiation dose reduction', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'6040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a792a48cebc41b2a2c63ec0dfd2e6b2', N'US PREG UTERUS AFTER 1ST TRIMEST 1/1ST GESTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a80310e45de453199c54c6ae19e4fe8', N'ORBITAL IMPLANT REMOVAL/REVISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a84bad5a3a24d229f237594dd5753dd', N'SINUSOTOMY SPHENOID W/WO BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a86975f22db43d8a113ae0ecea2a4e8', N'DMPK GENE ANALYSIS CHARACTERIZATION OF ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a875b84613d4b16bedafc55dff456d5', N'Acute vitreous hemorrhage', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a8d0d684163438ab563b8b65d1a56e2', N'DOPPLER VELOCIMETRY FETAL UMBILICAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a8e6b4ff94646eaabbbef593af8d5b3', N'DIVISION SCALENUS ANTICUS RESECTION CERVICAL RIB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a94a11fb8e6418abea2b3297e2ef834', N'RAD RESCJ TUM SOFT TISSUE HAND/FINGER 3 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a95770de94f46768aabdf96cc4b518b', N'EXCISION/CURETTAGE CYST/TUMOR TALUS/CALCANEUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a96362d0e964a1c921e04c1c3cf5009', N'Implantable defib; dual lead', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a9870e2af6e4137b016462238a5ff55', N'HLA TYPING DR/DQ MULTIPLE ANTIGENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6a9d7a019a3f47009290c071cab86e87', N'ENTEROSCOPY > 2ND PRTN W/PLMT PRQ TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6aa0eaf5829c412cb501cce2f889c29a', N'BYPASS W/VEIN SUBCLAVIAN-BRACHIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6aabc70a59c84c6dae2f44333b9ea284', N'TRANSECTION/AVULSION OTH CRANIAL NRV XDRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6aad617ed9fa440ab27ab449babb46b9', N'BYPASS W/VEIN CAROTID-SUBCLV/SUBCLAVIAN CAROTID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6aad748c4ce74bfa807eb6fce30f2890', N'Doc med rsn no cst/ist rx', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6abc9b17633041f4be69cf2632f0f926', N'BIOPSY CORNEA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ac0a6375aa247dead782c515d7ae305', N'Iodine i-131 iobenguane 1mci', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ac1b20dccc54e2b9ed6482909e690ca', N'EXC ISCHIAL PRESSURE ULCER W/SKIN FLAP CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ac38d72f1de4bbe819f50a1732c94cd', N'RESPIRATORY MOTION MANAGEMENT SIMULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ac4deafa1c547878ada57c6afd177be', N'REPAIR NON/MALUNION HUMERUS W/O GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ac66696c90647f2ac925af772b52d77', N'Ht muscle image spect, mult', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ac94e5f6bfb49beb3ad3a81449171d9', N'ANES DX/THER NERVE BLOCK/INJECTION PRONE POS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ac951765b054bdcaf28382cbf4f83a1', N'PRCTECT COMPL W/PULL-THRU PX & ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ac97c5d830e489b879d5316ef1ee203', N'EXCISION MALIGNANT LESION F/E/E/N/L 1.1-2.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ad36e3d3c3f4bdca5f6cc4030ac5383', N'DSTRJ NEUROFIBROMA XTNSV', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0419T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6adc58f383b3415a83efb0ffed16c87a', N'Hemodialysis, one evaluation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ae00606efe04edda8afcad832f35dc9', N'BYP OTH/THN VEIN AORTOILIAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ae6b2b70bb544eab23ebfe4c986e96c', N'Repair artery rupture, groin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ae9795c619948b0926218e9562f5ec2', N'ENDOVENOUS MCHNCHEM 1ST VEIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6afbcb02db61411f97701124e5450c1d', N'INITIAL HOSPITAL CARE/DAY 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b022216e5df4cbfa7cfe984a529b715', N'EXCISION MAL LESION TRUNK/ARM/LEG 0.5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b0356272c4e4bde8d4f55f36c7bb4a3', N'TISS CUL NON-NEO DISORDERS AMNIOTIC/CHORNC CELLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b0459829da948daa5a8da2c4b84d494', N'Resect forearm/wrist tum=3cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'25078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b073040ba4647e9b59fa3b4360d57c2', N'Scr mammo bi incl cad', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G0202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b18b5d80b784d78869107bfdaceca1f', N'GASTROSTOMY OPN NEONATAL FEEDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b2230bbac4e4f26a389352594a39df5', N'Adm iv chemo 1st home visit', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b265289efd9427e84655aa502b94772', N'AJCC BREAST CANCER STAGE I T1C', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3374F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b28fcf42620448d827e96cbe5fa24eb', N'Abd imag no les,kid/livr/adr', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b294d25cfcc4e3ebfc34b603bc5134f', N'BRAF GENE ANALYSIS V600 VARIANT(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b2aa849cecd41338010d14cf767fae5', N'Dc eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b2c31aacbaf43c2ae096510f2b67265', N'EXTRNL BM RADIOTHXPY W/WO NODAL IRRAD AS ADJV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4201F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b3004be64234afc8ba371a9e629bf11', N'RCNSTJ MIDFACE LEFORT I 2 PIECES W/BONE GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b342de5908d472bbd715695f4420250', N'Doc shnt/tum/coag', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b3695eec73b432fbaf9d2546543d5af', N'Artery x-rays, kidney', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'75722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b3b5a6f6e9646e89adb62958f3f80e9', N'INTRACRANIAL ARVEN MALFRMJ INFRATENTRL SMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b3f56920430494da7e842da85377cb0', N'ANESTH, BLEEDING CONTROL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b42be25b2554cbea7418fb7bc5bc611', N'ESA treament', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4171F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b457591ca47447e98981a63e7b03815', N'Fsodi 6-20wk >22 or chg 30pt', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b4c5dcff1d74327a00fa4d334d44d16', N'Nonvascular shunt, x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b4f2d115e6548a69631061fdafe8d11', N'INTRO CATHETER SUPERIOR/INFERIOR VENA CAVA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b4f93c3cd3b4b04bf5d97366b802d5d', N'C-reactive protein, hs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b5c533c686b4b0797bf0a154fe042ba', N'NUCLEAR MITOCHONDRIAL 100 GENE GENOMIC SEQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b6b1c55320840acbcc0b9563fd8677d', N'Rafscrs si no scor no surv', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae0100', N'LW GNOTYP GENE ANALYSIS ICAM4 EXON 1', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0197U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae0101', N'RHD&RHCE GNOTYP SANGER/CHAIN SEQ RHD 1-10&RHCE 5', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0198U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae0102', N'SC GNOTYP GENE ANALYSIS ERMAP EXONS 4 12', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0199U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae0103', N'XK GNOTYP GENE ANALYSIS XK EXONS 1-3', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0200U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae0104', N'YT GNOTYP GENE ANALYSIS ACHE EXON 2', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0201U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae073', N'CANDIDA SPECIES PANEL AMP PRB TQ W/QUAL REPORT', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0068U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae074', N'PEANUT ALLG SPEC ASMT MLT EPI ELISA BLD PROB ALL', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0165U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae075', N'ONC SLD TUM SOMATIC MUT ALYS BRCA1 BRCA2 ALG', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0172U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae076', N'PSYCHIATRY GEN ALYS PNL W/VARIANT ALYS 14 GENES', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0173U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae077', N'ONC SOLID TUM MASS SPECTROMETRIC 30 PROTEIN TRGT', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0174U')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae078', N'PSYCHIATRY GEN ALYS PNL W/VARIANT ALYS 15 GENES', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0175U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae079', N'CDTB & VINCULIN IGG ANTIBODIES BY IMMUNOASSAY', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0176U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae080', N'ONC BRST CA DNA PIK3CA GEN ALYS 11 GEN VRNT PLSM', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0177U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae081', N'PEANUT ALLG SPEC ASMT MLT EPI ELISA BLD CLIN RXN', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0178U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae082', N'ONC NONSM CLL LNG CA CELL FREE DNA ALYS 23 GEN', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0179U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae083', N'ABO GNOTYP ALYS SANGER/CHAIN SEQ ABO 7 EXONS', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0180U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae084', N'CO GNOTYP GENE ANALYSIS AQP1 EXON 1', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0181U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae085', N'CROM GNOTYP GENE ANALYSIS CD55 EXONS 1-10', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0182U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae086', N'DI GNOTYP GENE ANALYSIS SLC4A1 EXON 19', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0183U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae087', N'DO GNOTYP GENE ANALYSIS ART4 EXON 2', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0184U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae088', N'FUT1 GNOTYP GENE ANALYSIS FUT1 EXON 4', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0185U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae089', N'FUT2 GNOTYP GENE ANALYSIS FUT2 EXON 2', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0186U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae090', N'FY GNOTYP GENE ANALYSIS ACKR1 EXONS 1-2', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0187U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae091', N'GE GNOTYP GENE ANALYSIS GYPC EXONS 1-4', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0188U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae092', N'GYPA GNOTYP GENE ALYS GYPA INTRONS 1 5 EXON 2', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0189U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae093', N'GYPB GNOTYP ALYS GYPB INTRON 1 5 PSEUDOEXON 3', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0190U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae094', N'IN GNOTYP GENE ANALYSIS CD44 EXONS 2 3 6', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0191U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae095', N'JK GNOTYP GENE ANALYSIS SLC14A1 GEN PRMTR EXON 9', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0192U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae096', N'JR GNOTYP GENE ANALYSIS ABCG2 EXONS 2-26', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0193U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae097', N'KEL GNOTYP GENE ANALYSIS KEL EXON 8', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0194U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae098', N'KLF1 TARGETED SEQUENCING', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0195U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b717e3fc171476980d50fe8665ae099', N'LU GNOTYP GENE ANALYSIS BCAM EXON 3', CAST(N'2020-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0196U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b718c2d4dcc4c8bb1109b2fd1019bff', N'Depression no signif symptom', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3352F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b748776051f43c9b011a3ceb8879aac', N'H2O stat doc???d, dehydrated', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'2031F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b7c9cc1da744531b50ef92954a92e1f', N'APPROPRIATE EMPIRIC ANTIBIOTIC PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4045F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b821817d3ef4c6da89d84fa812716ec', N'RMVL NSTIM APNEA STIMJ LD', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0430T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b82bc733f6c41c5a6b114f4c1273204', N'I&D SUBMUCOSAL ABSCESS RECTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b82cd1620e24544911d5cd0f4c2a5cc', N'DUPLEX SCAN EXTRACRANIAL ART UNI/LMTD STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b86673eba8f48f3b6d128180e003f78', N'EXCISION SACRAL PRESSURE ULCER W/SKIN FLAP CLSR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b867d4b07e74ea4a1242fa8355452e5', N'Lap, ileo/jejuno-stomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b888ca4aeae4322b2ff9dbb6d05af30', N'HPA-6 GENOTYPING GENE ANALYSIS COMMON VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b8dcc573cb1436aa7034335e7b7e26d', N'TOT DISC ARTHRP ANT APPR EA ADDL NTRSPC LUMBAR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0163T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b8e68a7223a426494ba9fea7197a671', N'Drainage of bladder', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'51000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b90cb50c5d04c97b12e506bd410acee', N'PARTIAL EXCISION PROXIMAL/MIDDLE PHALANX FINGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b9b2cd340af413ea2088522981b8e9a', N'ANES NON-INVASIVE IMAGING/RADIATION THERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6b9b3ab372a843859fb50c53575b66ff', N'MOD SED SAME PHYS/QHP INITIAL 15 MINS <5 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ba42c89426747cdaa2448817a575eb5', N'CALCIUM AFTER CALCIUM INFUSION TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ba768dfe3654ec6b2a103a8ea3fb41b', N'Blood clot inhibitor test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ba95c22efa34e3b85dcca0962c6ae48', N'Exploration of epididymis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'54820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ba9d9e6df7540ccbd4b572033351012', N'ANES IPER UPR ABD PRTL HPTC MGMT LIVER HEMRRG', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6baa184dd4074c8ca49bfebaffe8713b', N'Pt not ambulatory', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1068')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6baf1e910f6040669ca9c747861ddfa5', N'IRIDOPLASTY PHOTOCOAGULATION 1/> SESSIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bb01dd9ecfe40daa6a464c5bb154e40', N'Plethysmography tracing', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bb1c63e5da54fb9b878be8bbc26e30c', N'Total body iron estimation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'78172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bb76997115940f284a3412663869be6', N'ASSAY OF UROBILINOGEN URINE SEMIQUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bb80c3b402b4f55813b445a68e8eb9e', N'DRUG SCREEN QUANTITATIVE GABAPENTIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bc023136e5b45c7a4f32af773a84bed', N'Sample stomach contents', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'89141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bc3e00ce3e6465f9700188419e0be96', N'ELEC ANLYS IMPLT ITHCL/EDRL PMP W/REPR PHYS/QHP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bc93f55ad0a4fd4bd152540c32169ac', N'Revision, orbitofacial bones', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bcdc697bcc94b4d9f988672bbdbe8e3', N'Coroner??s autopsy (necropsy)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bcf916ba6014a069de76069a26c0094', N'Docu dx degen neuro', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bd397fb40d3449eb0a0928d9887ad68', N'BREAST RECONSTRUCTION W/FREE FLAP', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bd75cd885e9425eb05259ea1f2a4869', N'ANES EXTERNAL MIDDLE & INNER EAR W/BX OTOSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bd9e76a8ed64b5cadd04677d99a98d7', N'INITIAL HOSP NEONATE 28 D/< NOT CRITICALLY ILL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bdd7a11d5a3454098146c52d1849c33', N'Nursing fac care, subseq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6be13dee47f84673b0b1f9892fdd47c4', N'THERAP REPETITIVE TMS TX SUBSEQ DELIVERY & MNG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6be2266f153b4b9d851b3e73acaa5afb', N'Comp-assisted surg w/ image-guidance', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0054T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6be3cf15d1b544a382ecaeccb3782472', N'ARTIFICIAL INSEMINATION INTRA-UTERINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6be52dd4ae6c482fa942ccb21fb4794f', N'ASPIRATION AND/OR INJECTION THYROID CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6be80945231d48ee91862b2b879c3287', N'Vein x-ray, arm/leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6be8e0e1530f4f0aaa4cc6d7d7fe6348', N'NJX RETROGRADE URETHROCSTOGRAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bee680c30b64a7eba114bf55b7dbf59', N'Flu vaccine, nasal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6beefecf960f4771ac5e4180c9ad00ae', N'VULVECTOMY RAD PRTL UNI INGUINOFEM LMPHADECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bf8b7a9943b43759f94290d69f59a13', N'LEFT VENTRICULAR FUNCTION ASSESSMENT DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bf927b625504d3e8276e7f0ff90421f', N'CLSR NEPHROVISCERAL FISTULA W/VISC RPR ABDL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bf982bf1c6542ab874c08a31e984072', N'Treat eye socket fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bfcbcd0dba1439aad773f50929608bd', N'OPEN TREATMENT TARSAL BONE DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bfd34077bb84962926af5d1a3d38e7a', N'PUNCH BIOPSY SKIN EA SEP/ADDITIONAL LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bfd872105fe48588b42cf8bfa0ff4bd', N'COMPUTERIZED DYNAMIC POSTUROGRAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'92548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6bfdaf48480445779bca74cb275ab090', N'Sample stomach contents', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'89130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c0c7a6b72e646a494ac8ca4ce321ce9', N'OFFICE CONSULTATION NEW/ESTAB PATIENT 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c131f8efc2b4eeea7d2552e8df7dfa1', N'CLTX SPRCNDYLR/TRANSCNDYLR HUMERAL FX W/WO MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c1576217c00400a98efe0681dbcbb22', N'IAAD IA HEPATITIS B SURFACE ANTIGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c1a54b9dc7b4beea6019975fcdad667', N'Critical care, addl 30 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c1c96fbd2e54facadc981ced0529932', N'Pin finger fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c1f26fb0695468289e0086b3a93d446', N'Med doc rsn no ace arn arni', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c1fc3327cdf4621983fd4ce6758f791', N'Exc face-mm malig+marg 0.6-1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c272e7c4f254bab91831fce6a910d90', N'ATRIA ABLTJ & RCNSTJ W/OTHER PX EXTEN W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c27992feb244c70acd8b7a97636fb38', N'OPEN TX DISTAL RADIOULNAR DISLC ACUTE/CHRONIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c29b9cbab3e487fbba3867c34821b05', N'TRABECULOSTOMY AB INTERNO LASER W/OPH ENDOSCOPE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0622T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c2bee7d5399481ab54952975a922fcd', N'HLTH&BEHAVIOR IVNTJ EA 15 MIN FAM W/O PT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'96155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c2cd5620c494f1e9f1fd38b864a4243', N'R& L HRT CATH W/INJEC HRT ART/GRFT& L VENT I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c3234e7a8d140f986f5015975d82342', N'ANESTH, REMOVAL OF NERVES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c379ef5a11841ecb6cc6c069e362104', N'REMOVAL SKULL-MNTD CRANIAL NSTIM PG/RCVR W/CRNOP', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c38ea0691e742f9a2e941b11132b2ac', N'Hearing aid binaural itc/itc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c39df045d7948c9978449c8aa1194ff', N'Biopsy, skin add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c3a44b63ab64976826c4f5ce936a32f', N'Mmrv vaccine, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c3f55d32a7747678f0edfc9d7c88320', N'CHEMODNRVTJ MUSC MUSC INNERVATED FACIAL NRV UNIL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c41dc529f68480e8404ec64de1d244f', N'FITTING SPECTACLE MNTD LOW VISION AID CMPND LENS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c42d857cc194e08b1727ea7f29f61eb', N'OFFICE OUTPATIENT VISIT 5 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c4373d280a7435abeb5d45f67611fdf', N'OPTX FEM FX PROX END NCK INT FIXJ/PROSTC RPLCMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c43fca6890c47c08700a463bb34c8f5', N'Bone mineral, single photon', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c4bf095e1d64abdb3c0fa003b0793d0', N'RPLCMT/IRRIGATION VENTRICULAR CATHETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c534c1e3c8745fa8dc7872460ab584c', N'STAGING LAPAROTOMY HODGKINS DISEASE/LYMPHOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'49220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c53a7cda5a94ff1b51a60d9f9eb74e9', N'Atherectomy, x-ray exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'75996')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c59d5b880664815a07006ff17b6b16d', N'RPR NSL VLV COLLAPSE LW NRG SUBQ/SBMCSL RMDLG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c5d83d1543a4de0bca92d060d5f45d3', N'BIOPSY SOFT TISSUE PELVIS&HIP DEEP/SUBFSCAL/IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c608628b5144ea2bc923c4809a4bf36', N'SCLERAL REINFORCEMENT SPX W/O GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c69636b8a5a472da6c176bd5a756d53', N'Blood clot factor II test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c6fab793b9642f4a3ea5d2f8c57c288', N'BIOPSY VESTIBULE MOUTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40808')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c70551403084923b63c913a7e4dad8e', N'LATERAL RETINACULAR RELEASE OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c70d18296554fa39163288ca70ff0c6', N'Oc ni pt 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c7611af25c0417ca994e99eed0346fd', N'EXCISION SYNOVIAL CYST POPLITEAL SPACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c834492de5041fbbec0c407288d3494', N'Remot image submit by pt', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c86bea8730a4d2cbdcc3952a4ddd863', N'ABLTJ PERC LXTR/PERPH NRV', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0441T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c88009a5754424fb11f67c94a5f5eb7', N'Infl vacc 07/01 to 06/30', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c89a36421fb4a18a7e9bc6b9c0ccc3c', N'MOD SED SAME PHYS/QHP EA', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c95789151554fda9936b04612280019', N'Systemic antimicro presc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6c981c524d3e415fbad3463f452a9b2d', N'VISCER AND INFRARENAL ABDOM AORTA 1 PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca753b41cde447dbca9bb7100ed04c10', N'LIVER DISEASE 10 BIOCHEMICAL ASSAYS SERUM ALG', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0166U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca753b41cde447dbca9bb7100ed04c11', N'CHORIONIC GONADOTROPIN HCG IA DIR OPT OBS BLD', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'0167U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca753b41cde447dbca9bb7100ed04c12', N'FTL ANEUPLOIDY TRISOMY 21 18 13 DNA MAT PLSM ALG', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0168U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca753b41cde447dbca9bb7100ed04c13', N'NUDT15 & TPMT GENE ANALYSIS COMMON VARIANTS', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0169U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca753b41cde447dbca9bb7100ed04c14', N'NEURO ASD RNA NEXT-GNRJ SEQ SALIVA ALG ALYS', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0170U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca753b41cde447dbca9bb7100ed04c15', N'TARGETED GENOMIC SEQUENCE ALYS PNL DNA 23 GENES', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0171U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca753b41cde447dbca9bb7100ed04c5', N'ONC UROTHELIAL CANCER RNA RT-PCR FGFR3 GENE ALYS', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0154U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca753b41cde447dbca9bb7100ed04c6', N'ONC BRST CA DNA PIK3CA GENE ALYS BRST TUM TISS', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0155U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca753b41cde447dbca9bb7100ed04c7', N'ONC CLRCT SCR BIOCHEM ELISA 3 PLSM/SRM PRTN ALG', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0163U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca753b41cde447dbca9bb7100ed04c8', N'GI IBS IA ANTI-CDTB&ANTI-VINCULIN ANTB PLSM ALG', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0164U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca753b41cde447dbca9bb7100ed04c9', N'PEANUT ALLG SPEC IGE&QUAN ASSMT 64 EPI ELISA BLD', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'0165U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca7e4a39d5543cea2deae94cc838927', N'REPAIR EXTENSOR TENDON DISTAL INSERTION W/O GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ca8a8b421fb4b2fba3d0e762c46a140', N'Treat cheek bone fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6caae3108b494b1e81cdc4fe71321af7', N'PERQ DEVICE PLACEMT BREAST LOC EA LESION W/GDNCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6caaedc93f9b45d0802cc9f36f36ffe7', N'EXC/CURTG CYST/TUMOR CARPAL BONES W/ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cb1512ff29b46c1b96e96513e0349b0', N'Pres antibx on/within 3 day', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cbf2c1491f94e278136921e8a57173b', N'Pappa, serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cc4c9ef959e44dc8d31eb91ef701a25', N'Immunotherapy, insect venoms', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cd1b41c3899457cb8143b9d2d77b6ce', N'TRANSURETHRAL WATERJET ABLATION PROSTATE COMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0421T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cd3d233aadc433ebd0dfe775d9e5330', N'EXC/FULGURATION CARCINOMA URETHRA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cd5933be02b46d8a4da2cc55859bd82', N'ARTHRT GLENOHUMRL JT STRNCLAV JT W/SYNVCT W/WOBX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cd9db8b78684fdcb66860426053e50c', N'Oncology/hema ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cdbe339c2524223b527256f91ab8a13', N'Partial removal, collar bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cdbfdf579584084804dd98b53b2ea68', N'TENOTOMY OPEN HAMSTRING KNEE HIP MULTIPLE BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cdc9cdea6014554814f22b32c4fe45a', N'NASAL/SINUS NDSC SURG W/OPTIC NERVE DCMPRN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ce8aada0ec34ff58a5b659aca4931fd', N'AUGMENTATIVE AI-BASED FACIAL PHENOTYPE A/R', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0731T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cea417803964d35b6184c6808601ecd', N'CURRENT TOBACCO NON-USER CAD CAP COPD PV DM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1036F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cec51bb67d14cc78283140901bfe28b', N'Treat finger fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ceef5cf07ae421a90bcecd04419a688', N'DONOR HEPATECTOMY CADAVER DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cf4d55e27aa4870a7ad7ac977b03349', N'HBB KNOWN FAMILIAL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cf5755532d64dcebf92477ce0684ebc', N'INTERRO EVAL CARDIAC MODULJ', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0418T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfa2cba23584629967d4c8f6b3169cb', N'THORACOSCOPY RMVL INTRAPLEURAL FB/FIBRIN DEPOSIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b681', N'RX METAB PSYC RX-GENOMIC GNOTYP 14GEN&CYP2D6 CNV', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0476U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6810', N'ONC SOL TUM CFDNA&RNA NGS IR GM CHIP TUM-DRV SNV', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0485U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6811', N'ONC PAN SOL TUM NGS ALYS TUM MTHYLTN MRK CFCTDNA', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0486U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6812', N'ONC SOL TUM CFCDNA TGSAP 84GEN INTERROG SEQ VRNT', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0487U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6813', N'OB FTL AG NIPT CFDNA SEQ ALYS DETCJ FTL PRESENCE', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0488U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6814', N'OB SGNIPT CFDNA SEQ ALYS 1+ TRGT ID PTHGNC VRNT', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0489U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6815', N'ONC CUTAN/UVEAL MLNMA CTC SLCTN MC&ENUM CD146', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0490U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6816', N'ONC SOLID TUMOR CTC SLCTN CD45&QUAN ER PRTN BMRK', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0491U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6817', N'ONC SOL TUM CTC SLCTN CD45&QUAN PD-L1 PRTN BMRK', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0492U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6818', N'TRNSPLJ MED QUANTIFICATION DD-CFDNA NGS PLASMA', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0493U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6819', N'RBC ANTIGEN FTL RHD GENE ALYS NGS CRCG CFDNA BLD', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0494U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b682', N'RX METAB PSY GNOTYP 14GEN&CYP2D6 IMPCT GEN-RX IA', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0477U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6820', N'ONC PRST8 ALYS CRCG PLSM PRTNS GERMLINE POLYG RS', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0495U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6821', N'ONC CLRCT CFDNA 8GENS MUT 7GENS MTHYLTN RT-PCR', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0496U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6822', N'ONC PRST8 MRNA GEN XPRSN PRFL RT-PCR 6GEN FFPE', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0497U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6823', N'ONC CLRCT NGS MUT DETCJ 43GEN&MTHYLTN PTRN 45GEN', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0498U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6824', N'ONC CLRCT&LNG DNA FFPE TISS NGS 8GENES MUT DETCJ', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0499U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6825', N'AUTOINFLAM DS VEXAS SYND DNA UBA1 GENE MUT ALYS', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0500U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6826', N'ONC COLORECTAL BLOOD QUANTITATIVE MEAS CFDNA', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0501U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6827', N'HPV E6/E7 MRK HI-RSK TYPE CRV CLL BCC HYBRDZTN', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0502U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6828', N'NEURO ALZ DS BETA AMYL&TAU PRTN BLD LC-MS/MS ALG', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0503U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6829', N'NFCT DS UTI ID 17 PATH ORGANISMS URINE RTPCR', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0504U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b683', N'ONC NSCLC DNA&RNA DPCR ALYS 9 GENES FFPE TISSUE', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0478U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6830', N'NFCT DS VAG INFCTJ ID 32 PTHGNC ORGS SWAB RTPCR', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0505U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6831', N'GI BARRETTS ESOPHGL CELL DNA MTHYLTN ALYS NGS 89', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0506U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6832', N'ONC OVARIAN DNA WHOLE GENOME SEQ W/5HMC NRCHMT', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0507U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6833', N'TRNSPLJ MED QUAN DD-CFDNA 40 SNPS PLASMA&URINE', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0508U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6834', N'TRNSPLJ MED QUAN DD-CFDNA<12 SNPS PREV ID PLASMA', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0509U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6835', N'ONC PNCRTC CA AUGMNT ALG ALYS 16GEN PREV SEQ RNA', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0510U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6836', N'ONC SOL TUM CELL CUL 3D MICROENVIR 36+ RX PANEL', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0511U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6837', N'ONC PRST8 AUGMNT ALG ALYS DGTZ WHL-SLIDE IMG MSI', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0512U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6838', N'ONC PRST8 AUGMNT ALG ALYS IMG HLOG FEAT MSI&HRD', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0513U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6839', N'GI IBD IA QUAN DETER ADL LEVELS VENOUS SERUM', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0514U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b684', N'TAU PHOSPHORYLATED PTAU217', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0479U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6840', N'GI IBD IA QUAN DETER IFX LEVELS VENOUS SERUM', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0515U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6841', N'RX METAB WHL BLD RXGENOMIC GNOTYP 40GENES&CYP2D6', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0516U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6842', N'THER RX MNTR 80+ PSYCACTIV RX/SBST LC-MS/MS PLSM', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0517U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6843', N'THER RX MNTR 90+ PAIN&MTL HLTH RX/SBSTS LC-MS/MS', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0518U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6844', N'THER RX MNTR MEDS PN/DEPRSN/ANXIETY 110+ RX/SBST', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0519U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6845', N'THER RX MNTR 200+ RX/SBSTS LC-MS/MS PLASMA', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0520U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6847', N'MENIGCCAL PNTVLNT MENB-4C & MENACWY VACC IM USE', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6848', N'ONC SPHRD CLL CUL 12 RX PANEL BRN/BRN METS RSPSE', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0248U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6849', N'ONC PRST8 MRNA GEN XPRSN PRFLG 18GENS 1-CATCH UR', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0403U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b685', N'NFCT DS CSF METAGENOMIC NGS BIOINFORMATIC ALYS', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0480U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b6850', N'CCIIV3 VACCINE ABX FREE 0.5 ML FOR IM USE', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b686', N'IDH1 IDH2&TERT PROMOTER CNS TUMORS NGS S/D/I', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0481U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b687', N'OB PREECLAMPSIA BIOCHEM ASY SFLT-1&PLGF SERUM', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0482U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b688', N'NFCT DS NG GYRA S91F POINT MUT ORL/RCT/VAG SWAB', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0483U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6cfd17bdae174f6b86a070deba2b9b689', N'NFCT DS MGEN 23S RRNA POINT MUT ORL/RCT/VAG SWAB', CAST(N'2024-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0484U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d06d903a51e4741918d564ef0272fc2', N'Organic acids, qual, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d0b783cd7d54c0b800f8e42ae666358', N'CLOTTING FACTOR X STUART-PROWER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d131ac5632a41b7ac529993c702643e', N'ANESTH, STERNAL DEBRIDEMENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d13ba970dc34c21acad6f30d863404d', N'HEPATITIS B SCREENING DOCUMENTED AS PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3513F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d14d5f8558441f1bf165ed3d032bc50', N'DELIGATION URETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d198086164743659d5080025d849ca8', N'PERQ BREAST LOC DEVICE PLACEMT ADD LESIO MR GUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d1e166fda9f4d54accace60efda2367', N'CLTX DSTL RADIAL FX/EPIPHYSL SEP W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d2718cf67e5426e8732f39098e32e59', N'OPEN REPAIR OF ROTATOR CUFF ACUTE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d2855990d234f3e9debf61f9d3f8296', N'TX ADDUXOR SUBQ OPN W/OBTURATOR NEURECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d2858f4013943518c5d115db32aa56d', N'LAM W/DRG INTRMEDULLARY CYST/SYRINX SUBARACHNOID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63172')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d2963a39c5f48f5bf5851d639267cbd', N'ANESTHESIA EXTERNAL MIDDLE & INNER EAR W/BX NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d2bf5b3dcaf43be94249c0afcf09e2a', N'RPR TDN/MUSC XTNSR F/ARM&/WRIST SEC 1 EA TDN/MU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d2c812e66d14330b6d012eec0f08c71', N'EMG STDS ANAL/URTL SPHNCTR OTH/THN NDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d337c09181942758ca9bea1405a5495', N'Create salivary cyst drain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'42326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d3f491a57324213920d3e36d9582e05', N'Nsl/sins cryo post nasal tis', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d4473d6deff4ababdfbb192d157093f', N'SO NEO GSAP DNA ALYS/DNA&RNA CPY NMBR MCRSTL INS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d46885d18bf4ee79b3d54d3c8b8910b', N'CORRECTION TRICHIASIS INCCISION LID MARGIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d488eab0bc842ff9f1c7c9508d64d79', N'Rheumatology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d48b5b62dac42e1b14eef609c68d2e3', N'CRANIEC CRANIOSYNOSTOSIS FRONT/PARIET BONE FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d4f6c6bc2c4489a82c7152e08ea79c4', N'MRI UPPER EXTREM OTHER THAN JT W/O & W/CONTRAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d5353294bb44c949bdad5f32385dbd2', N'DSTRJ LESION PENIS SIMPLE ELECTRODESICCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d566095228a42f09d4d5fff565f4712', N'INSULIN-INDUCED C-PEPTIDE SUPRESSION PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d5abaa47f504a4f843b76d971aca041', N'SECONDARY REVISION ORBITOCRANIOFACIAL RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d5e93f0549f4d47862a50b1aef12534', N'Diphtheria vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d625cd4678748a7a8266f0d7a09a329', N'INSTLJ CH TUBE/CATH AGENT FBRNLYSIS SBSQ DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d6330d0c7974fb79dfa88a91364e609', N'Counseling; Glaucoma', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4174F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d6ebf15686b46a3bab75b2562dca170', N'REVJ INCL RPLCMT NSTIM ELTRD PRQ RA INCL FLUOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d6f170a21e84978bb242d419f8ecf54', N'ANES CLOSED SYMPHYSIS PUBIS/SACROILIAC JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d74c32c908d4b7f90d82e4d4efb8308', N'EXTENSIVE RETINOPATHY 1/> SESS PRETERM INFANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d7f34a0e6b14c4fa92f7d192c88e219', N'ECG ROUTINE ECG W/LEAST 12 LDS W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d85414655514bed87f58cbe128d3652', N'VISUAL EVOKED POTENTIAL ACUITY SCREENING AUTO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0333T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d898a73611e4a0a80b324a8b07177dc', N'Immunize counsel 16-30 mins', CAST(N'2022-05-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d89ab522f36459f91e5cd1eba276864', N'CLTX INTERPHALANGEAL JOINT DISLOCATION REQ ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d8a21d0ccc34ed98f3451aedbf5b08b', N'PROSTECT RETROPUB RAD W/WO NRV SPAR & BI PLV LYM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d8cc418c1604970bd4ff2a83af48582', N'Arm pad repl, each', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d94a65abcfb4a71a9fa70d973659923', N'DRUG TEST PRSMV DIR OPT OBS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6d991a57776a4510871c860a67502afc', N'COMMUNITY/WORK REINTEGRATION TRAING EA 15 MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6da0d4c1067747828c9dfac869e420b9', N'Loop rec; interrogation', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6da73c8a08d44c5482c7d9663cf93f9a', N'EXTRACORPOREAL SHOCK WAVE MUSCSKEL SYS NOS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0101T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6db14f89ec544397b4cf58a56b547475', N'ANTIBODY HIV-1&HIV-2 SINGLE RESULT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6dbad40ce7e5481b881fbcb67b0d6321', N'MORPHOMETRIC ANALYSIS SKELETAL MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6dbba4cf8e0e41c9a4d39ad544c1d6c1', N'USE WET TO DRY DRESSINGS NEITHER RXD NOR RECMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4266F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6dc5faf1e9d8447e85d0a54fdcf277ef', N'Chylmd pneum, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6dc9e680db0346638def04ac845c5d45', N'CALCULUS QUALITATIVE ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6dd2ad6967ef40738300efcf590e1af3', N'LAM W/O FACETEC FORAMOT/DSKC 1/2 VRT SEG CRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'63001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6de0327f431540e4acf8e765ef0b4dd2', N'IMMUNOFLUORESCENCE PR SPEC EA ADD SINGL ANTB STN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6de350f05fdb47b7bc945680896e34c9', N'Gallium locametz 1 millicuri', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6de4bc22dd00406393ef211b3065ece9', N'SIMPLE REPAIR SCALP/NECK/AX/GENIT/TRUNK 2.5CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6df19aa870184255b7531528d7c6a86a', N'REPAIR COMPLEX SCALP/ARM/LEG EA ADDL 5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6df3c38020b64a4984addf11652c2ac1', N'UNLISTED LAPAROSCOPY PX ABD PERTONEUM & OMENTUM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6df5250dc23942e78eefcd77b3ff143c', N'GLUCOSE QUANTITATIVE BLOOD XCPT REAGENT STRIP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6df69f01b0ba438994dd23d5f1f9ae2c', N'HDR RDNCL SK SRF BRCHYTX LES >2CM&2CHAN/MLT LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6df8242bca9b4e639a89e5a527774e68', N'RMVL SPINAL NSTIM ELTRD PLATE/PADDLE INCL FLUOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6dfd1752f7484448906eefbbf63f96a6', N'N block inj, spinal accessor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6dfe9a7d969a44eeaf9c6632d9d0d9c7', N'Pt kid transplt wtlst lv don', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e00afb354ea4ec1a768290e3a5e2102', N'Cult epiderm graft t/a/l +%', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e0772543a304211817cc946a3eb39c4', N'CLOSURE ENTEROSTOMY LG/SMALL INTESTINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e07f4958d3547d2b7a7a5de75b3b3ca', N'AJCC BREAST CANCER STAGE III', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3378F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e07ffe122fe457f84e192b7491a2a65', N'Repair paraesophageal hernia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'39502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e09967b82f34a19933a8d305e0b4af5', N'UNLISTED PROCEDURE VESTIBULE MOUTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e0b38e6ca454e33af674ca5d1e3a387', N'Insert catheter, bile duct', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e12c20fe26a41d186f2d61d2057998b', N'Doc med rsn not seen', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e135b4a5d6e40a498dd5adb8e548965', N'LARGSC W/NJX VOCAL CORD THER W/MICRO/TELESCOPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e1b5ce7fe2a412b8eb6862e72c21de8', N'Pts breastfeeding', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9779')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e1c2623672042c09e9a2a97a629fa58', N'ANESTH, SURG UPPER ABDOMEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e1cc4f778354400ae69392d49953b12', N'PHARYNGOESOPHAGEAL REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e20a657b7f140909be11689bad285fa', N'MYOCRD IMG PET PRFUJ MLT STD RST&STRS CNCRNT CT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e235fce02d847d2b5aaa6a729812a65', N'Endovasc prosth, delayed', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e24b57dbcfd43b29097e633ab309431', N'GSTRT W/ESOPHGL DILAT&INSJ PRM INTRAL TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e2d65c02bb7463aa4531e7b6db6a295', N'UROGRAPHY IV W/WO KUB W/WO TOMOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e2e343d0ef8400a8fe54d300145ffc8', N'CLOSURE CYSTOSTOMY SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e2ed1426c3a47398b06e1d8cbb97178', N'IADNA HEPATITIS G AMPLIFIED PROBE TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e2f3e735a5b40dbb20233dc32c6a9c9', N'ANESTHESIA INTRAPERITONEAL LOWER ABD W/LAPS NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e30bcdcf3314ef0ab7f599ab78d9191', N'Ace-i/arb rx', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e3a35d863004420a6d403d04ad20d13', N'Pt w/hosp anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e3d9889bdb84705a36ba55e4c9ba2b2', N'MLH1 GENE ANALYSIS KNOWN FAMILIAL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e3ec262b1b04cdb9a07e0546f922b59', N'ANES, THER INTERVEN RAD, CAR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e3efd6735f54407b791cba7cc43a9b2', N'CONT GLUC MONITORING PATIENT PROVIDED EQUIPMENT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e4ad7a32e384e20892271ab968bc180', N'Replantation thumb, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e4b2a104ec84405999629fda09e0336', N'FLT3 GENE ANLYS TYROSINE KINASE DOMAIN VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e502b15651d4bacb4b52799ddb28e77', N'CORPORA CAVERNOSA-GLANS PENIS FSTLJ PRIAPISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e50ea7144164c64ab641f2d5426e35e', N'NASAL SMEAR EOSINOPHILS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e56b908a2d24b109ab33549e33c8b18', N'INJECTION PROCEDURE LYMPHANGIOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e5718b38bb5449c982f607fc9d39eba', N'POLYSOM 6/>YRS SLEEP 4/> ADDL PARAM ATTND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e656d2f4c55403886a8ad8b6f68c091', N'Contrst x-ray, urinary tract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e657029ec5747e69f1c4621f6a522ff', N'Nuwiq factor viii recomb', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e69406386f046ae93db1a4493e1fd38', N'SUSCEPTIBLTY STDY ANTMCRB MICRO/AGAR DILUTJ EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e7258a8423241809d245ff732650fa5', N'Ustekinumab sub cu inj, 1 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e728df0440d4789adc9356b4ef17486', N'LOW RISK FOR THROMBOEMBOLISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3550F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e76bdf5063c41f4a124617f64c37662', N'DOMICIL/REST HOME NEW PT VISIT HI SEVER 60 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e794737c2d643e8b9eaca1887846202', N'SLCO1B1 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e7cc3e7b0a349ef858ce8beccf0abb4', N'Adt pd out mat pr 180 dys tx', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e7f416d57c94352b994ab208bb66eee', N'HEPATITIS B SURFACE ANTIGEN QUANTITATIVE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e85467315eb43568873fbfedce9a628', N'Test for carbon monoxide', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e8576d6e7354a849a8ba4585a007186', N'PROCTOSGMDSC RIGID W/DILATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e87d182e17f49a48693fff11116aaba', N'CORRECT VISUAL ACUIT 20/40/> W/IN 90 DAYS SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4175F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e8cb932de2c4149a0d4d2e2cdff1769', N'Prostatic water thermother', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'53853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e8f7e6ad123405aba421187617c16ed', N'NEUROPSYCHIATRIC SYMPTOMS ONE OR MORE PRESENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1182F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e94d530178d451aaed125de877bc565', N'RADIATION DELIVERY STEREOTACTIC CRANIAL LINEAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e959cca1516427b98761faaa8ec5641', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6e960bd0d107430695c11b86aa72d150', N'RPR DISLOC PERONEAL TENDON W/O FIBULAR OSTEOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ea08d05314b440390c643b9b76033e1', N'PROSTHESIS REMOVAL HUMERAL AND GLENOID COMPONENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ea6b97a9e324a8890e43a83e436fd47', N'Analyze ht pace device dual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ea920ec186544699cc86b0f7af84848', N'X-RAY URINARY TRACT EXAM WITH CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'74420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ead92bd71b3451f85a4c9231497bb35', N'URETEROENTEROSTOMY ANAST URETER INTESTINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6eaee9342cd24313b0f47182c605a6a6', N'NDSC WRST SURG W/RLS TRANSVRS CARPL LIGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6eb01e524b444d39979f53e109062e5c', N'EXPOSURE BEHAV ASSESSMENT ADDL 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0363T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6eb749a242b44846a4f4f519f921b2f4', N'LAPS COLECTOMY PRTL W/COLOPXTSTMY LW ANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ec039ceb1054ad6bf77e3abc8d52659', N'OOPHORECTOMY PARTIAL/TOTAL UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ecada53b3494062a1d2488fb7cd2ef0', N'PNCRTECT PROX STOT W/O PANCREATOJEJUNOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48154')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ed3102783934b3f9e0b773390ed9c39', N'EXC PENILE PLAQUE GRAFT > 5 CM LENGTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ed41a6be8b64309a0486d2bc50946e8', N'Protein, western blot tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6eda1dc3e40343b19feb5e4249e5e78a', N'Fusion of ankle joint, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ee40469e7c6449d9f4d50b35d01881f', N'SBSQ PSYCHIATRIC COLLAB CARE MGMT 1ST 60 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ef3821512714fcdbab74421ae5acea9', N'STRAPPING HAND/FINGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ef4e8afe8a7462da9a70c7831f8c4ba', N'PSYCHOTHERAPY FOR CRISIS INITIAL 60 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90839')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ef749ff736e49edabae379d9fafca40', N'URETHRORRHAPHY SUTR URETHRAL WOUND/INJ PERINEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6efb6494164a40a98dfc3a2247974052', N'Doc 2nd recom hzv 2-6 mo int', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6efc319d3717486b9a17f0bbafce861f', N'Injection, daratumumab 10 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6efe069344ca4638af25d774c3f8be00', N'Mmr vaccine, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6efea62d5d44426c8d7ac6e45df7ef62', N'Endoskel posit rotat unit', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f057ea5deb0492995e273724b0c5792', N'ASSTV ALG ECG RSK-BASED ASSMT RELATED CNCRT ECG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0764T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f05c0aee80946bba48e4fae094bc987', N'Manual therapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'97140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f11eecff70346e5a9337c642da30700', N'TB SCRNG DONE INTRPD </6 MOS START RA THXPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'3455F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f15d6f2d3c040578d704e436654be9f', N'Qual nonmd est pt 11-20m', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f1789a00a0c4842b168934bd764e4a6', N'PLMT BILE DUCT STENT PRQ NEW ACCESS W/O SEP CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f1d1514ddc443bd8ac28a0dff56b1ca', N'STRABISMUS ANY SUPERIOR OBLIQUE MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f1dea8dc8304a4184c5b2c55cb35707', N'CYANOCOBALAMIN VIT B-12 UNSAT BINDING CAPACITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f1e20f7d804495ebd28eb6ae8baa394', N'Extracorp shockwv tx,hi enrg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0101T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f2177dc3b5e4924856862acef72cb65', N'ONC URTHL MRNA 5 GENES UR ALG RISK UROTHELIAL CA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0012M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f249246ad5340fd86f11bbbeaf1826e', N'NJX AA&/STRD PLANTAR COMMON DIGITAL NERVES', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f2c629f95ac49818964e78285c0191d', N'AUTOGRAFT SPINE SURGERY BICORT/TRICORT SEP INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f2f1f32200741f4b9c124282cdeb266', N'DRUG SCREEN QUANT ALCOHOLS BIOMARKERS 1 OR 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f3071a2310b47478c831d0ed7cc9693', N'ESRD 12-19y; Home dialysis', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f30db3cde084499903075265dbe2157', N'HLTH&BEHAVIOR IVNTJ EA 15 MIN INDIV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'96152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f3265fa4eef4c3d925eef485394d05f', N'ARTHRP ELBOW W/DISTAL HUM&PROX UR PROSTC RPLCM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f34c10fef4a4ce58f9e62786f451804', N'RMVL NON-NFLTBL/NFLTBL PENILE PROSTH W/O RPLCMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f34e633afd94575ac10a45abcad11f1', N'CHEMICAL EXFOLIATION ACNE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f3819d929724022a2a219487f576dc2', N'TCAT REMOVAL PERM LEADLESS PM RIGHT VENTR W/IMG', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f3d15e9f43c482fbde3b247f1945a02', N'SUBCUTANEOUS INJECTION FILLING MATERIAL 1 CC/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f428bf24b1449169e4bccc9e9f6dda0', N'EXC VARICOCELE/LIGATION VEINS W/HERNIA RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f4328f90c964c3d93bc492fa570ea03', N'Fs odi 6-20wk postop <= 22', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f493a6c559a4725820d5d668a6134cc', N'PRGRMG EVAL MECH-ELEC AORTIC VENTR SYS PER DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0462T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f557029943b4d9097596555f78dfc5a', N'THORACOSCOPY W/BILOBECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f5a4c5b69834652a4688bd01dc688f0', N'BX BREAST W/DEVICE ADDL LESION MAGNET RES GUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f61fbe4364b47ceb2289fc6b11697b6', N'TR/TRNSPL TDN CARP/MTCRPL HAND W/O FR GRF EA TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f6f7e69c25a4a13a40f5277446162aa', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f70c75324f847e1a1207bfc8216e0ca', N'Backbench prep; corneal transplant', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'65757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f73ac4f49534767aa9161d6db4b11b3', N'CHEMODENERVATION 1 EXTREMITY EA ADDL 1-4 MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f76d8ddf3ed4a9b8894fe0faf569766', N'TX SLP FEMORAL EPIPHYSIS TRCJ W/O REDUCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f7713e081c8427089c7a2343fba6182', N'NEUROENDOSCOPY ICRA W/RETRIEVAL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'62163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f7b8f9c1a3a48c3a811ec587db55493', N'ANESTHESIA INTRAORAL WITH BIOPSY NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f87f7607dca4857b668e8e1d59301fc', N'INTRADERMAL CANCER IMMNTX PREP & 1ST INJECTION', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0708T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f8a0bc7c4ad4e0f8ee032833ba2d9a7', N'NJX ANES/STEROID TFRML EDRL W/US LUM/SAC 1 LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0230T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f8be5ff90d34e05bdae8b155e94bd7a', N'Removal of spinal lamina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f919bc040ac4bcc9eaa5115a1cae08f', N'ANESTH, IRIDECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f9bcf32d3944367b136a087c5c382bd', N'ARTL CATHJ/CANNULJ MNTR/TRANSFUSION SPX PRQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6f9c45969ca843b78e93551060487fac', N'OB ANTEPARTUM CARE CESAREAN DLVR & POSTPARTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fa37ddc3e3a4ae2ad94edc39bf604c9', N'ECMO/ECLS REPOS PERPH CANNULA OPEN BIRTH-5 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fa3fe89929d452c9b561e404518ae36', N'Excision of nail fold, toe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fa45b0f0d834bf2bd9f8e0b38f5332e', N'STENT PLMT CTR DIALYSIS SEG', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fadb249d4654760bcf967d5dc76a834', N'Treat eye socket fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fb297628e8b4413960b7a0b9039f4ed', N'INSJ NON-BIODEGRADABLE DRUG DELIVERY IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'11981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fb85fa2cc8042938a05f3bffbf88a51', N'APPL MODALITY 1+ AREAS ESTIM EA 15 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fb86a6202634607b1f3286b146c06ff', N'RAD RESECTION TUMOR SOFT TISSUE SHOULDER <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fbcba15aa35479ea4d1270576697374', N'UNLISTED CHEMISTRY PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fbdc0733c2a4d349186622444aff8f8', N'Fibroadenoma cryoablate, ea', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0120T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fbe713791eb401d861930f75d2e94c4', N'DEBRIDEMENT MUSCLE &/FASCIA EA ADDL 20 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fc061a340e44a688d62ceec1f37de04', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fc08e186c814ff3835c3ffe100fc932', N'Cdsm medcurrent', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fc21ce23ee14eac90d78a9f2e16ae61', N'APPL STRTCTC HEADFRAME STEREOTACTIC RADIOSURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fc59b91575f4eb989edba8d77773c6b', N'NJX INTERLAMINAR LMBR/SAC', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fc5c11932424192a96c37f910704585', N'IADNA HERPES SIMPLX VIRUS DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fcdad7bd87944ce83c0223dfe462ab7', N'IADNA HUMAN PAPILLOMAVIRUS TYPES 16 & 18 ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fd75788420a4d09b6fdeb1fdd30c159', N'CLITOROPLASTY INTERSEX STATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fd9345518344a86a39de60739fa2541', N'Exc hand les sc > 1.5  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fdc9393de88490d8b90e6c8f7d211ed', N'TLK RE SPRVSD XRCS PROG TO PTS BACK PN >12WKS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4242F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fddbd50879e4740b3a0fac92619704a', N'Grad com wrap w straps foot', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fdde227e10c4c0caaace242b5b01ed8', N'EMBLC/THRMBC AX BRACH INNOMINATE SUBCLA ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fe16a3b935340eaa925d78f5591bbdf', N'ARTHRODESIS WRIST LIMITED W/AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fe185bfdd72425ebf6a29f9d524b93d', N'ATXN7 GENE ANALYSIS EVAL DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fe28c4f4043417dab5b4a1a4b6ad11f', N'MRI ABDOMEN W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fe2fc091a964e4aae7163924944ac18', N'SEMEN ALYS MOTILITY&CNT X W/HUHNER TST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fe30f07f4a54fd89aab981a70eff50e', N'Tissue culture, tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fe5125c510749d9b39f7573af04be0a', N'ANESTH, ANKLE/FT ARTHROSCOPY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fef61c8f4f14930972d5f8b65769153', N'Cryosurgery, penis lesion(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fef89c54e6f4d9ba2888189f40e2605', N'IADNA MYCOBACTERIA AVIUM-INTRACLRE DIR PRB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ff4c54112f746529295e2da0d3a90ab', N'Facility svs dental rehab', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ff9da13859342d792037ec47e8259ae', N'REMOVAL ANTERIOR INSTRUMENTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ffbb44d310a4b8db1a7a403fb112350', N'PRTL ESPHG THORACOABDL/ABDL APPR NTRPSTJ/RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6ffbfc3ae99441ba98095ee44ceb9a79', N'CHEMICAL PEEL FACIAL EPIDERMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fff7c2fc5aa4a81b2b556ac52a489a2', N'Pt ac stat kid trnsplt wtlst', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'6fff800b6a674f9fb80cbcf3ab712281', N'ORBITOTOMY BONE FLAP/WINDOW LATERAL W/DRG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70011dc186b14a91a861477c494d240c', N'Physician blood bank service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70061eec16e34b5f822261e46efaf8e0', N'ARTHROPLASTY W/PROSTHETIC REPLACEMENT LUNATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7009b022111c44dfb20042e2b3e3216f', N'LENGTHENING TENDON FLEXOR HAND/FINGER EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'700fb961ee1c4e3096f97d97260be919', N'ABDL LMPHADEC REG CELIAC GSTR PORTAL PRIPNCRTC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7011bd81f8da4318adfdc7029a51b24c', N'ARTHRODESIS GLENOHUMERAL JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7011eb0849d24cefaeb22cdf7e6a2a9b', N'Pt unbl cmplt ewh fs prom', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7012f4f739ae4b089b0223e9e597edff', N'CONT GLUC MNTR PHYSICIAN/QHP PROVIDED EQUIPMENT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'701a14b205f04b62a48d7d7a457e492a', N'LITHOLAPAXY SMPL/SM <2.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7024a682a52441bfb7c3ff799ec25ab9', N'HYSTEROSCOPY BX ENDOMETRIUM&/POLYPC W/WO D&C', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'702a3134946f4ddaba6fc77871f28a57', N'PROTEIN ELECTROPHORETIC FRACTJ&QUANTJ SERUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'702a952be1b14d99aed9a105a10995ba', N'PERCUTANEOUS TESTS W/ALLERGENIC EXTRACTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'702eef701ff2466190983b358fcdeb73', N'Calc bmi norm parameters', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7030c7967820438b9161c32a5de33f41', N'RMVL LUNG OTHER THAN PNEUMONECT 1 SEGMENTECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7039c717fe484069a8e520ed2d618831', N'Rabies ig, heat treated', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'703bc2ac166346ad91b5ceda1a942520', N'Repair arterial blockage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'703e6fe84db5435c824e87a13e1f8780', N'RPR COMPLEX RETINA DETACH VITRECT &MEMBRANE PEEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70487cdb91a3418bb5b577866d0c886d', N'DRG XTRAPERITONEAL LYMPHOCELE PERITON CAVITY OPN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49062')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70492b92aabf4759b5e85027daec5fb2', N'PARTIAL LARYNGECTOMY HEMILARYNG LATEROVERTICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'704a0ef18b424abe93b29740fbe142fa', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'704a5c7adbfb45359a151eb3749a8a2a', N'NDL EMG 3 XTR W/WO RELATED PARASPINAL AREAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'704bab57f34845d889469d58eb160e6c', N'Remove lung & revise chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'32520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'704d2143214d47f7890260e476ed55c9', N'DILATION NEPHROSTOMY/URETER/URETHRA RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'74485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'704e8a68650c40399ded1fbd31dde7ef', N'CLOTTING FACTOR XI PTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'705052656eaf49a6a8413b52776dd12b', N'Free skin flap, microvasc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7053ceee366d4aa3956a80121c705a7b', N'DIAST BP < 80 MM HG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3078F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7057ce798360415da82d84223adb36ed', N'METANEPHRINES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'705ade0a43c54ad588b702324ede811c', N'Dvt prophylx recv???d day 2', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4070F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'705bda5175d2476386fb7701afce7e05', N'Laminotomy, single cervical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'705c6978ae844e26bfd1c950208ac9bb', N'SIGMOIDOSCOPY FLX W/RMVL TUMOR BY HOT BX FORCEPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'705f49d702914c11820d6b179634daf4', N'RELOCATE SKIN POCKET IMPLANTABLE DEFIBRILLATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'705f9fcffd4a470a9b9a4ce0154cbbf4', N'Particle agglutination test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7060fd6940cd4e4f99af70f16257adc3', N'CLTX DSTL RDL FX/EPIPHYSL SEP W/MANJ WHEN PERF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70610e420fe34003b4ef490b6d11974d', N'EXTERNAL ECG REC>48HR<7D SCANNING ALYS W/REPORT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7065532319174646a0d12338d3c76a85', N'IN SITU HYBRIDIZATION EA MULTIPLEX PROBE STAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7068ad157977490599a64b026aa5e7e9', N'TP53 GENE ANALYSIS KNOWN FAMILIAL VARIANT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'706e36b0c2634bc69139168a0ed5923c', N'Circumcision', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'706e646e7db447868138b4426b576806', N'CREATE LES STRTCTC PRQ NEUROLYTIC TRIGEMINAL TRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61791')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7070556ffa4d4f4095b096ae6292c58e', N'INTRAOPERATIVE COLONIC LAVAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7073cf6c18be4b9b8f72e886f31f98fe', N'Remove part, thorax vertebra', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70782290bd424f9cba5fa68d276ca403', N'ENTRC RESCJ ATRESIA RESCJ & ANAST SGM W/TAPRING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'707d7b9174124ef08baf6cebafe1b837', N'SPLITTING BLOOD/BLOOD PRODUCTS EACH UNIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7087ecbe2222430e9ff6a5301f9182a8', N'EXC RCT TUM NOT INCL MUSCULARIS PROPRIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'708e1231a0984c6da178b05435efbd33', N'CHEMOTAXIS ASSAY SPECIFY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7091531041c54baaafc9a86ea83e10a3', N'ECHO TRANSTHORAC R-T 2D W/WO M-MODE REC COMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70917ca944cb4771a04147cb51f0461b', N'Palingen or promatrx', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7094774b82ff4405920d807c981dc95a', N'Measles vaccine, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70997370884346f0ae99c1e2580c0322', N'Temp prostate urethral stent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0084T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'709b3515332b4e02a4d77205dd90edf6', N'CORONARY ARTERY BYP W/VEIN & ARTERY GRAFT 3 VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'709fc9eab1684506883cdc060902979f', N'DBRDMT W/RMVL FM FX&/DISLC SKN SUBQ T/M/F MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70a3453c9a4b4d9fa20e19cd69ba6551', N'Amnioband, 1 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70a8e3c133e548bca13fd07b9295023b', N'DEVELOPMENTAL TST ADMIN PHYS/QHP 1ST HOUR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70acf79029a5481685ec175cdd43d453', N'UNLISTED IMMUNE GLOBULIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70ad2c8223524045a887d52add23bb3b', N'INSERTION SKULL-MNTD CRANIAL NSTIM PG/RECEIVER', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70ae2d5c8f444ea995b37a2d6fc7a904', N'Hep c ab test, confirm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70b0e3db4fc54a5fb22ba8ab42f0c70d', N'Intervene hlth/behave, indiv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70b457c9107e478cad844813c590669b', N'ARTHRP KNEE CONDYLE&PLATEAU MEDIAL/LAT CMPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70c2ed4f35ad46f7878ff2de99a4a55a', N'TENOTOMY ADDUCTOR HIP OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70c4aed78ef040cf87a5efac6dfc538d', N'RADICAL STYLOIDECTOMY SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70c667c375324b8ebfbb1d752f643555', N'Injection for heart x-rays', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70ca0c35357642f0ad3c24cacc44c39b', N'LSH, UTERUS 250 G OR LESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70cab6a504284f10b12fd22781cf2d45', N'ANESTHESIA ARTERIES SHOULDER & AXILLA NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70d694fa1b1c46ef8c7a99458090d7e2', N'INIT & MNTR CDVR DON LNG ORGN PRFUJ SYS 1ST 2 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0495T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70daec773e9641998ecada4e0f24ccd6', N'GSTRCT PRTL DSTL W/ROUX-EN-Y RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70e014dafa2c41a58a4abcf7e5c2822a', N'SLP STDY UNATND W/MIN HRT RATE/O2 SAT/RESP ANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70e12973c2f54cac9bd554d9b543037c', N'EXC ISCHIAL PR ULC W/SKN FLAP CLSR W/OSTECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70e16bfde78c4169bcff5627c20123d8', N'ESRD RELATED SVC MONTHLY 12-19 YR OLD 2/3 VISITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70e7ca174aef4f738fbe42e421a4ae07', N'Photodynamic tx, addl 15 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70e987533a6e4b8eb38f101be9806853', N'CLTX METACARPAL FX W/MANIPULATION EACH BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70ea428665564e3faac94abe5d3b36f4', N'SERUM LEVELS CALCUM PHOSPH PARATHYR & LIPID PR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3278F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70ebde2d78f848328d25a526a3cd7a09', N'Photodynamic tx, 30 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70ed5e532a6345298713774906b50587', N'ANESTH, SKULL DRAINAGE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70eeb3ffa8c249a19fe3b08added3bf3', N'Hopd mntl hlt, 15-29 min', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70f4a95dcaa04bee829efe0b8adaf1a9', N'Vein x-ray, kidneys', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70f8e9ba460f4a8492a14b2019e5fbb0', N'Revise pocket, pacing-defib', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70fc4fe574714dc7b689fcf3dbf8d414', N'RP LOCLZJ TUM SPECT 2 AREA/SEP ACQUISJ IMG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'70fce8aa43264f7bae6289609c1158dd', N'Rh ig, minidose, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71036d3dcfe74ee49ccd1a8dd01d0726', N'CULTURE FNGI MOLD/YEAST PRSMPTV OTH XCPT BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7105f23278dc4ef7abe31bbf1352ba00', N'EXPOSURE BEHAVIOR TREATMENT ADDL 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0374T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'710ceb955b50457bb41f48034f320bdc', N'RPR NON/MAL FEMUR DSTL H/N W/O GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71128b448e3948a083e8958a05bcf94f', N'ANESTH, FACE/SKULL BONE SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7113fe146dcd452e919843d37a46ba88', N'ADENOIDECTOMY PRIMARY <AGE 12', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'711ba5957fd440829ec1018ba7707bc4', N'Hospice anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'711cd6c1856a4a09b1290e7d51867ce0', N'EXTRNL BM RADIOTHXPY TO PROST W/WO NODAL IRRAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4200F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'711deea3543b44e8a21728d7f4137693', N'EYE IMG VLD MTCH DX 7 STND FLD W/O EVC RTNOPTHY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2033F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7124d52ab0614537a6135bcfac458577', N'Remove part, thorax vertebra', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71299f6ec0104641b54624e074fe8174', N'ARYSM VASC MALFRMJ/ICRA ELECTROTHROMBOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'712f769c58d24929aa9d98ca28f61d4c', N'HEMODIALYSIS ACCESS FLOW STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7130493657ec445eb5152717091631da', N'EXCIMER LASER TX PSORIASIS TOT AREA <250 SQ CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7130cd7b53f94f1a8c895d1eb96e800c301', N'IADNA CNS PATHOGEN NEXT-GENERATION SEQUENCING', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0323U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7130cd7b53f94f1a8c895d1eb96e800c302', N'ONC OVAR SPHRD CLL CUL 4 RX PNL TUM CHEMO RSPSE', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'0324U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7130cd7b53f94f1a8c895d1eb96e800c303', N'ONC OVAR SPHRD CLL CUL PARP INHIBITOR TUM RSPSE', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'0325U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7130cd7b53f94f1a8c895d1eb96e800c304', N'TRGT GEN SEQ ALYS SLD ORGN NEO CLL-FR DNA 83+', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0326U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7130cd7b53f94f1a8c895d1eb96e800c305', N'FTL ANEUPLOIDY TRSMY DNA SEQ ALYS MAT PLSM RSK', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0327U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7130cd7b53f94f1a8c895d1eb96e800c306', N'DRUG ASSAY DEF 120+ RX&METABOLITES UR W/LC-MS/MS', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0328U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7130cd7b53f94f1a8c895d1eb96e800c307', N'ONC NEOPLASIA XOME&TRNS SEQ ALYS DNA&RNA TUMOR', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0329U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7130cd7b53f94f1a8c895d1eb96e800c308', N'IADNA VAG PTHGN PNL 27 ORG AMP PROBE VAG SWAB', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0330U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7130cd7b53f94f1a8c895d1eb96e800c309', N'ONC HL NEO OPT GEN MAPPING W/DNA BLD/BONE MARROW', CAST(N'2022-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0331U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71375c11a35c4cb5ae263c05f0636fae', N'ESRD RELATED SVC <FULL MONTH <2 YR OLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7138558fc0664be09c1a1776cf589415', N'ILEOSCOPY STOMA W/BALLOON DILATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'713b131936f044429f94df95013ba4c2', N'RMVL LENS MATERIAL INTRACAPSULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71448a5f0bb14c9b8cc5951e6aaa117a', N'REV/REMVL CARTD SINS BARREFLX ACT DEV TOT SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0269T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7146e8fdfa5442bb901e3382dd3cf61c', N'COGNITIVE&BEHAVIORAL IMPAIRMENT SCRNG PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3755F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'714836093bca4720aa0fdc09152315c2', N'XTRNL FIXJ W/STRTCTC ADJUSTMENT EXCHANGE STRUT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'20697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'714bd7c828304dd9b4594e7881743c5d', N'Start eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71530705769f4639ba385bb3b590b931', N'FETAL CONGENITAL ABNOR ASSAY FOUR ANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'715aee23dffb44dca84de010f4ea7c6a', N'RARE DO WHL GENOME& MITOCHDRL DNA SEQ ALYS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0265U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'715b3855ef01412d96e4913608314ebd', N'OPTX FEM SHFT FX W/PLATE/SCREWS W/WO CERCLAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'715d43e7983749a7a18b7dc1968a0d3c', N'SPLIT AGRFT F/S/N/H/F/G/M/D GT 1ST 100 CM/</1 %', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'715dee3af7c04ef9b79d666fcf349aa6', N'Laparoscopy, enterolysis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'44200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'715f0a291f1248a9b5a7c12c81c42d96', N'PSYCHOTHERAPY W/PATIENT W/E&M SRVCS 45 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7160627077cb49098ff505558334ea67', N'ADJNT TIS TRNSFR/REARGMT ANY AREA 30.1-60 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'14301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7169ec463b944cb0998cfa3d85b80d25', N'LVEF ASSESSMENT PLANNED POST DISCHARGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3019F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'716b581f697d4da9a6cde664099a6e07', N'ANESTH, BIOPSY OF NOSE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'716fe62a527e4697994be617af9118ca', N'Vein x-ray, liver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'717082c0167b40d698bbe037dc4ed483', N'RPR TDN/MUSC FLXR F/ARM&/WRST PRIM 1 EA TDN/MU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7170a1faa688480c833cb12a86f3eecd', N'Interfyl, 1 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71710475c8db4752a0542e043e972672', N'ORBITAL REPOSITIONING W/BONE GRAFTS EXTRACRANIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21267')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71712b0db12b4c57bd74bb0344d6064b', N'UNLISTED PROCEDURE STOMACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7171613bd80442499ab8218363387095', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7171b7314a7348c1bbfda4d55b7cf687', N'EEG CONT REC W/VIDEO BY TECH MIN 8 CHANNELS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71727a6fa564488998e2f3cb99d2da31', N'Exc back les sc = 3  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71743e39085248d98c79927aeac7e1da', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'717579cdc800407dbbcf87600c20e900', N'INTERROGATION EVAL REMOTE </90 D 1/2/MLT LD DFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7176cd525c74487c825229425f1f7a16', N'Renal vascular flow exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'78715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'717888d56472495cb6a31c501ebfb7aa', N'STEREOTACTIC BX ASPIR/EXC BURR INTRACRANIAL LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'717fc56727474e769e096c64ba1c498f', N'ANES XTRPRTL LOWER ABD W/URIN TRACT ADRENLECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7184702d90014ca0bc400609a9a76585', N'Aply acell grft t/a/l add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'718ad50e26704a6eb12024b14a7eeb28', N'COMPRE EP EVAL ABLTJ 3D MAPG TX SVT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'718e8eca89aa437a9020925053414d4a', N'R VENTRIC RESCJ INFUND STEN W/WO COMMISSUROTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71945defbdef43cd83385500c5914321', N'CLTR SKIN AGRFT F/S/N/H/F/G/M/D GT EA 100 EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7197826e5f664e0ba68c254bd1179d5b', N'Pt 66-80 frailty and med dem', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'719de711de5641418a57347f1fb28786', N'R & l heart cath, congenital', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'719e5ed2a2134437a937db9c8732449f', N'REVJ RPLCMT DISC ARTHROPLASTY ANT 1 NTRSPC CRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'22861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71a3e7bae33f4e2786b748b7c5dfc81a', N'MNTR SEIZURE CMPTR 16CHAN EEG ATND EA 24 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'95956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71a58b3fadd1463db6d22b88640053d1', N'VAG HYST >250 GM COLPOURTCSTOPEXY W/WO NDSC CTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'58293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71abd9c6c835430483c37bf7587d3675', N'PH BODY FLUID NOT ELSEWHERE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71acbeb156864fcca6a58fb00b486bba', N'X-ray, nose to rectum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71ad3ff35d834b3081a8db26ef38daee', N'Chest x-ray and fluoroscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71b10f6fdc3a4c68b53205f53799052c', N'CSTINE&HOMOCSTINE URINE QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71b1c6a2917e4c20b172bb68e537e4cd', N'Dx bronch w/ navigation', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71b4422c45fe4745a56c8aadf82ab75b', N'INSJ/RPLCMT SPINAL NPG/RCVR POCKET CRTJ&CONNJ', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71b58e2646db4481bd1dd5463eb8fac2', N'COLECTOMY TOT ABDL W/PROCTECTOMY W/CONTNT ILEOST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71b9b0f6929840f488474e8ab166be09', N'BYP OTH/THN VEIN CAROTID-VERTEBRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71bb1c087f254871b712c284a932e0bd', N'Vein x-ray, liver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71bcddf602df4f808adb07df9f611157', N'US VASC ACCESS SITS VSL PATENCY NDL ENTRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71becef1dc3e4472af3b0a5f66988a00', N'Pt pam incr 6 pt 6-12 mo', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71c29800955c46fcbdf5ef050d24d931', N'ANESTH, CORNEAL TRANSPLANT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71c532bafc3049f3acd31748ee9a78a0', N'CLSR ESOPHAGOSTOMY/FSTL TTHRC/TABDL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71c6684716394077ae13e87e3c57693b', N'Take-home meth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71c6f8ec2e1b48f682cf85c9e4b2ace8', N'Supplies for ultra diatherm', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K1036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71c9361687ed4eabaa18c77c0819027b', N'RP LOCLZJ TUM SPECT W/CT 1 AREA/ACQUISJ 1DAY IMG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71d7712309fd4a9a8cf1ad856e9b69ac', N'ESOPHAGOTOMY CERVICAL APPR W/RMVL FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71d8db92ef9444fca5b39ca80ee949c3', N'SCROTAL EXPLORATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71db22f6200a43a884e10233fe294054', N'Esoph endoscopy w/us exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71dc6e2cf5544475aa528b5635ecea19', N'FLOW CYTOMETRY CELL SURF MARKER TECHL ONLY 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71de995073d84f8e9e834c30a196aa09', N'ANESTH, SKULL DRAINAGE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71e20d054b67498f9debb1d174ab945c', N'CRTJ PERICARDIAL WINDOW/PRTL RESECJ W/DRG/BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71ee4836c2aa4cc8b9b56b26f8f051f6', N'SKIN TEST HISTOPLASMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71ee63b0fae94ed99f3c8381d45072f7', N'Stereotactic rad delivery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0082T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71ef689a51b34b9c9a8f1aefd3d80015', N'EXC FIBROUS TUBEROSITIES DENTOALVEOLAR STRUXS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71efcdb3d6764f5e8831264479182aca', N'NERVE REPAIR W/NERVE ALLOGRAFT FIRST STRAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71f27f9395d24d1ebb585463db19758c', N'LIG/TRNSXJ FLP TUBE ABDL/VAG POSTPARTUM SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71f7c3a05646423f9673b7c98ced49e0', N'MRI CHEST W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71f8272924764e54b7d6ee51c0d0289f', N'Prolong home eval add 15m', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'71fdb30937dd4ddaa2474d15e934e1e3', N'OT EVAL HIGH COMPLEX 60 MIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'720d968a0d4f4379ab7ef57d89f14b11', N'SUTURE NERVE REQ XTNSV MOBIL/TRPOS NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'720eb94f37be4f55b692f4d29fa0f405', N'UNLISTED MISCELLANEOUS PX DX NUCLEAR MEDICINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7210c574ed0140b9987b888e9b310966', N'STRABISMUS POST FIXJ SUTR TQ W/WO MUSC RECESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7219cb46d57348208362aa0d72252732', N'Pathology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'721b0121027a46a0aa03ad15624745a0', N'BIS EXTRACELLULAR FLUID ALYS LYMPHEDEMA ASSMNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'722017b3eaad4da7b35e4311bee4d55c', N'CEPHALOGRAM ORTHODONTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7222a738058049c78119ea92b9097e1b', N'ENTEROSCOPY > 2ND PRTN W/CONTROL BLEEDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72274edf2776491f97060669dfa2e5a0', N'VERTEBRAL CORPECTOMY DCMPRN CERVICAL EA SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'722ccf7d1cf74b4192f7b4be88fd5d37', N'EXC CAROTID BODY TUMOR W EXC CAROTID ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'723af18ea25e4f1ab72ede9c4ccdbabc', N'7 STANDARD FIELD STEREOSCOPIC PHOTOS W/INTERPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'2024F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'723c1685ec1444cda09b6f57a3322eba', N'ANESTHESIA COMBINED UPPER&LOWER GI ENDOSCOPIC PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'723c9dc419aa42ea87ed613e390c2518', N'LAP IMPL GAST CURVE ELECTRD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0155T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7249b01fb32c43f59c8e889a8641b1ec', N'SERUM SCREENING % REACTIVE ANTIBODY STANDRD METH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'724ef20a46774604be947e46bd9405c4', N'Genet virus isolate, hsv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'725a2c8f1b054c3c82609fa05eb0d5e4', N'GLOSSECTOMY <ONE-HALF TONGUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'725ebf15811d46b79068b182655b5dc7', N'CLTR SKIN AGRFT F/S/N/H/F/G/M/D GT ADDL 1-75CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72658c040d6a45fca0b7fa73cc0b7857', N'R & L HRT CATH WINJX HRT ART& L VENTR IMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7267a164ba4e42fa97ad6761c5a7dc21', N'DESTRUCTION MAL LESION F/E/E/N/L/M 3.1-4.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'726a36b9160f4bb397ef1cc753f9b482', N'Active warming; Normothermia', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4250F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'726ad5df242f4351aed54b380fac188f', N'ASSAY OF TOCOPHEROL ALPHA VITAMIN E', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'726efa9b266c4d17b9a761b72d4a7b6e', N'ANES NOSE & ACCESSORY SINUSES BIOPSY SOFT TISSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7270e5ce2aa14cec826f81f23afb309f', N'TOTAL FACIAL NERVE DECOMPRESSION &/REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72728a3e626a4a54bec1206291f5c813', N'Nucleic acid, high resolute', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72734ea3666447feb8870c2c617d5de9', N'Therapeutic, prophylactic, diagnostic injection', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72761419c6b04cf9ab8cc5c9da7a892a', N'PROTOPORPHYRIN RBC QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'727615544d67488ba23706802fb65569', N'CLOSURE RECTOURETHRAL FISTULA W/COLOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'727825bcbe8b4db38e9303ee646baa5f', N'ANESTHESIA INTRAORAL W/BIOPSY RADICAL SURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'727e75f9a09e420f86ef61ecf4fc997d', N'IV NFS THERAPY PROPHYLAXIS/DX CONCURRENT NFS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'728378fcdddc4f3785e3977c9ebbcc31', N'ARTHROTOMY WRIST JOINT WITH SYNOVECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7287587eaafb423ab6f5e41767d2c1bf', N'Hair transplant punch grafts', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7287dc451102460b86314d460dda88d1', N'P-mastectomy w/ln removal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'19162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7288d6bb72954ec39e47731daeb1d514', N'BYPASS W/VEIN BRACHIAL-BRACHIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'728d6eb8a5684a7185eb8778e4ee4bf8', N'FBRNLYC FACTORS&INHIBITRS PLSMNG XCPT AGIC ASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7293aca777e341fab3120ae03bb6e1c0', N'ECMO/ECLS REPOS PERPH CANNULA PRQ 6 YRS & OLDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72953ad603144af3bbfce90d50ff4f39', N'M.pneumon, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72a3601deb5e4ab89bc0b03554df4ad1', N'ANES INTRACRANIAL BURR HOLES W/VENTRICULOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72a46c26208d40a799d2e46a558c55a8', N'Statin therapy, rx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'4002F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72a530f44a7e4374a00528e1fad18b4a', N'Inj. olanzapine, 0.5mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72a589b40828442cbedad4fc7c68f4d5', N'HOSPITAL IP/OBS CARE SAME DATE SF/LOW MDM 45 MIN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72afaf31f46f4fa7a3f41e332af03604', N'Comp mgmt care coord adv ill', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72b0b9601ce84a6fb74faad315a8c252', N'DCMPRN FASCIOTOMY THIGH&/KNEE MLT COMPARTMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72b263c208774a2d9645c3bb44f9cf3d', N'ANESTH, SHOULDER VEIN SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72b422739b744ce9a6799cd0eabfcf45', N'RAD RESCJ CAPSL TISS&HTRTPC BONE ELBW CONTRCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'24149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72b5cc8ee6ed49c7a89f38ebc6d95747', N'TRANSCRAN DOPPLER INTRACRAN ART MICROBUBBLE INJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72b5e29efea540a092fbb98fb6f212ce', N'Dissolve clot, heart vessel', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72b853f29bf14b41a3fcbd9e4d871c82', N'ECHO TTHRC R-T 2D W/WOM-MODE COMPL SPEC&COLR D', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72bb4b5ffd20415b94545c147b61d627', N'Blue light cysto imag agent', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72c56b0dafb340f8b9e1c0a82d943d43', N'VASECTOMY UNI/BI SPX W/POSTOP SEMEN EXAMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72c939b36963424381b4eccdc214e7f8', N'INSJ SUBSTERNAL IMPLANTABLE DEFIBRILLATOR ELTRD', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0572T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72cb506abc48418dbdcc0b74b4b974af', N'Dtap-hib-ip vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72cbdffd8ebf4e2993b9cd0195e69746', N'G com garmnt lwr leg/ft nght', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72cc2d2351744851b280dcd2fcbacb05', N'Analyze pacemaker system', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93735')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72cecb2d70b24fa09cf790935eead696', N'DERMAL AUTOGRAFT F/S/N/H/F/G/M/D GT 1ST 100', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72d0c50a42324009b634c012723fd55e', N'ASPIRIN OR CLOPIDOGREL PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4086F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72d4451d7f314e23afec5a87f3db6c30', N'EXC HAND TUM RA < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'26117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72d7ab1d14dd4bd4b49b3c1d92fa743c', N'Extremity study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72e24d946f87467c86aedb3a04a6d033', N'NFCT DS BACTERAL VAGINOSIS RNA VAGINAL-FLUID ALG', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72e5f3c957dc4e5f9244594d3e787da6', N'CSTO W/TRURL RESCJ/INC EJACULATORY DUXS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72e6ad00d06746018b46caa74f700129', N'Dc eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72e8c192004343de825c54ba4ce9adec', N'RCNSTJ STABLJ DSTL U/DSTL JT 2 SOFT TISS STABLJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72ed081644734363bf191f565d84d971', N'OPEN PROX HUMERAL FRACTURE PROSTHETIC RPLCMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72ed08fc21f142ae8ce62d03dc786817', N'Exploration, femoral artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72fa0eb894a745a8840bafdfcd0b3c66', N'AQUEOUS SHUNT EXTRAOCULAR RESERVOIR W/O GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72fc31611a7f4dea8dda18857a90b188', N'Resect abd tum < 5 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'22904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'72ff50014033441db20967945adee742', N'Inj, meropenem (b. braun)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7300d1955d0b47f8ba726c73a218f3f7', N'Bn den 2yr/got ost med/ther', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9769')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7303dd342c8449dd8fae524ffbc92167', N'DOM/R-HOME E/M NEW PT SIGNIF NEW PROB 75 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7304184d81f249e68d344a476b8a8355', N'Artery bypass graft, not vein', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7304699b3426476eaa625251f0cc1f45', N'EXCISION EXCESSIVE SKIN & SUBQ TISSUE HIP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73047851431a478c9cc614f6c3319b7b', N'MAXILLARY IMPRESJ PALATAL PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73051951b155437a91d0a7ba48bde0b8', N'EEG W/O VIDEO BY TECH 2-12 HR UNMONITORED', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7307cf88d91c4028a6939b30d7c31146', N'DIR RPR ANEURYSM INNOMINATE/SUBCLAVIAN ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'730814c8615b4740b122c4da368da2ab', N'Fsm wth scr odi pre and post', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'730a16f7d34141d481240edaf936899d', N'AUDITORY EVOKED POTENTIALS LIMITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'92586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'730ea102977444da805857482fa22e29', N'CORNEA INCISNS RECIPIENT CORNEA W/LASR KERTPLSTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0290T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7313b6bf731c41c9b69eb4dec7e2a5c7', N'LIPOPROTEIN BLOOD ELECTROPHORECTIC SEP&QUAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7316ab18d54744f8a916bb09b3752b0b', N'RPLCMT COMPL TUN CTR VAD W/SUBQ PORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7319b6d3beb74e8188dbd1e2c589e4b3', N'EXC HAND TUM RA 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'26118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7320fddf2baf4ee1b19b21e770097afb', N'APC GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7322f146c5794a1f9a82f5a3a1288a9b', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73237c78681143a0b9028e7a3544b3d1', N'VULVECTOMY RAD COMPL ILIAC & PELVIC LMPHADECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73248a945d1e44b39a46d707b4618ab1', N'No foot prom, no proxy', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7325f4e47fa449b8a484c5b49e810a83', N'Doc med rsn no dil mac exam', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7327526bd6444edba491cf7bc1cfd98e', N'Her-2 pos', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'732f23f628ec464999d869646197f145', N'Inj crotalidae im f(ab'')2 eq', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'733f973bb2034573adbdcdc814e9f49b', N'IIV4 VACC SPLIT VIRUS 0.5 ML DOS FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'733fc597506147fa8617c8f237e54a4e', N'QUAN MR ALYS TISS COMPOSITION W/MRI 1ORGN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0649T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7349e7712eae42878e891f88ed8174d7', N'NZYM ACTIV BLD CELLS/TISS NONRADACT SUBSTRATE EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'734a55ff498b476e84341a7cfed6d38c', N'FIBRIN DGRADJ SPLT PRODUXS AGGLUJ SLIDE SEMIQUAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'734e11a3492a434e97472f6a7dbc6004', N'ANES PERQ IMG NEUROMD/NTRVRT PX SPI/SP LMBR/SAC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'734fb3015c3c4ed38c5db8f30d92fcb0', N'DRS&/DBRDMT PRTL-THKNS BURNS 1ST/SBSQ SMALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'16020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73566f5452e745f6a6b38c04e42edb63', N'SYMPTOMS SHOW CLIN IMPRTNT DROP SINCE ASSESSMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1451F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73572180cd0048f39cc5cf8a03f43520', N'Rerepair fem hernia, blocked', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7359db4d09cd4d94912f5593d873dc7d', N'Biopsy of stomach', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'43600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'735cf04caad149a7ac647a2294298c76', N'1ST INPATIENT CRITICAL CARE PR DAY AGE 28 DAYS/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'735cf74f66324202b1ceaf77548dfdce', N'HEPATOBIL SYST IMAG INC GB W/PHARMA INTERVENJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'735d559ce7404dc38a63c84b5695aaa2', N'OSTEOTOMY SPINE W/DSC ANT APPR 1 VRT SGM CRV', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'735e1169b3034f8dbc735130eae9b507', N'PERCUTANEOUS ISLET CELL TRANSPLANT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0584T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7362ea255229455e9814a8f1a92efdd1', N'NONPHYSICIAN TELEPHONE ASSESSMENT 5-10 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'736cf0c0a7e844a29b8e72f2aab36940', N'Decompress pelvic', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'736f9f4c7c4544dca4a03f810831967f', N'ARTHROTOMY ANKLE W/EXPL DRAINAGE/REMOVAL FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'737eaf16a0b445a4a66bc8068494f348', N'Reconstruct urethra, stage 1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'53420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'737efc9c129b49ee8b71af3e4c19ff10', N'HEMOGLOBIN FRACTJ/QUANTJ ELECTROPHORESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'738080ef4aa840b99d789e41997cf583', N'ANTIHUMAN GLOBULIN INDIR QUAL EA REAGENT CELL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'738142a0182b4a4180869f92e40ef1d8', N'THYROID UPTAKE SINGLE/MULTIPLE QUANT MEASUREMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7384cd9667d040a39ecf8dbfeeb7d4a5', N'Strep a, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'738591fcc60f4c0c8466f08f034b38cd', N'FTL FIBRONECTIN CERVICOVAG SECRETIONS SEMI-QUAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7396fb5d7280418aa9aa266713e9d5ed', N'SLCTV CATHJ EA 1ST ORD THRC/BRCH/CPHLC BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73a6db02c18c4492acb06ebb96d71da9', N'ECHO TRANSESOPHAG R-T 2D W/PRB IMG ACQUISJ I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73aad72227454a668997c763bead7f56', N'Pt died during inpt/30d aft', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73ace18d7aeb4899bcd8c757534d81d6', N'LAM EXC ISPI LES OTH/THN NEO IDRL SACRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73acf6a17bc040568d391ed3919a3323', N'Diuretic >6mo', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4221F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73ae3e51c66e46ee97da12b537e9324c', N'Unattend sleep study w/time', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0203T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73b460a5c97f4fa68f37e31f878c08e9', N'X-ray exam of spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73b56a5d048d43278e43c4d2b8be1732', N'Plate path red/rapid bac tes', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'P9072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73b873633d0242bc9081410f1839d0c8', N'PRINCIPAL CARE MGMT SVC 1ST 30 PHYS/QHP CAL MO', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73bc710f517d43c6a08265a5858fdc27', N'Implant neuroelectrodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'64573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73bddcae917c491394fefc2a8887a02d', N'VESTIBULOPLASTY CPLX W/RIDGE XTN MUSC RPSG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73be187a0360401fb68cc3fa92789ea0', N'REVJ GSTR/JJ ANAST W/RCNSTJ W/VGTMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73c1158bf3cb42e89a11c0f2c7c061e7', N'ANESTH, CS HYSTERECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73c91a926dc740ebb4619ed1686470d4', N'Uri ep compete diag', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73cb747ee1e4485cb7fc0aefcbbf8fa0', N'THORACOSCOPY DX MEDIASTINAL SPACE W/BIOPSY SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73cebf63b165470e818b7335e52e646e', N'OPEN CLOSURE MAJOR BRONCHIAL FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73cee9dd02864fe6bedcb773207237c9', N'Cdsm ndsc', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73d11ce8a22c42f2ba164f934cfd2806', N'SERIAL TONOMETRY SPX W/MLT MEAS INTRAOCULAR PRES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73d4a739a88b4edc976f0e7d708014fa', N'Composite bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35683')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73d7c825546448818d85ccfed626156c', N'HEMICORTICAL INTERCALARY ALLOGRAFT PARTIAL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73d8f6d36fea4e9fa9fa4efc94348296', N'Her-2 targ ther no init tx', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73dcf1ac1a5341a8b35121a87a88897d', N'Esoph endoscope w/drain cyst', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73ddb601dc794d09b2627f2d1eca3cb1', N'Excision, graft, neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73dfec012a1143148ac89a6ed750bc87', N'TRANSURETHRAL RESECTION BLADDER NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73e00f03259a42119bcd5301921614de', N'OPEN TREATMENT MANDIBULAR CONDYLAR FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73e055a931664dbea501ec99f599635b', N'Rpr umbil hern, reduc > 5 yr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73e7c83d7ec64814b53d6459c18efbc9', N'Joint replac mod home visit', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73eb99d244764d1095e1836b6b894659', N'LARYNGOSCOPY W/WO TRACHEOSCOPY ASPIRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73eccf41217f4861ae69447afb509cde', N'Rafs crs hi no scor no surv', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73ee74c47e3f48e1aef1777e33b15e5c', N'QUALIFYING CARD EVENT/DIAGNOSIS PRIOR 12 MONTHS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1460F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73f5dfceddd14886845ed13bdc140921', N'PROSTHESIS SERVICE APHAKIA TEMPORARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73f7a193c0124005991e3e0fe9ae6d6f', N'Ascending aortic graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'33861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73fc15a88e8549be9a28517b0f355504', N'PARACENTSIS ANT CHAM RMVL VITREOUS W/WO AIR INJX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73fc23edf7d54121a7d678fca755595f', N'BKBENCH PREPJ CADAVER DONOR LUNG ALLOGRAFT BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73ffa3dec786480cbfcbc574972999e9', N'CLTX POST HIP ARTHRP DISLC REQ ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'73ffe662e0794c2abac3d26a17d5d072', N'Scr dep pos, no plan doc rng', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74014c8fe9ba4833b55e4b29c87664c9', N'ANESTH, LOWER LEG VEIN SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74028272703c41f5bb6cdeaa32c42b21', N'ELECTROENCEPHALOGRAM ORDERED RVWD OR REQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3650F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7403cde131ec40f49846f8da2de9c136', N'Fs odi 6-20wk postop > 22', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'740dd51919b34787a441724efaa262b4', N'TX SPEECH LANG VOICE COMMJ &/AUDITORY PROC IND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'740f9a82b58940cca67ff546e72c6fb9', N'SBSQ HOSPITAL CARE/DAY 35 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'740fe2ba54584ec3a123323f7f64fc01', N'Revise esophagus & stomach', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'43324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'741288999ff8433f82eba48a2ac7818f', N'SIMPLE REPAIR SCALP/NECK/AX/GENIT/TRUNK >30.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7414bebd13c84c1fb149f75ebe44dc77', N'INSTRUMENT BASED OCULAR SCR BI W/ONSITE ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74152a413922437b9194775a6b0c10ff', N'RAD EXC BURSA SYNVA WRST/F/ARM TDN SHTHS XTNSRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25116')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'741b5dc0dd87474ebeda449fc3eb3c60', N'RPR SYMBLEPHARON FR GRF CJNC/BUCCAL MUC MEMB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'741b8ef917924fc5b1992eef98bfe71a', N'CYSTO W/TX URETERAL STRICTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'741d696910be4df6bf5a5981c976ecb3', N'Thrombin time, titer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74220b8b2939402d82ebbfe3ea0b8716', N'Sample intestinal contents', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'89105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'742371e1fa51477ab21f59c185750ad0', N'REPAIR BLOOD VESSEL W/VEIN GRAFT UPPER EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'742838e0951e4fefbe7f672a5ecccb0d', N'DRAIN PERCUT LUNG LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'32201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7428926924534ab4a94b56eeb43463aa', N'Parathyroid nuclear imaging', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7429546ed2644296be0d1aafd80f31c3', N'Pt 66+ snp or ltc pos > 90d', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'742b918aee324e419b2531779c7b1022', N'Esophagus endoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'742ce02a6f06466a9d4a8444f3d37860', N'MOTION FLUOR EVAL SWLNG FUNCJ C/V REC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74321ce10348411a96531021c25c5436', N'PRGRMG EVAL IMPLANTABLE IN PERSON MULTI LEAD DFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7432719b529140d68243f238e0b5098f', N'GASTRIC EMPTYNG IMAG STD W/SM BWL TRANSIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7433cd897e354361820e9f25494a0d0a', N'PERQ THRMBC/NFS DIAL CIRCUIT TCAT PLMT IV STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7433ddbb421e472f934a161c92071f7d', N'ASPA GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74385a1d7a424ab4a46fb2e4638a0d3b', N'BYPASS W/VEIN AORTOBIFEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74413db4f5974aa48dcc05313959844f', N'ANES FACIAL BONES/SKULL RAD SURG W/PROGNATHISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74438876ae3b4fc9afe31a7328df059e', N'BX/EXC LYMPH NODE NEEDLE SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'744a5f27c382420e8edb1b8a34776aa0', N'CORONARY ARTERY BYPASS 5 CORONARY VENOUS GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7450dfa2a48f4038bde155f1fdf72ab7', N'VNPNXR <3 YEARS PHYS/QHP SKILL OTHER VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7451444ba4374125aca983d2fef9fdb2', N'INITIAL NURSING FACILITY CARE MOD MDM 35 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74534d48900844c1b3d5c2f9492731ee', N'Drug test presump optical', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G0477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7458ed75f39d47f096a9e0fd820821e0', N'USE OF WET TO DRY DRESSINGS PRESCRIBED RECMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4265F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'745a329e3adf488584643a48a9fb15fd', N'PT EVAL LOW COMPLEX 20 MIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'745fb3caea75420ca0bc20c6b089a699', N'Incon disposable penile wrap', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T4545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74639a3bdd554a51a601c78ea1405459', N'PT W/DYSPHAG/WT LOSS/IMPAIRED NUTRITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3760F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7466b7651f2f4513b4ce1f311d755635', N'Drain pancreatic pseudocyst', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'48511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7466e4a2c825456a8292216aca46a80a', N'CORRECTION HALLUX VALGUS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7477e781ec0848c299340c76d6ce112b', N'TRANSCATHETER TRANSAPICAL REPLACEMT AORTIC VALVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7478fa1c16e94e3db3ca966bd59fd2a8', N'DRUG SCREENING METHYLPHENIDATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7482567cab59415a9f7414cb7b0ded6b', N'Ko single upright prefab ots', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74832e0245a94559bc2ec7bda74b1252', N'CMBND ANTERPOST COLPORRAPHY W/CYSTO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'748adf4002f44f63a9d35bb538cfc967', N'SUGARS MONO DI&OLIGOS 1 QUANTITATIVE EACH SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74903343acd941c9b373bd85c60c5e47', N'SURGICAL ARTHROSCOPY SHOULDER CAPSULORRHAPHY', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'749426b64ecf465a9778c1e3e3263048', N'ANESTH, PELVIS NERVE REMOVAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7496991b6f694d51b7d313b3e1e9821a', N'DOCUMENTED IMMUNITY HEPATITIS A', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3215F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7497bc43d6d14b71b774ac026974916e', N'LAPS COLECTOMY ABDL W/PROCTECTOMY W/ILEOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'749981adba594c33be2fe95b4ad6cffa', N'BRNCHSC BRUSHING/PROTECTED BRUSHINGS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'749be1427c1d45bc908f4846914c721c', N'EMERGENCY DEPARTMENT VISIT HIGH MDM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'749c0ab17100466ca71769d6a3baa450', N'STRTCTC IMPLTJ ELTRD CEREBRUM SEIZURE MONITORING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'749ffb1f81844efdbae44614ac8b8b13', N'OPEN TX STERNOCLAVICULAR DISLC ACUTE/CHRONIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74a80874d03940079d844e9461024311', N'NITRIC OXIDE EXPIRED GAS DETERMINATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74ae3ca516964a2a9b7152bfd18f51ec', N'Cold agglutinin, titer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74afa1091f474f5b8cf5fd351d6694d7', N'CLOTTING FACTOR II PROTHROMBIN SPECIFIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74c5e4fc06e54678969bbbb87b69be83', N'Ablation tongue base, radio', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'41530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74c91d6661d74e9980f29aaae80ed26a', N'ULTRASOUND ELASTOGRAPHY FIRST TARGET LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74d231227a8144adb6ca49b060ea9a68', N'LAMNOTMY INCL W/DCMPRSN NRV ROOT 1 INTRSPC LUMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74d63cb6fcdb4b2a87ab7007d7fc32b6', N'D (Rh) neg and unsensitized', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3290F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74d73337dcfe47eaa9b383ed5972c324', N'INSJ/RPLC NSTIM SYSTEM SLEEP APNEA COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0424T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74dc5843008e4ff39392e06609417787', N'RADEX FINGR MINIMUM 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74e08b113fd84f83bc495f1c7ef5d7d8', N'FATTY ACIDS NONESTERIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74e091aab9d34ed0b25f974a444639ef', N'Bone imaging, multiple areas', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74e1fe46b0924406a076f6819883c057', N'Heart function add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'78480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74e2dfd93db949228155c6acff30019c', N'ACUTE OTITIS EXTERNA TOPICAL PREPS PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4130F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74e47087703f41c9b0af67dad81883fc', N'CONV EXT BIL DRG CATH TO INT-EXT BIL DRG CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74eacb29daa54b4d979624bcb59ec54f', N'PROSTATE NEEDLE BIOPSY ANY APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74ec076fd0024af4be9af9ba5391afaa', N'OPHTHALMIC MUCOUS MEMBRANE TESTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74eeeed122154e9ca4e310e2d9a5ade4', N'Prev visit, new, age 1-4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74fb52235bbc4091b7faeaba965d8812', N'Resect/excise lesion, skull', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'74fd331153374defafbed7df9eef348a', N'ANTIBODY HLA CLASS II HIGH DEFINITION PANEL QUAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7509dc97476548d7b776e4662c1dc0e4', N'Laparo-vag hyst w/t/o, compl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'750fa7b3b8864b93aeeac6bb7e8048ba', N'Pt w/ ckd stg 5', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75102901be9b4f078b55f7f70ced8554', N'RPR RECRT INGUINAL HERNIA ANY AGE REDUCIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7519bf8550c54f248bc3b784154c8774', N'DRUG ASSAY ADALIMUMAB', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'751fa594444a410aae11ef58dbd94323', N'BYPASS COMPOSITE GRAFT PROSTHETIC & VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75224716e6df49e6b4e989e010c69e34', N'Drain, percut, abdom abscess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75240e1d890b4b5bb71e3f68105d253f', N'ANT SGM IMAGING W/FLUOROSCEIN ANGIO & I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7526ec909f7a437abfdd1acadbf787d0', N'IADNA NEISSERIA GONORRHOEAE DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7531b35b0f8f41da83224408babe2b85', N'Apis, per square centimeter', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'753653ec9d084d70955134031ad1ca82', N'GASTROESOPHAGEAL REFLUX STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7538283a4ce84fe0a8a5062e259381e2', N'Ther/proph/diag inj, sc/im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'753e3bdb0b4840648abf8bb4a899f499', N'PROPH TX N/P/PLTWR W/WO METHYLACRYLATE RADIUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'753fe010a3614460b0ab3f3ce71dad38', N'Rechanneling of artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'35381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75409d0939494af99d274b2f72225212', N'FRMJ DIR/TUBE PEDCL W/WOTR FH/CH/CH/M/N/AX/G/H/F', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7540d4254d3d41aba9ff33d8ca097536', N'BILIARY ENDO PRQ T-TUBE DX W/COLLECT SPEC BRUSH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75410d7f224f4bfe8320f046a4c244e6', N'Heart image, spect', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'754973225efb4f22af875c65d11ac713', N'Brt ca dx i, no t1/t1a/t1b', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7549a2d123294088b8b3f386a62c0ed2', N'ARTHRS AID RPR LES/TALAR DOME FX/TIBL PLAFOND FX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7564ef804760402d87a037f099169e7c', N'Percut vertebroplasty fluor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'757d27e7366d4cf8abd4c7cc78b5aa76', N'INTRO CATHETER RIGHT HEART/MAIN PULMONARY ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'757f5c67ac2c4bcd9f2517f730da6864', N'Contrast x-ray exam of aorta', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75827e0349c6434ebf164247be2b25ba', N'RPR AA HERNIA RECR 3-10 CM NCRC8/STRANGULATED', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'758554de495d4cc4aa5a991806f0d205', N'ASSMT & CARE PLANNING PT W/COGNITIVE IMPAIRMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'758beab81d9d4077a1aa65eeadcd1b76', N'WBC ALKALINE PHOSPHATASE COUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'758f5496989c4e42aee031473d5c7343', N'COUNSEL NEW/CHANGING MOLES SELF-EXAMINATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'5005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75900f38cb4f436d9e8678e8f2cf181a', N'PSA, T stage, Gleason score doc', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3268F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'759062349e7e4c6490fea7d6aa80db1a', N'RPR OMPHALOCELE GROSS TYP OPRATION 1ST STG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'759129f0953243889d9ff3ed9a5d7c73', N'TDRM GFR MNTR SNR PLMT&>1 DOS PYRAZINE EA 24 HRS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0603T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75926f45f7d042c7bd094c1feb415f23', N'BIOPSY OVARY UNI/BI SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'759696bd594c4f5ab385d2f61fdd4eff', N'LAPS FULG/EXC OVARY VISCERA/PERITONEAL SURFACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75976567dfc94f899dc0c22c3fe95d42', N'Auditor evoke potent, compre', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'759d6ff2343742b190977a682904e897', N'TRANSECTION/AVULSION GREATER OCCIPITAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'759e80acd6934dd28166ad9c9454bc63', N'Calculus assay, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'759ed69a45dd4e3c803ba0bf816cf387', N'Prior history of known cvd', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'759fcae0fe894868852ba884050bdf68', N'SURGICAL ARTHROSCOPY SHOULDER W/LSS&RESCJ ADS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75a4037411b34604bdd19815867c7156', N'INSJ/RPLC CAR MODULJ PLS GN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0409T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75a4caca9fae4e4a813d86071dfec978', N'RPR&REFITG SPECTACLE PROSTHESIS APHAKIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75a9b79cb7524bf8bfe6fdbf3fc6dd91', N'NJX INTERLAMINAR CRV/THRC', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75b4a98d62d74130ba34a38f4ec5c61e', N'EXCISION MALIGNANT LESION S/N/H/F/G 1.1-2.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75b6e7bdbc2a44ea8d7454dab06a0401', N'CUL BACT STOOL AEROBIC ISOL SALMONELLA&SHIGELL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75ba92e2dfe441b3809eacd153eed7d2', N'OFFICE/OUTPATIENT ESTABLISHED HIGH MDM 40 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99215')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75bd876573c44809837d0a27d2b8acbc', N'ANESTH, SURGERY OF RIB(S)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75bf90eb54a7481085c1658838cf92d7', N'Pts act pvd 2 wks 8 wks', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75c70d05a70a48cf9945a2b1945aeffd', N'OFFICE OUTPATIENT VISIT 10 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75ccc9f6201947438ccf90fdcf003e81', N'Prepare donor lung, double', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75cd5318029a4e63b5544a7013128eec', N'FETAL MONITORING LABOR PHYS WRITTEN REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75cf56dae395450693e89a5b61eab230', N'CLTX SHOULDER DISLC W/FX HUMERAL TUBRST W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75d67c4770a742fbbd6d1c870783c07c', N'Lamellar bdy, fetal lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75d71ed0be394f5287152d294cc27533', N'BX LVR NDL DONE PURPOSE TM OTH MAJOR PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75d85669c6214d50a52f7b6d91bce601', N'TOTAL THYROID LOBECTOMY UNI W/WO ISTHMUSECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75dc7d97ddc74442a51ec8959f76c95a', N'COMPARATIVE ANAL STR MARKERS EA ADDL SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75e0c6150f154227b5cb79d7fe14f6f4', N'NERVE GRAFT MLT STRANDS ARM/LEG <4 CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75e1135cc8ab4431993d8dc936ef782c', N'CARDIAC SHUNT DETECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75e2f5bfa1b34eb39ba809db3faf16f1', N'Assay, carbamazepine, total', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'80156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75e68cd4d4d54ecbb221c3e675d15245', N'EPILEPSY GENOMIC SEQUENCE ANALYSIS PANEL', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81419')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75ef9f66de0b4d19bfeb77bf82d4f25e', N'Amnio wound, per square cm', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75f859909c3c4ffea8b63f37c269c827', N'REPAIR CONGENITAL AV FISTULA HEAD & NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'75fafde5b33d4869ad56c8b9ea801148', N'TCAT PLMT XTRC VRT CRTD STENT RS&I PRQ 1ST VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0075T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76049fe8aba144c585570eb7d9a5c101', N'Rep intradisc annulus;>1lev', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0063T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7607d46c481a42ed87463a4e89f18d18', N'Remote e/m est. pt 25mins', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'760bd47786a74d5ebcc8622bc95a3038', N'FREE FASCIAL FLAP W/MICROVASCULAR ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'761b09f044554dc38d5df98b2966e50f', N'RADEX ESOPHAGUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'762455432a7647b3a5858f5fd56820f5', N'ANESTHESIA ARTHROSCOPIC SHOULDER DISARTICULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7625ecefeae04dc19041b4841bb1f2e5', N'INTERROG DEV EVAL WRLS CAR STIMULATOR IN PERSON', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0521T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7626af25aae348b5910a9bc7ff72aad8', N'SCALP COOLING PLACEMENT MNTR & REMOVAL OF DEVICE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0663T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7626cb9db1ba41a6a19bbbe9c026877f', N'ANESTHESIA OPEN REVISION TOTAL HIP ARTHROPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'762a4d080e9f450a839b7828ac85bd8e', N'IAAD IA CYTOMEGALOVIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'762e6b649ae846778af79d10640ff049', N'REPAIR LACERATION DIAPHRAGM ANY APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76304983c4dd4958beae293288cf16b8', N'MUSC MYOCUTANEOUS/FASCIOCUTANEOUS FLAP LXTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'763234af490344da8090e34998a366b3', N'INJECTION SINGLE TENDON ORIGIN/INSERTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'763ad69ec2f74f4ca1df310c65922f3e', N'LAPS REVISION/RMVL GASTRIC NSTIM ELTRD ANTRUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7642307209d74ba0bdef731b73e71c2d', N'DRUG SCREENING SKELETAL MUSCLE RELAXANTS 1 OR 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76428f7199ed408a9bb9d006c40fbbe4', N'IAADI ADENOVIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'764a154de07b463aab88815a92eb273c', N'BISPHOS THXPY VENOUS ORDERED OR RECEIVED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7652bc3f1df748048d87e3857132f744', N'RADEX ENTIR THRC LMBR CRV SAC SPI W/SKULL 1 VW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'765381f428934b07a9c72673f10bd339', N'HEMOLYSINS&AGGLUTININS INCUBATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'765839a3b66b4cec867f3d18adb7c025', N'LAMINECTOMY BX/EXC ISPI NEO XDRL CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7658d12c35174ba48e04539ded2fda8f', N'ANES URGENT HYSTERECTOMY FOLLOWING DELIVERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'765abe62f39b43cc8b9281848b38656f', N'Wndex flw, bioskn flw, 0.5cc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'765be5d460f94adaa0fdb22425b91496', N'Pts act pvd 2 wks 2 wks', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'765ca4014efd40b585b123a81fa37b29', N'EVAL AUD FUNCJ CAND/PO SURG IMPLT DEV 1ST HR', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'765f6acc54904121a59bdb207aa02c4c', N'EXCISION MALIGNANT LESION F/E/E/N/L >4.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7669d88b379d43168c17b39d8341924b', N'Pacemaker; single lead', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'766bbede48684d99bc93ad51ade68ff6', N'LIMITED VISUAL FIELD XM UNI/BI I&R', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'766c1214be8946e5a2af839a6635e13e', N'OPN AX/SUBCLA ART EXPOS DLVR EVASC PROSTH UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'766f6859c9194af6919603b5d9dbcbe7', N'Blood clot factor VIII test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76709c55652143d180a64e0af4d98f66', N'MUCIN SYNOVIAL FLUID ROPES TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'767356bb5f6243d2ae633c6d76611724', N'INS NEW/RPLC PRM PACEMAKER W/TRANSV ELTRD VENTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7673a5a8e5274bf38554de529f923274', N'ANESTH, PELVIS SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76898b9c86064b898208aee24c6edf5b', N'UNLISTED CYTOGENETIC STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f100', N'Mech allergen parti barrier', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f101', N'Oral dev without fix mech', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K1027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f102', N'Casiri and imdev repeat', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f103', N'Casiri and imdev repeat hm', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f104', N'Adm tocilizu covid-19 1st', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f105', N'Adm tocilizu covid-19 2nd', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f106', N'Plasma cryo redu path each', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f107', N'Cryo fib comp path redu each', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f108', N'Casirivi and imdevi 600 mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f109', N'Casirivi and imdevi 1200 mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f110', N'Tocilizumab for covid-19', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f111', N'Lisocabtagene mara car pos t', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f112', N'Vim, per square centimeter', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f113', N'Vendaje, per square centimet', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f114', N'Zenith amniotic membrane psc', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f115', N'Va whole health partner serv', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f116', N'Med food non inborn err meta', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f74', N'Enema tube any type repl', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f75', N'Rec cath man pump enema repl', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f76', N'Personalized interbody cage', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f77', N'Idecabtagene car pos t', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'C9081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f78', N'Inj dostarlimab-gxly, 100 mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'C9082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f79', N'Inj, amivantamab-vmjw, 10 mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'C9083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f80', N'Loncastuximab-lpyl, 0.1 mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2022-03-31T23:59:00.000' AS DateTime), N'C9084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f81', N'Esd endoscopy or colonoscopy', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9779')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f82', N'Insert cv cath inf & sup app', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f83', N'Inj, cefiderocol, 10 mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f84', N'Inj, cabote rilpivir 2mg 3mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f85', N'Inj, evinacumab-dgnb, 5mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f86', N'Injection, casimersen, 10 mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f87', N'Inj triferic avnu 0.1mg iron', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f88', N'Injection, trilaciclib, 1mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f89', N'Injection, oritavancin 10 mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f90', N'Seg acet and eth estr yearly', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f91', N'Eth estr and eton monthly', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f92', N'Inj, melphalan flufenami 1mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f93', N'Inj romidepsin non-lyo 0.1mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f94', N'Inj romidepsin lyophil 0.1mg', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f95', N'Exsuff belt incl all sup acc', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f96', N'Endoskel posit rotat unit', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f97', N'Trans elec nerv periph nerv', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f98', N'Non pneum comp control cal', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b06fbe160494fb9975ef0c1be0f99', N'Non pneum compress full arm', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768b4a9efbab449e83ee9a5ec7cee1af', N'OPTX ANKLE DISLOCATION W/O REPAIR/INTERNAL FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'768c2f246ff3431bb905a200167c1794', N'TEAM CONFERENCE FACE-TO-FACE NONPHYSICIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7699512029044544a7c629c71e74aed6', N'TENOLYSIS FLEXOR FOOT MULTIPLE TENDONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7699d4905c314c17a411530bd94a07e4', N'RCNSTJ POLYDACTYLOUS DIGIT SOFT TISSUE & BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'769c09ad4cb9455f8369413c1d4763cb', N'Ercp w/bx & pancreatoscopy', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76a97a69e2d14d0fa98b6537c6ca3bb1', N'Upper gi endoscopy w/suture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0008T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76ab70dcf9694a8fa38f8d2dcac4f32a', N'ARTHRD SI JT PERQ IMG GDN INCL PLMT IARTIC IMPLT', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0775T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76ac3815eb8b4cdfbf4a8f63eda0233a', N'HEAVY METAL QUANTIATIVE EACH NES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83018')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76af0a2a32d347daa46bc3fa4960c508', N'INTRACAVITARY RADIATION SOURCE APPLIC COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76b224f1419f443d849653faead94a0a', N'EXCISION EXCESSIVE SKIN & SUBQ TISSUE ARM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76c16e7cab6d4c95801fe3ae43768caa', N'SIGMOIDOSCOPY FLX W/RMVL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76c3093eb19649dc88ea0c4ee6b14cf5', N'Exc tr-ext mlg+marg 1.1-2 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76c3d5fd0235473f9aec7a1f960add0a', N'Pt phys/occ therapy', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76c42d00128e4177a977aa7d81080dbc', N'TRABECULOTOMY BY LASER INCLUDING OCT GUIDANCE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0730T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76c508db09be434c80d086e1c9ef5d97', N'EXC/CURTG CYST/TUMOR CARPAL BONES W/AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76c5d63472df49df83016fac89bc5e0b', N'COLONOSCOPY STOMA W/BALLOON DILATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76c719b5ec1c43148d1809fdd5bb969e', N'EXPOS PROSTATE INSJ RADIOAC SBST W/BI PELV LYMPH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76c85ec62c994d6e865fb50dff6f87c7', N'ACUTE GASTROINTESTINAL BLOOD LOSS IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76cab42bc63f4e17a53c8e9b3d297544', N'Sacituzumab govitecan-hziy', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76d3ea46df514e5ba9146482d1c02ccc', N'Removal of sutures', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76de4a1c17474e66a33b9c4a05b2f614', N'FEES W/LARYNGEAL SENSE I&R', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76df82ee8d0c4d39939cc688358cc14b', N'OFFICE/OUTPATIENT ESTABLISHED LOW MDM 20 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76e12d9b9da644f7990de4aafb481f11', N'Guide nerv destr, needle emg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76e232bd74ad4a528e9bf88b954d4f11', N'ARTHRODESIS POSTERIOR SPINAL DFRM 13+ VRT SGM', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76e3b14ada4042968486d554b516b7bb', N'Inj., cefiderocol, 5 mg', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'J0693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76ea01592778420c877ec074fa634507', N'NERVE GRAFT 1 STRAND HAND/FOOT </4 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'64890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76eb6fd7db064a888dd81e448bdc7510', N'Rafscrs ft ank score < 0', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76eee905db90410194d14aa4ad836574', N'IMMUNOFIXJ ELECTROPHORESIS OTHER FLUIDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76eeea63ca584d1f974923a31c771e0e', N'Same path/derm perf biopsy', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9939')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76ef4d47d20d45268fa56e7b42e5734c', N'APPLICATION LONG LEG CAST BRACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76f057cf85554e03970d7e050c0ab1c0', N'ECG monitor/report, 24 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76f4623c00e54e89b9a939aaaac1560b', N'Fetal shunt placement, w/us', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'59076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76f70abaeb8745b5a73d2c84bd08e1af', N'Psytx, hosp, 45-50 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76f7ceab79b44b9086ac9fb5e90a1c0f', N'DIVISION PLANTAR FASCIA & MUSCLE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'76fe065fea0c49acac5a22c5902042fe', N'INJECTION THERAPEUTIC CARPAL TUNNEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'770b9e7631aa4623b6dbc5c72bc42ebb', N'EGD FLEXIBLE TRANSNASAL DX W/COLLJ SPEC BR/WA', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0652T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'770d01c3ac0141d9a7621ebaa42e74d6', N'CUTANEOUS VESICOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'770ff885d46d497390734b39be4a4142', N'Interventional rad ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77133718fd1a447aad9ca38686975db0', N'PROCTOSGMDSC RIGID ABLATION LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7717e0b0bfa8426886da2d995528ac9a', N'Synthetic drsg >16<=48 sq in', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7718f3eeea0840ef92cda49b0a3fab70', N'Scrn, inter, report child', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77198186a047441d9706ae68fdf23603', N'Transcath iv stent, percut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'37205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'771a05d8168e42dfa6f030e290659636', N'Revita, per sq cm', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'771a45076f274ac785b3b855b1308c9a', N'RENAL NDSC NEPHROS/PYELOSTOMY FULG&/INC W/WO BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'771b26b681f347bf9ffc1224e1ff316a', N'INSJ/RPLC NSTIM SYSTEM SLEEP APNEA SENSING LEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0425T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'771f36d30cab4c04b709d20397cebc23', N'Pt sfty pos exp w aneth mvp', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77223c5ba8774d6d96dda842e5212abd', N'Skin full graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7726144911fc4317bb9b0dd148953160', N'BIOPSY SOFT TISSUE UPPER ARM/ELBOW AREA DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'772684c3e8aa4e82b6dae3ae8d7c59df', N'Laryngoscopy with injection', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'772ec6d9c564480591f9eb0522e51030', N'RENAL NDSC NEPHROS/PYELOSTOMY RESCJ TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77325dbcb8474cfeb1b53e200e16680e', N'Remote e/m new pt 60mins', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'773850ce2f1c4bcc94600a787b1a2056', N'Pt no bwli srg 30 day srg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77395e2fb8bb4d88a8fa8d71c7f77082', N'PURE TONE AUDIOMETRY AIR ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'773a095a6a3a4922a3289e34adda25ac', N'Compatibility test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'773d410848ce4d6cae3e84211568e9c9', N'DEVELOPMENTAL SCREEN W/SCORING & DOC STD INSTRM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'773e05ab775d4f2783ac12a23d770786', N'ASSAY OF MALATE DEHYDROGENASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'773e637d86da4178914693a2a3eba2c6', N'Proton trmt, simple w/comp', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'773f2115e37c45ca93e213a9e3a96a94', N'CONIZATION CERVIX W/WO D&C RPR KNIFE/LASER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7742f500d57c437e97b2a72a84adf6fd', N'BONE SCAN PRIOR INITIAT TX/DX PROSTATE CANCER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3269F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7745126bd82a46a68e73d7903c2ab5d5', N'BIOPSY OROPHARYNX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'774545e0f9a146e1942de5d71aaf4597', N'HEMOGLOBIN LEVEL <11 G/DL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3281F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'774bdf4d5a4d4e6396eff2909f6431c4', N'IADNA NOS DIRECT PROBE TQ EACH ORGANISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'774c329878d048ad99de3e4763827477', N'BYPASS GRAFT W/OTHER THAN VEIN ILIO-MESENTERIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'774db464cbad400e90f1f252040465ae', N'TRURL DSTRJ PRSTATE TISS RF THERMOTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7755b2b05efc46a887f5319af6a6d24e', N'LEUKOCYTE HISTAMINE RELEASE TEST LHR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'775c4ddcee0146c690e6885fd3cf8910', N'ARTHROCENTESIS ASPIR&/INJ MAJOR JT/BURSA W/O US', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7761412689d84134a205f2636f6cdb06', N'Laser tx, skin > 500 sq cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7762467b24e5412687057ed39de29953', N'Injection, trabectedin', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'776267363f134168a774d1e74f43eb18', N'THROMBOLYSIS CEREBRAL IV INFUSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'776867384ae840b3a294f9ceb1ddafeb', N'RADIOLOGIC EXAM PHRNX&/CRV ESOPH CONTRAST STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'776aed17f51547dabe7c3658575b2a17', N'Xpose, endoprosth, brachial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'34834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'777817e8a76e4876892c04b5152859f6', N'ARTHRODESIS ANTERIOR SPINAL DFRM 4-7 VRT SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'777868a8a34245a3b510ede7b4885a88', N'BIOPSY LUNG/MEDIASTINUM PERCUTANEOUS NEEDLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'32405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'777c351873874bf3afa56de761341028', N'ARTHROSCOPY HIP W/ACETABULOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'777fa0bccb81421298238e25661ad964', N'OPEN TX ORBITAL FLOOR BLOWOUT FX PERIORBITAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'778a889481764a5a936f3e35637bb5f3', N'REPAIR SCLERAL STAPHYLOMA W/O GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'66220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77929ebbc43a4620bcd61ba791b5c31a', N'Inj, bortezomib freseniuskab', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7792c3afadf749de8bdc68a17e77269c', N'ESRD RELATED SVC <FULL MONTH 20/>YR OLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7799f5913a3e4beea16ec1f204e029d0', N'ESOPG/GSTR FUNDOPLASTY W/LAPAROTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'779f045d53594f6e93442424a80c3ada', N'Miro3d per cubic cm', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'779f641eaed7448194f9eb2b6f082b16', N'Mri angio, abdom w orw/o dye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77a11553dd1949079e189320b4e6e6c8', N'Rpr umbil hern, block > 5 yr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77a31e2bbbd549ed984b93af6e95b6e0', N'SO NEO GSAP CL FR DNA/DNA&RNA CPY NMBR MCRST INS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77a554bd61ae47a9903e5532304d2bf6', N'LAPS SURG ABLTJ 1 > LVR TUM CRYOSURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77a6625e841d467cba8bbac892772fb8', N'INJECTION AA&/STRD SCIATIC NERVE CONT NFS CATH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'64446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77af7aa33027433ea5c34c3febd1c7d4', N'PML/RARALPHA SINGLE BREAKPOINT QUAL/QUAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77b42e893d0e41e59436741da0887e87', N'DESCENDING THORACIC AORTA GRAFT W/WO BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77b8f6027ae943d993507709a28c9fa2', N'Percut vertebroplasty add??l', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77ba5378c68b4089b7e09c8b57d592d1', N'TRLML BALO ANGIOP OPEN/PERQ IMG S&I 1ST ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77bc37f1be1048f6bce848ebcb4d4e48', N'CABG W/ARTERIAL GRAFT SINGLE ARTERIAL GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77bd08fae1d54949a231818bbc6e944b', N'EXC CONSTRICTING RING FNGR W/MLT Z-PLASTIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77bde5378cbf4f7faaf89d4fdbc3fadd', N'Transect artery, sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77beda88dec941ef8b556f8cf8739bcc', N'ANESTH, REPAIR OF HERNIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77c0c6ce835544839b3928842d01a436', N'RADIOLOGIC EXAMINATION OSSEOUS SURVEY COMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77c4f3a538164de69dba5a980f096df9', N'DRUG SCREENING CANNABINOIDS SYNTHETIC 7/MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77c5eecf1d6e4e1485cc546be5974494', N'COLPOSCOPY CERVIX VAG ELTRD CONIZATION CERVIX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77cf5c0f2bc34de084617c993c811ba3', N'OPEN TX COMP FX MALAR W/INTERNAL FX&MULT SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77d041a795234361bd44c05cd14bf547', N'MUCOPOLYSACCHARIDES ACID QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77dbf96e2f3e4f06a68bed3c77745427', N'HYSTEROSCOPY DIV/RESCJ INTRAUTERINE SEPTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77e2d5dd3d7c42bca7be323141fa7d69', N'RESCJ LIP > ONE-FOURTH W/O RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77e48853af254b92a495477ba18d2859', N'DESTRUCTION MALIGNANT LESION F/E/E/N/L/M 0.5CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77ef2bd68b1b4a0a8a941a53dc55431c', N'Doc rsn no hbp scrn or f/u', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77f101f9d6b742f39b5e1597235bf4a3', N'Value in primary care mvp', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77f19081265c40c88ebe5a31c2a146ce', N'ANES INTRACRANIAL CRANIOTOMY/CRANIECTOMY HMTMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77f31e3c071143d79ecf9080a62f9838', N'Pet, dx, for tumor id, noc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77f50ca64a984d95a8a4f3454f65d6fb', N'Opt chronic dx mang mvp', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G0056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'77fd3e98fcb64b2397de1f146a3072f4', N'Cdsm cranberry pk', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'780177d343154da0ae19a6e379218140', N'RADEX RIBS UNI W/POSTEROANT CH MINIMUM 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71101')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78064d55fdb7433d91e4b4ebc8400b78', N'IMHCHEM/IMCYTCHM 1ST SINGLE ANTB STAIN PROCEDURE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'780a9b54afda4c73a74c10d067741462', N'RMVL/REVJ SLING STRESS INCONTINENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'780bcff5a9e14571822f5171bf780c47', N'LAPS SUPRACERVICAL HYSTERECTOMY >250', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'780da85e7d704942af1a09a50c7168e8', N'Psytx, hosp, 75-80 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78100c1f6ae748a19df77aaf172b34d0', N'Fluoroguide for vein device', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'75998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7816012d4c4345fe9087c8bb251a44b4', N'ACUP 1/> NDLS W/ELEC STIMJ EA 15 MIN W/RE-INSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78182675d4734d1787fb3b12463064a2', N'Med rsn no rpt bowel inj', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'781d558771e8493f84ae38709a8f218d', N'Colpopexy, extraperitoneal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7820e6f09e734d8fa5d07cd9b781b917', N'Team conf w/pat by hc pro', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'782348c50ce64f0693535f32aeedf3d3', N'PRQ TRLUML CORONRY STENT/ATH/ANGIO ONE ART/BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78248d2a570742cea3feb1e9d8ad4d44', N'Injection for aortography', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78254b2abd7848b0a5d3895d8ad2e723', N'PT/CAREGIVER TRAINJ FOR INITIATION HOME INR MNTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'93792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7827a65aa30946dc97e4320a5bc90b79', N'Eye img valid w/7 stereo', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'782c28a4bef44ecab54a1036b9ff5784', N'EEG PHYS/QHP EA INCR>12HR<26HR AFTER 24HR WO VID', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'782d85265a1f45d29246b56a7f42a94b', N'CAROTENE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7835dba50c1d4908b3b8abd56aade76c', N'DGTZ GLS MCRSCP SLD BONE MARROW SMEAR INTERPJ', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0855T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'783d2d0dbcdd40a48ce274b5d98d3659', N'DRUG ASSAY FLECAINIDE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'783d321450f046f081959cd4a894d592', N'Destr plantar common digital nerve', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'784355dc67254bc3adc2bd6bff1206d9', N'Laparoscope procedure, liver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7843dc35b1c4470594fe4738f12d739e', N'DYN FINE WIRE EMG WALKG/FUNCJAL ACTV 1 MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7847e819ea2e4617b5b4df266f3d32a8', N'PRESSURIZED/NONPRESSURIZED INHALATION TREATMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78484ab0c09442ca83992d2015303155', N'R HRT CATH CHD W/IMG CATH TRGT ZON ABNL NT CONNJ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'784d36982e8d4b01a98f00e32bf7c520', N'US REMS B1 DNS&FX RSK ASSMT 1+SITE HIPS PLVS/SPI', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0815T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'784d4f8d261748db99803d547f0272ab', N'Care man h v ext pt 75 m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'784d8c0902b949d3b350928138df6279', N'CT SOFT TISSUE NECK W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'784ed3f68cbc45518af80aff39809892', N'DGTZ GLAS MCRSCP SLD SPEC STN GRP III NZM CONST', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0759T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'785072429b4d42cabef49a60f8205e4a', N'SUTURE/REPAIR TESTICULAR INJURY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78517b33ea68402ca0e5f7ac5bb0629c', N'EMBLC/THRMBC CATH CRTD SUBCLA/INNOMINATE ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7854ca235fc942a2aaa65f01d0820179', N'Gc stocking full lngth 40+', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7862c7d7cee64c728a81a87a7125e98d', N'RP LOCLZJ INFLAMMATORY PROCESS LIMITED AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7864627aee524229b7b546481c34e264', N'ECHO TRANSTHORC R-T 2D W/WO M-MODE REC F-UP/LMTD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78668fda964c4c1d9d3d2247d9e2060a', N'CIRCUMCISION AGE >28 DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'787477ac9df34cd08cdea04de8e9ae64', N'TRANSCATH REMOVAL LEADLESS PM VENTRICULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0388T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78763a1611394523b650734e3ab0f41d', N'OUTPATIENT CARDIAC REHAB W/CONT ECG MONITORING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'787648c42a994a7e8ade2dbc7c1781b7', N'ELEC ALYS CPLX PRGRMG IINS BLDR DYSF PTN 4+', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0590T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'788054adb3be4a7c891e479a3ce8439a', N'CHEMOTHERAPY ADMN INTRAARTERIAL INFUSION EA HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7891e887499a4b6289529a4b7fb27c10', N'>55 yrs temp hd ache', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78938fdc6a224dfe9f9cc3af598c187b', N'OPEN TX DISTAL TIBIOFIBULAR JOINT DISRUPTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78943c58701d49c4b953b97486074a62', N'RAD RESECTION TUMOR SOFT TISSUE BACK/FLANK 5CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7895db2dfbc748de82c4e31ca640179c', N'APPL MODALITY 1/> AREAS PARAFFIN BATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78964ddf81d5480484d6e883a253b859', N'ELECTROPHYSIOLOGIC EVAL ICDS W/SS ELECTRODE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0577T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78a09359e04c4921bd3e6fcc865655ca', N'INTRAOP SENTINEL LYMPH NODE ID W/DYE INJECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78a6fd0e0e1648a0827d5d232d049543', N'ANES SHOULDER CAST APPL REMOVAL/REPAIR NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78a6fdea30974cbb8bac51adb8f4a818', N'LAMINECTOMY W/RHIZOTOMY > 2 SEGMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78abaa8ed7484f05af3246d3dc5c9c5a', N'PATHOLOGY CLINICAL CONSULTATION MOD MDM 21-40MIN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78bd806240ec452aa986fbbd55f6b556', N'Repair arterial blockage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78be3a4ac91e4b6ab71855d9183d228e', N'PROLONGED CLINICAL STAFF SVC OFFICE/O/P EA ADDL', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78bfa2b4d561451cad6ad46803a1b998', N'SLCTV CATHETER PLMT LEFT/RIGHT PULMONARY ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78c0341cc35143a5b51b6a87b1ea9e49', N'Removal of spinal lamina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78c0fac8e06e42d194f92b636e8f591d', N'Screen hlthy etoh use', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78c31fcbecc847509ae25e9ae1506fdf', N'VCRPEC LES 1 SEG XDRL THRC THORACOLMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78c39b8755c0421093ec3f7cc1fe623b', N'RPR INTERMEDIATE N/H/F/XTRNL GENT 20.1-30.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78c3ce4443664780acb403ad8b4fe029', N'ABSOLUTE QUAN MYOCARD BLD FLO PET STRESS & REST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0482T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78c66f4e1237490eb34fe97b8f32663e', N'Sc ther infusion, reset pump', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78c7e3514f614ef5b0b7fc0e7e78259b', N'DIR RPR ANEURYSM SPLENIC ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78c86a2a3b3e4cbf8df5b6700398df9f', N'Rafscrs llfai no scor', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78cfe0294e66406eaa001848ef85146e', N'ESOPHAGOSCOPY RIG TRANSORAL GUIDE WIRE DILATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78d060648b0845818144b8ef5fa8d27b', N'AMP F/TH 1/2 JT/PHALANX W/NEURECT LOCAL FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78d2cbe788c4487e93a72eef4f272ecc', N'INHLJ BRNCL CHALLENGE TSTG W/HISTAM/METHACHOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78d561dfa2524b67872a910a495b6160', N'ADVNC CARE PLAN OR EQV LGL DOC IN MED RCRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1157F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78d5dadc4ef54eb48ac58da46092f1e7', N'ENTEROLSS FRING INTSTINAL ADHESION SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78da7bf967f74737bd1b22698536a56c', N'CLOSED TX LUNATE DISLOCATION W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78de7d715b0b4052be00f8ae4cc88732', N'ABLATION 1/> LIVER TUMOR PERQ CRYOABLATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78e61b9738954a208200b843205c1e2a', N'IADNA HIV-2 DIRECT PROBE TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78e7153477674a478e63a911f27a6418', N'Laparoscope proc, app', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78efdc3551d54ea9bf1d84cdd4b45ff6', N'EPHYS EVAL SUBQ IMPLANTABLE DEFIBRILLATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78fa96a26d19456ba446f393df21d77c', N'OPHTHALMIC ULTRASONIC FOREIGN BODY LOCALIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78fa97c1a2ff4486919b9aa96a7d465b', N'Rafscrs lbi no scor', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'78fb3c619f7c47028080e62ba64c585f', N'Intac psytx, hsp 20-30 w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7900bd4c6d8642cd8a9fc64a43bb4d28', N'CHRMSM ALYS AMNIOTIC/VILLUS 15 CELL 1KARYOTYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7900f9005291422494be3614c57ba688', N'RADIOLOGIC EXAM CHEST 4+ VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7906f605ba0b4eef82b85a50464b689f', N'HDR RDNCL SKN SURF BRACHYTX LES </2CM/1 CHAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'77767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7907c815635945e481aeec70b2dec807', N'Cath/aplasty dial cir w/stnt', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'790971f9dcb64325851e3c62768365e1', N'DECORTICATION & PARIETAL PLEURECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'790c27841fb945d4b849bc7e14e5fa3b', N'EXCISION THYROGLOSSAL DUCT CYST/SINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7914469f209249b29e053294896b70ba', N'Implantable loop recorder', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7914a39cdd9041178a6043898be0e81f', N'Mtms by pharm, np, 15 min', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'791994ed361a482881c0c40ea34ffdcf', N'OSTEOTOMY TIBIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'791a4052375a4098872bc09b141970d1', N'INDUCE ABORT 1/> AMNIOT NJXS DLVR FETUS D&C', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'791aaf2da898455bbb98c2a5475073de', N'Diagnostic incision, larynx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'791d2d85084b46a7ad807d586cff0a79', N'EXCISION SINGLE EXTERNAL PAPILLA OR TAG ANUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'791f9b3792f840688298d8d13ce66292', N'DERMINATION OF VENOUS PRESSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7921e5b16ea74b55878db52c8dfd6673', N'BYPASS W/VEIN BRACHIAL-ULNAR/-RADIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7924f25fc9bb4c019f2c77d3a0939255', N'INITIAL NURSING FACILITY CARE HI MDM 45 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79253e9cc92d46f2b2da8b5af6e3768d', N'ORBITOTOMY BONE FLAP/WINDOW LATERAL RMVL FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'792812d37af7418c807026e17fb82c54', N'Kyleena, 19.5 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79284f6d323c441a8a1be068494b3d44', N'HYSTEROSCOPY REMOVAL IMPACTED FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'792f6f87d11e423985d6dfaa9580ca59', N'CYSTECTOMY W/BI PELVIC LYMPHADENECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79305afb5ce047c09cda7845ef7115de', N'ARTHRP KNE CONDYLE&PLATU MEDIAL&LAT COMPARTMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79326c2132c64bc982bf3ab7af6f2f0a', N'LAPS TOT HYSTERECTOMY RESJ MALIGNANCY W/OMNTC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7935fc7e193d4b2abf118455fdfd88b8', N'Esophag muc integ w/eso egd', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7936c80307d24f5daf703c28c65e4d2b', N'ANTIHUMAN GLOBULIN INDIRECT EACH ANTIBODY TITER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'793b12cad9bf471fbecb71702006e377', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'793d0681cd524a59b5359adb0178af3d', N'UNLISTED NEUROLOGICAL/NEUROMUSCULAR DX PX', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'793f9efb21bc4ee9a5b9df5117ab0f23', N'Chromosome study, additional', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'793fa310596a414395e7f4eed8d6e8dc', N'PRQ SKEL FIXJ INTERPHALANGEAL JOINT DISLC W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'794c6c930ad7417db7753e52622dff39', N'THRSC TOT PULM DCRTCTJ INTRAPLEURAL PNEUMONOLSS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'794e44928de047519292001e841a5cfa', N'Virus inoculation, shell via', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'794f34fd1d024e08a2b8c1cc77ef1578', N'VULVECTOMY SIMPLE COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'795160b5d89f49afa424fe3b5cadba49', N'VAGINAL DELIVERY AFTER CESAREAN DELIVERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59612')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'795660e177654761939e0dfe6402ef25', N'ANESTHESIA EYE VITREORETINAL SURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'795aa50edafc4f0ba4d1bf59d49c0c92', N'APPLICATION HALO PELVIC INCLUDING REMOVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'796087ebe8404fa096a3c45f0054b5ac', N'Pt not currently on statin', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9796')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7962c7991c0a42519ba5970fe08eb2c8', N'UNLISTED PROCEDURE EXTERNAL EAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7968f5ec6b9f43c8b1531afd8c1c3248', N'Insertion of heart pacemaker', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'796a6eeeee6e41dcb94218f0717656df', N'ARTL CATHJ PROLNG NFS THER CHEMOTX CUTDOWN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'796f02e34ff04a12a5a9446d33aad3bf', N'LARYNGOPLASTY MEDIALIZATION', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7970b1a212694c35a2d66465772f979d', N'Lg pn nt msr vas scl pre/pst', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7971e13e59f2477a88697fda77a2f48c', N'ARTHRT ELBOW W/JNT EXPL W/WOBX W/WORMVL LOOSE/FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'24101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7973c997c5d748cdb3435682282e854d', N'PROPH TX W/WO METHYLMETHACRYLATE CLAVICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7975918d1b194947a04c0003fa0fe56a', N'Tumor image (pet) full body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79777b627a0c49f9965dce8846d21c64', N'INSERT TUNNELED CVC W/O SUBQ PORT/PMP AGE <5 YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'797a5475f2e74622bf4d6ceb2163fb5f', N'EXCISION LOCAL LESION EPIDIDYMIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'797a589294aa4dc6a8106f41ca31753d', N'EMBLC/THRMBC FEMORAL POPLITEAL AORTO-ILIAC ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'797af5be9aaa4482bcd4edcf353910ef', N'Fs oks 9-15mo = 37', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'797c8eeaf79948c689475ab8f219f7dd', N'ARTHRODESIS POSTERIOR/POSTEROLATERAL THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79859bdf8d224234a28a01764efcae72', N'3 stage mohs, up to 5 spec', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'17306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7986354db1f94e29a507eae13121232e', N'SPECIAL STAIN GROUP 1 MICROORGANISMS I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79884c428ea74c74bdbdf7a2c451a033', N'Activate matrix, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'798991adce6b4ba3bcfbfc64ea9c6d5c', N'Removal of spinal lamina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7989c0fc9dfd4264b07f1a6dd4522321', N'TX OPN TENDON FLEXOR FOOT SINGLE/MULT TENDON SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'798b5c5f33ce4d84a415b6717fa89c88', N'EXCISION HYDROCELE BILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'798be0d15e7c4131a1c63660561ac9af', N'Molecule nucleic ampli 2 seq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79911584e1eb4b28ace6a879140209b9', N'MAMMOGRAM, BOTH BREASTS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'799971ec31564cbab5d7866dc99437ab', N'Exc tr-ext mlg+marg > 4 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79a19ee3e40e48c49c3d6b21422fd35f', N'CATH PLMT R HRT/ARTS/GRFTS W/NJX& ANGIO IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79a1f99fa5ce47c4b02c1f91773d5657', N'URINE ALBUMIN QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79a6a3250cca450999d5bf7a944bbba9', N'INJECTION AA&/STRD FEMORAL NERVE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'64447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79b10de28ee14b22b56344af127527ba', N'ESOPHGL REC ATRIAL W/WO VENTR ELECTRGRAMS W/PACG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79b353641d724709a700854751ee127d', N'GRAFTING OF AUTOLOGOUS FAT BY LIPO EA ADDL 50 CC', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79b3d3f626e74cc1b0efc0b51b7d2f9d', N'HOME VISIT PRENATAL MONITORING & ASSESSMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79b3ef5cd07d49ee8a49889f9ca46a7d', N'REPLACEMENT AORTIC VALVE OPN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79b7ed3663e34d6597feb7df03be9e13', N'CALCULUS INFRARED SPECTROSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79b9564dddd247cab3416052528e4ac0', N'ACTH STIMJ PANEL 3 BETA-HYDROXYDEHYD DEFNCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79bb009b029f41c59faaa309bc605e9c', N'KIT GENE ANALYSIS D816 VARIANT(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79bb6f1fbb4747c984fcbaea4bfdffec', N'Autopsy (necropsy), gross', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79bbdd8b83e84c1888387da3e10090c0', N'THORACOSCOPY W/SEGMENTECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79bde6f41cf14c5dad0f72481cc50b7a', N'NJX DRG C-CATHJ SLCTV P-ART ANGIOGRAPHY BI', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79c2d7c8ed4040b6a77734cb80602c7e', N'Insert anterior drainage, w/o reservoir', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0191T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79c3dc8746c04c0c9c8f55fb8ce65e55', N'BACKBENCH PREPJ CORNEAL ENDOTHELIAL ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79c41e5d261244a3b40485001b73d45f', N'TYMPANOSTOMY AUTOMATED TUBE DELIVERY SYSTEM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0583T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79c565af71e24ca09bfe0c9846372922', N'BYP OTH/THN VEIN AXILLARY-FEMORAL-FEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79c5d1e6e5ae40918e6ec99d0ae81ee5', N'Confirmatory consultation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79c805f01f0c404191105db640a4c264', N'Inj risankizumab-rzaa 1 mg', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79d300473bb64794b4d039196b7691a1', N'RMVL IMPLTBL DFB PLSE GEN W/REPL PLSE GEN 1 LEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79d6071457774159b5612b0f699ebe28', N'BRONCHOSCOPY NEEDLE BX TRACHEA MAIN STEM&/BRON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79d8056eb56f4718886dc3b30002ec81', N'Encephalitis antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79d937566cc349e68d581ecf6736fade', N'SPIROMETRY TEST RESULTS FEV/FVC <70% W/COPD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3025F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79dfb85b49594118acd5926809cc0789', N'Confirmatory consultation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79dfe36bb2a94ae3b23119c57ebfd5a6', N'IADNA CANDIDA SPECIES DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79e0b0a70bf243d9b0ee95d62bc8831f', N'Contrst x-ray, urinary tract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79eec93501f941aa8a335a1d931c2ec3', N'LYMPHOCYTE TR MITOGEN/AG INDUCED BLASTOGENESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79f9d9832a674eb5b61f9150095516ff', N'PERIODIC PREVENTIVE MED EST PATIENT 65YRS& OLDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79fe524f52d14f73a7cc50e788c83914', N'ESOPHGL REC ATRIAL W/WO VENTRICULAR ELECTROGRAMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'79fe5ea7498b4c42ad880ff6cffb4a3a', N'EXCISION/CURETTAGE CYST/TUMOR PHALANX FINGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a0231bb1d0141f38a0a1506213518ce', N'MYELOGRAPHY VIA LUMBAR INJECT RS&I LUMBOSACRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a064e06d86646e19899b468eb2d71b8', N'3d/holograph reconstr add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'76375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a0c0a9c2f9444c5a68cb48d007b3ec5', N'ANESTHESIA VAGINAL HYSTERECTOMY INCL BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a0c4557ea24437b98d136b2f9b85968', N'MARSUPIALIZATION CST/ABSC LVR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a12c5b330574433ac1a565bc54b255e', N'Orth/devic/drug bn/bn,tis/bn', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a13012a8ec24bfda2c2e801c1ca3c3a', N'WND PREP CH/INF, F/N/HF/G', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a140d3cba7e42baa694d88b0320dfb6', N'TRANSFER FREE TOE JOINT W/MVASC ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a2154ace2d4429e9de7feb84758f941', N'Pt w/hosp anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a22565e0f3a4a2e87f4ecd161a36495', N'Repair lead pace-defib, one', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a285f55c207403ea7329f839fbddd1a', N'DEBRIDEMENT BONE EACH ADDITIONAL 20 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a287991facf430b93e0ed38e0d55744', N'ANESTHESIA FACIAL BONES OR SKULL NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a2977696b6c4c11a68e5d902968477b', N'Amoxic not presc as 1st line', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a2f80c259d14166b8ba4368ee73f921', N'Ct abd & pelvis', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'74176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a3294b06e274e2cb5f483dcc2956f8d', N'PARTIAL EXCISION BONE ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a341710eefc4493bdbe92e52798b770', N'RADIOLOGIC EXAMINATION OSSEOUS SURVEY INFANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a3904884d714c1ea1a0344385b4e866', N'', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Procedure')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a3aa8b243524e77adfd8c1126bcf8ed', N'RPR FLEXOR TENDON LEG SECONDARY W/O GRAFT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a3afae8c10145678ab3ecc697acea8a', N'MOST RECENT HEMOGLOBIN A1C LEVEL GT 7.0-9.0 %', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'3045F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a3cb9562d2547edbb8cd0a9bea00d0f', N'Inj, daunorubicin-cytarabine', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a400f2a0b9e4bccae9ed7bc3b1befda', N'EXC B9 TUM/CST MNDBL XTR-ORAL OSTEOT&PRTL MNDB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a450040211149b69bd3d7b91a6e7830', N'US RETROPERITONEAL REAL TIME W/IMAGE COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a462e29949b4e21a1a56c8e4c628a14', N'SUTURE REPAIR AORTA/GREAT VESSEL W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a492e4b78104637b871e223ad05c3f8', N'DEBRIDEMENT OPEN WOUND FIRST 20 SQ CM/<', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a49deb73e08492d899d4a3a78d10634', N'Hiv prep, fda approved, noc', CAST(N'2024-01-02T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a4ab52a1b0d4fed87c79b5067b67c38', N'GASTROCNEMIUS RECESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a4ae577ba074575a3d8da1875c04064', N'Assay of for hva', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a54e596860948cf8e3da33a62616e99', N'Speculoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0031T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a564bc11aed4d94a608860fd397c141', N'Debride nail, 1-5', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a597c68d5714373b1fea8c99c59aecc', N'Hi mount flip-up ftrest repl', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-09-30T23:59:00.000' AS DateTime), N'K0037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a5b39299ee946b7b260351a2def993d', N'BIOPSY PANCREA PERCUTANEOUS NEEDLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a5fe6b7fd7d44b3aaf5389859787c9e', N'Lumbar artific diskectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0094T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a6465644f264a049a83922985ce7768', N'DIALYSIS OTH/THN HEMODIALY REPEAT PHYS/QHP EVALS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a788b0bc94e4b2c84a2de11be98c648', N'POTASSIUM SERUM PLASMA/WHOLE BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a78cc7d6fef44dd81b92e30f864f684', N'Cult epiderm grft t/arm/leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a7996cd10a847698be2a374f255b255', N'INTRAOPERATIVE HIPEC PX FIRST 60 MINUTES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a7f16aad24f4d9fbaf2c9b65c825ea0', N'ENUCLEATION EYE IMPLT MUSC X ATTACHED IMPLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a8364a1d1344e2a8686e03b4262960c', N'Atherectomy, percutaneous', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a8a8a19937849faaa2b3acd01a2e490', N'KT/V >= 1.7', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3084F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a8c7346e042492da0d40a468c96e54f', N'INJECTION AA&/STRD INTERCOSTAL NRV EA ADDL LVL', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a8fc8545ce54736a7a8d3b050719510', N'RADICAL RESECTION TUMOR RADIAL HEAD/NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a9127e8a6d94001b5056faee5978236', N'TWIST DRILL HOLE IMPLT VENTRICULAR CATH/DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a933ce6a1474ad495032a8e0edebede', N'NCNTC NR IFR SPECTRSC OTH/THN PAD EA ANTMC SITE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0859T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a95452121f343acaf53046281c08e7a', N'LAMINECTOMY W/O FFD > 2 VERT SEG CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a9eab09a7794361aa72e00a5e6b7877', N'Insertion of catheter, vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7a9f14fa00714a258a611e27589d042d', N'Excision, graft, abdomen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35907')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7aa0443e941f4738ba3a0c0da5889f10', N'SPEC MEDICAL RADJ PHYSICS CONSLTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7aa12550d74d4916bebee9a4e063ab85', N'REPAIR INTERMEDIATE S/A/T/E 2.5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ab78287cecf442fab50ff76cbdf825d', N'NTRPROF PHONE/NTRNET/EHR ASSMT&MGMT 11-20 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7abaf0728e60451d88d264f1b6e76827', N'HEPATITIS A & B VACCINE HEPA-HEPB ADULT IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ac4080411824ead857503f58977c4ae', N'ARTHROSCOPY HIP W/LABRAL REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ac67a3bfdbb432782b3fe1035be45dc', N'ESOPHAGOGASTRODUODENOSCOPY TRANSORAL DIAGNOSTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ac8f4a6d0684fcb8ec8b2b0258c1cc2', N'REPAIR LACERATION PALATE >2 CM/COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7aca950e999b482f989a511c15c5ca82', N'US NRV&ACC STRUX 1 XTR COMPRE W/IMG PR EXTREMITY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7acabca485ec4f6dacaab8805d9f651d', N'POLYSOM <6 YRS SLEEP W/CPAP/BILVL VENT 4/> PARAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7acda1a1bd164e49893e6269d21c511b', N'ANTIHUMAN GLOBULIN DIRECT EACH ANTISERUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ad3f37ae2d6420d84a1ba4c6965cf12', N'ENDOMETRIAL ABLTJ THERMAL W/O HYSTEROSCOPIC GUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ad8c5f30d974ab1b7e619f308c0dddc', N'Hep a vacc, ped/adol, 3 dose', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ad96c7c29cb4873bea723c1cc7064b0', N'G com stcking bk 40+ custm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ad9d92350b64c86b9493050d1aa8875', N'TRLML BALO ANGIOP OPEN/PERQ W/IMG S&I ADDL VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ada895a759b460dbedd84bf1851ec41', N'Focus on women''s health mvp', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7add9105a419474d8340a9612bebe5b7', N'REVISION STAPEDECTOMY/STAPEDOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7adf03f84cc6465b8b1a5decbcc01aba', N'Daratumumab, hyaluronidase', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ae4a1d66c2941f7b3f209b1075fd226', N'LAM CORDOTOMY SCTJ BOTH SPINOTHALMIC TRACTS CRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'63196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7af3f8405b4341b1be9e969f21d098bd', N'DIR RPR RUPTD ANEURYSM CAROTID-SUBCLAVIAN ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7af6e73f7dc44061a9b02308ffc4dd5d', N'No caregiver', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7afac8cd20c444ed89fceb32e8a3698b', N'ANES INTRACRANIAL THER IVNTL RAD VENS/LYMPHTC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b04e8dad54345cdafd7f418b1745f04', N'Repair of tennis elbow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'24350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b06c16438114102b64a977088859460', N'Med serv 10pm-8am, 24 hr fac', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b0879145455466686f32b065ade1d1e', N'REMOVAL VENTR ASSIST DEVICE XTRCORP BIVENTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b088329d95c4c79a823cfe337833d7f', N'Grad com wrap w straps leg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b0967d862a24babadec55bb40a19c79', N'Colonoscopy, submucous inj', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'45381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b153db934e24d80b29c07fbda33d65f', N'APPL HALO CRANIAL 6/> PINS THIN SKULL OSTEOLOGY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b182494851d42c48cd89f55a3bfd2ef', N'ANESTH, HEART/LUNG TRANSPLNT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b1fca89267d4c1db9426ffb3fd42179', N'REPAIR DETACHED RETINA CRTX', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b217628db40464793e19b446d259e85', N'ARTHROSCOPY HIP SURGICAL W/SYNOVECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b28bf0089ba4e56b85a8862e4b39a5f', N'REPAIR EXTENSOR TENDON FINGER W/O GRAFT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b33565db056447ea219a959ca2ffd74', N'HFE HEMOCHROMATOSIS GENE ANAL COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b3a2c3c294d4af195dfa83055f1dfd1', N'ASSAY OF GLUTATHIONE REDUCTASE RBC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b3dd1a3e749472aad9e5af0548c3df9', N'ACE/ARB MEDICATION THERAPY 6 MONTHS/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4210F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b3e7cc8ef55455fa5eb1baac41dde89', N'Assay, nonendocrine receptor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b3eb1ca3a03414399c728791ab93531', N'Vascular surgery ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b4082b2240746cf821ad0b4e909eab4', N'STRTCTC RADIOSURGERY EA ADDL CRANIAL LES SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b4085cdd04a4b949c477388f2e57f59', N'THORACOTOMY OPN INTRAPLEURAL PNEUMONOLYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b40b6ba4f7a42968be722454b18edf4', N'AFF2 GENE ANALYSIS CHARACTERIZATION OF ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b41f830e34d4068acde7693ff9bd6ee', N'OPHTHALMIC US DX B-SCAN&QUAN A-SCAN SM PT ENCTR', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b43e842fe324b22a43eb48928a20479', N'Partial removal of humerus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'23221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b46c8f806444918840444a4cb694152', N'Virus inoculate, eggs/animal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b490fa4615042daa1378e635a76d8cc', N'CONSLTJ COMPRE REVIEW REPRT REFERRED MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'88325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b4ca760c93c46d5a3702083be5978c8', N'Suicd based cln eval', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b4d4a32b61b4980bfa600fac5c5951b', N'OCCULAR SURFACE RECONSTRUCTION LIMBAL AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b5537df7269405ca5328bcaaee160f2', N'Exc tr-ext mlg+marg 2.1-3 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b58281f0f1547239752876c7d1a2f64', N'IAAD IA SHIGA-LIKE TOXIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b6977fb2fb4417d9f7a8c075ec4859e', N'Argatroban dialysis, auromed', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b6a2054873d483b9d6dd174cd109762', N'ARTHROSCOPY SHOULDER SURG SYNOVECTOMY PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b6aa823fda64a8e92dbc9439dbcd037', N'HEPARIN-PROTAMINE TOLERANCE TST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b6b869b946a461bb1d91032ce045e12', N'STRTCTC BX ASPIR/EXC BURR ICRA LESION W/CT&I/MR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61751')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b6e77d022b641b7bcbecb508c2865bd', N'DILATION ESOPH UNGUIDED SOUND/BOUGIE 1/MULT PASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b6fc58339cf40df96acffd0012d0619', N'X-rays, bone evaluation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b83e73a206044a9963e5e5b3bc5297a', N'Loop rec; 30d remote', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b873c7a52874771b6a184200005bb26', N'NASO/ORO-GASTRIC TUBE PLMT REQ PHYS&FLUOR GDNCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b8e03ddc8e54c8c8f54ec839ecc9f53', N'SPERM EVALUATION RETROGRADE EJACULATION URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b98f398fbb240679ef686fc739f543d', N'Biopsy, oocyte polar body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b9ca06fa464477296c1383211120bf2', N'Muscle test, 4 limbs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7b9dba2b0b9a4f75b5fca3ee4b9977a0', N'INC IMPLTJ CRNL NRV NSTIM ELTRDS & PULSE GENER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'64568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ba5a1cf060b4ff6a44a5b813663fb6b', N'ANTIBODY ENCEPHALITIS CALIFORNIA LA CROSSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ba89a766fe54a62a5f070df5c1319f9', N'Intralesional chemo admin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ba959f462704178b2faa64dfd185123', N'EMERGENCY DEPARTMENT VISIT MODERATE SEVERITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7baa2617688845d4b1230141f68080b2', N'SUBCUTANEOUS INFUSION EACH ADDITIONAL HOUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bacf54388434fe89994dab04818749a', N'RADIOLOGIC EXAM ESOPHAGUS SINGLE CONTRAST STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7baf553cba364b599f42f56c646a2b85', N'ATHLETIC TRAINING EVAL LOW COMPLEX 15 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7baf879caa1b498d8eb38c68357ae39a', N'CULTURE TYPING IMMUNOFLUORESCENT EACH ANTISERUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bb734e066f0461f83edb0f682ad3c1b', N'HDR ELECTRONIC BRACHYTHERAPY NTRSTL/INTRCAV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0395T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bc376b606e54341a21f37d52ec3ff80', N'Inject for coronary x-rays', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bc45cb8a13d48719a2bdffb2a7c4533', N'ENTRC RESCJ SMALL INTESTINE 1 RESCJ & ANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bc4b0875edf4f76b0c5ffdc12becc53', N'INSJ MESH/PROSTH PELVIC FLOOR DEFECT EACH SITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bc698d288ad4fff97611386b4e95211', N'PMP22 GENE ANAL DUPLICATION/DELETION ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bca0e50c859467cb7ec16c9fea60540', N'Smear, fluorescent/acid stai', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bcc4b1b0f5e42c593bdddca525cbc0e', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bce1aa7fdf745e7a8a8ea5d7fd61215', N'PLACE RT DEVICE/MARKER, PROS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'55876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bd2238a87bd405f9f997facc2c06537', N'Nursing fac care, subseq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bdcd38bc80644f9aa230bb654a978bc', N'RCNSTJ MDFC OTH/THN LEFORT OSTEOT & BONE GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bddc90566d846298c23018d6ced4fa9', N'TX TIBL SHFT FX IMED IMPLT W/WO SCREWS&/CERCLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7be2a1cb064640738fc893d29988fbf5', N'Doc khe pef w/efgr/uacr', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7be2c40c35ca4eb0b59b0347a2f63440', N'R & l heart cath, congenital', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7be63aed81494f7ebd973cff7f10367b', N'IRIDOTOMY/IRRIDECTOMY LASER SURG PER SESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bee945a1956410eafd4147c6442c1a0', N'LIPID PANEL RESULTS DOCUMENTED & REVIEWED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3011F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7beffc7a5dc74ca9b69889f0ebd2e1c2', N'CROSS-OVER VEIN GRAFT VENOUS SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bf5ecdc74604344ae5aad700397d02b', N'ANESTH, ABDOMINAL WALL SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bf6c47641b0433b8410e9203f20f95e', N'Tumor imaging, limited area', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bfa80279b194a6395f6b365331f52f0', N'PALATOP CL PALATE ATTACHMENT PHARYNGEAL FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bfcec80cf9c4a208755225ad0bdffe2', N'Laparoscopy, lymphadenectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bfee92013d04e89933a5c5510616554', N'DCMPRN PX PERQ NUCLEUS PULPOSUS 1/MLT LVL LUMBAR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bff22dcaf5d44529f56cb3572e7b8db', N'PT SCRND DYSPHAGIA WT LOSS IMPAIRED NUTRITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3759F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7bffc49befa74f88b542f25f9aa66e3f', N'Repair of wound or lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c02a122c7db4267bb2bcbf9ba23b930', N'ENDOCRINOLOGY BIOCHEMICAL ASSAY SEVEN ANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c05120bb6fe4393a15baba733832657', N'Pt in hos', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c0e107b4b334a678aa0f60738a138d7', N'CANNULATION THORACIC DUCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c1027f943554ff4a9ccce134dec115a', N'MCOLN1 MUCOLIPIN1 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c11c1b588b442c9a2dcef568b96e870', N'COLPOSCOPY CERVIX BX CERVIX & ENDOCRV CURRETAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c13f5820d3d497e8bcb674272c17ade', N'CONTINUOUS INHALATION TREATMENT 1ST HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c1467369a7a42c3a6d9189f5b58a035', N'US BREAST UNI REAL TIME WITH IMAGE COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c15e8e263484af4bb1f00c70c3583d0', N'BRCA1 BRCA2 GENE ALYS FULL SEQ FULL DUP/DEL ALYS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c19526335ae4c248c4f77d8711b6930', N'CLIN TUMOR NODE METASTASES STAGE DOCD PRIOR SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3323F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c1c12ddf2204b978cc861436d4e75b9', N'REPAIR SCLERAL STAPHYLOMA W/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c208cc3d55b42369296a70e0d4678df', N'Treatment of nose fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21325')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c259498d9484066b66c40c8e2da8e28', N'PLMT PROX XTN PROSTH EVASC RPR DTA 1ST XTN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c276a8fe533418293ba6e6286ea270b', N'AJCC stage doc and review', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3300F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c2a4d7676784ab3bab59c98f10c0b6e', N'RLS XTNSV SCAR TISS W/O DETACHING EO MUSC SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c2a96dfc71f4ffd9868ac456a1d7cda', N'Pt not died w/in 30d of proc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c303115bc7849beb9fdb65e4cfe3207', N'Placement, bile duct support', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c30cbbdfbb44e3cbf22d9eb1b267534', N'IRDEC CRNLSCLRL/CRNL SCTJ RMVL LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c348f3dd12d42d5ba94b50ffdcda5e0', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c42c98fb17344ef85c0d2806ff05d72', N'UNLISTED PROCEDURE EXTRAOCULAR MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c456599eb8148a4abeb9fbd97d56a2f', N'RADICAL RESECTION TUMOR SHAFT/DISTAL HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c4666b007d943e7a7135ce7ed06db1d', N'ESRD < 2y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c4a1099ac104ded9a01a607b09be8cd', N'UNLISTED MUSCULOSKELETAL PROCEDURE HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c50e14e0ef9446ea6f67e2d06590a01', N'RPR ATRIAL & VENTRIC SEPTAL DFCT DIR/PATCH CLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c541fc8dbb543e0916a4ab3b4decfe7', N'Pt 66+ frailty and adv ill', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G2110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c65e880cac249f3a811018ab98b8d09', N'LAIV4 VACCINE FOR INTRANASAL USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c674c1d26db46348c551059063e87b8', N'NEEDLE ELECTROMYOGRAPHY CRANIAL NRV MUSCLE BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c6c4f785a994c9a8e92f4fc47ef8ff6', N'REVJ UR-CUTAN ANAST RPR FSCAL DFCT & HERNIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c6e4495777a4b4da11777985642d994', N'Test for blood, other source', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'82273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c6e8e59eeeb44dcb48ff8b26a2a7d3c', N'TRANSECTION/AVULSION VAGUS NERVE ABDOMINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c70eb423a6544c5953c7e0b09275d10', N'Release of spinal cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c7198fd840944bca0efb053e8a4d681', N'CT CERVICAL SPINE W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c71e611063040b687362d06d72cb6bf', N'HEMOGLOBIN URINE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c7713d2fa9041ce9fcdbdf302175659', N'SCREENING TEST PURE TONE AIR ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c7acab76bae4a2ca74c4f7c8e9fdc5c', N'Med assist tx meth wk', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2067')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c7c41a5f2654987ab7b3dbf5253f097', N'Repair elbow w/deb, open', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'24358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c8412301c324ffab47409de09740d93', N'ARTHROPLASTY W/PROSTHETIC RPLCMT DISTAL ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c875ce7c20c476ebd6ef2f6519b8fc2', N'UGT1A1 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c87c6ce4b7f4f10bbe699191d678d7a', N'Electrocardiogram, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c882259b9ee47cbb8d409364e7b3e3f', N'MOST RECENT SYSTOLIC BLOOD PRESS 130-139MM HG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3075F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c8fd48e4d1443dca9eac29dd0845222', N'Culture anaerobe ident, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c95682615254e07974357d06087045c', N'Prev visit, new, age 12-17', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c9758575c8e40998afc8a1def81b8d5', N'ANTIBODY TREPONEMA PALLIDUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c9a468e68264888bff3bfeee1ade9e5', N'NASAL/SINUS ENDOSCOPY DX MAXILLARY SINUSOSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7c9ac5c77b604a7aa9f5cc134a946b4c', N'Dre w/o rtnopthy', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ca0b2b49014426f8cc796235a1d7026', N'BX OOCYTE POLR BDY/EMBRY BLST MICROTQ <= 5 EMBRY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ca28d50059d436aa9dc7465ac149383', N'Intac psytx, off, 20-30 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ca355c6821b461fbe44cb7e63cfbc99', N'ANTIDEPRESSANTS TRICYCLIC OTHER CYCLICALS 6/MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ca3a0c97cbe4eb29f3401a0412212e5', N'Exc tr-ext b9+marg 0.5 < cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ca54a3c869e435793fc9c557a01fb65', N'REPOS NSTIM APNEA SENSING LD', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0433T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ca566d076aa407baa422edcdcd35ec7', N'Bk pain vas 6-20wk = 3', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cab598cbe1c49d781fc660c45682bb5', N'Assay of body fluid acidity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cab77eae36945a48944b34af77ba2a6', N'SUTURE LUMBAR PLEXUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cabd2f55a6046db8fc227e77fad70a5', N'CYP2D6 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cb1a5585c08489cb76d98a5d9de9542', N'EXCIMER LASER TX PSORIASIS >500 SQ CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cbfe166d370437a9a82d31953174437', N'PT WO/DYSPHAG/WT LOSS/IMPAIRED NUTRITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3761F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cc916f53b2e4fcb9e7e4a3b3a3cb594', N'UNLISTED PROCEDURE LIPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ccaddfd1d204ee6bc75a28c60543bc6', N'STRTCTC BX ASPIRAT/EXC LESION SPINAL CORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'63615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cccbfcfa6024d2f928ab324349bc55a', N'PT RCVNG ACE/ARB BETA BLOCKER TX 3 MONS/LONGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4480F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cd1c1c79c6e447f9ae682de6e1badf7', N'INFECTIOUS AGENT ENZYMATIC ACTV OTH/THN VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cdc9743149b4a549e8696962effceb7', N'LACTOGEN HPL HUMAN CHORIONIC SOMATOMAMMOTROPIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cdfe8bf6dca4d31aab45576a2607d41', N'Place breast clip, percut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ce3686263af42e286021fdcf8648805', N'QUADRICEPSPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cea39fdacda46ecbaf64fb97ccacdc6', N'RCNSTJ MNDBLR RAMI&/BDY SGTL SPLT W/INT RGD FI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ceb9babeddf4a4082374693494f0470', N'THER RAD SIMULAJ-AIDED FIELD SETTING INTERMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cf18ba96e8f4bdb82e21c2c0920e3a6', N'RMVL OF SUBQ IMPLANTABLE DEFIBRILLATOR ELECTRODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cf1e2c2d8f747c4bef3044a17eb38d0', N'Hosp srv used pt in msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cf50d7f29cb4965a67e74a2ec107a0d', N'Home h physio data collec tr', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cf9307144d849bd82e211a051cfc650', N'CURTG/CAUT ANAL FISSURE W/DILAT SPHNCTR SPX SBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cf9fabd3f124f1c8c3dda06ad5e236a', N'EXPRESSION CONJUNCTIVAL FOLLICLES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cfa67a036f844e6ab390b358d5a9b7f', N'DECORTICATION PULMONARY PARTIAL SEPARATE PROC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cfaf069c4d04e529155cceba7d538f7', N'CYSTOURETHROSCOPY W/DEST &/RMVL MED BLADDER TUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7cfdcc15f7f14b15a67fcb0ede1faf5c', N'Chemical cautery, tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'17250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d0b4a9b0b7f4788bc432a48fec3caa5', N'Inj mogamulizumab-kpkc, 1 mg', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d15e480338e4822902bc238d6ef76e0', N'EVAL CENTRAL AUDITORY FUNCJ W/REPRT EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d15f2f69f1149b69d9b7a3a75ae3d14', N'CLTX TRIMALLEOLAR ANKLE FX W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d178172cdbd41c7a774ebca764af06d', N'UNLISTED PROCEDURE DENTOALVEOLAR STRUCTURES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d18ebfb7161450aa18a4168bca94a34', N'Assay, serum cholinesterase', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d21303b7a7c4d639ca359601c564c09', N'ABLATE ATRIA W/BYPASS, ENDO', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d260314a19041909f6184c53ef69185', N'DGTZ GLS MCRSCP SLD CNSLT&REPRT REF SLD PREP ELS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0838T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d27f519279c4696bea20c2015e58c1b', N'Remove tumor, lower leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d2b3319a9464472bb292374d654114c', N'CLSR 1 VENTRICULAR SEPTAL DEFECT W/WO PATCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d2d0a5b883b4813860aa3671891455b', N'Pt ed write/oral, pts w/ hf', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4003F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d2f5683919e4319835e84e587ddae98', N'EXC B9 LESION MRGN XCP SK TG T/A/L 1.1-2.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d320c9b6cf940c392fcc676a7ff99c1', N'SEQUESTRECTOMY SCAPULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d3341c0c236457ab848c642f916e503', N'ANESTH, SHOULDER JOINT AMPUT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d357f2d3cb740a38db1f340b796822f', N'TENOTOMY PRQ ADDUCTOR/HAMSTRING 1 TENDON SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d36cee31d5141b483849e7aef02e1e9', N'OSTEOTOMY SPINE W/DSKC ANT APPR 1 VRT SGM LMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d3714d048964e57b9833b29a8222406', N'Home visit, est patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d39fe5f578c453f8a16d342efd4338e', N'Inversion eversion cor devic', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d3cd510fcc146ab9f7893e200463ee6', N'PROSTHESIS REMOVAL HUMERAL AND ULNAR COMPONENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d40ecc5cb4d47b9b1c1efcf7f04bf62', N'COLSC FLEXIBLE W/CONTROL BLEEDING ANY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d438009123f4f34a668fb5f1e083101', N'IMMUNOELECTROPHORESIS OTHER FLUIDS CONCENTRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d44fa97f64648f287bbad2bc001888d', N'EXC BENIGN TUM CRANIAL BONE W/OPTIC NRV DCMPRN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d4736aeed5c4db3bc7dbe86beaeaca9', N'IMG RETINA DETCJ/MNTR DS REM CLIN STAFF UNI/BI', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d4ddcbe1a014f778fb36b6b58b17743', N'WORK HARDENING/CONDITIONING 1ST 2 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d4de32988294105968b02221183938e', N'RMVL FB XTRNL AUDITORY CANAL W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d50bcfa960d4e7e889118960d758339', N'MANIPULATION HIP JOINT GENERAL ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d52299300784d3ba439bfa2ca6d73ac', N'INJECTION HIP ARTHROGRAPHY W/ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d54855bd307410aae6ed91bbc97f40e', N'EXCISION TUMOR SOFT TISSUE SHOULDER SUBQ 3 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d56cbfc45914adf8465af0d8a064c27', N'ANESTH, CHEST LINING BIOPSY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d582b226ac24dabb32cd691bee93633', N'IMMUNOASSAY TUMOR ANTIGEN QUANTITATIVE CA 19-9', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d5c9ad5f7a947ef9a6a9e0bcb4ac52e', N'Repair, prosth valve clot', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d5f725d1f3d4efdbebb02e91daaed84', N'2+ ANTI-HYPERTENSIVE AGENTS RXD OR TAKEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4145F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6038aaf60c48e2af7f8b44fcaa4a52', N'SURGICAL ARTHROSCOPY SHOULDER LMTD DBRDMT 1/2', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d60fda611f44e579614297a6fc889fc', N'CORONARY ARTERY BYP W/VEIN & ARTERY GRAFT 4 VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d68154e13654174b866b16ad73a9c55', N'Auditory function, + 15 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6872ccca38486580618908fb6a6b9e', N'Needle biopsy, spinal cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'62269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d68af5740d048338d48abaeb92ce54c', N'IADNA TRICHOMONAS VAGINALIS AMPLIFIED PROBE TECH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d68fe46962f4a999b1d6d529777f39a', N'REVJ/RPLCMT OI IMPLT SKULL MAG TC ATTACHMENT ESP', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'69719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b6991', N'IMM ADMN SARSCOV2 50 MCG/0.5 ML BOOSTER DOSE 18+', CAST(N'2022-07-06T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0094A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b69910', N'IMM ADMN SARSCOV2 25 MCG/0.25 ML 1ST DOSE', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0111A')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b69911', N'IMM ADMN SARSCOV2 25 MCG/0.25 ML 2ND DOSE', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0112A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b69912', N'IMM ADMN SARSCOV2 25 MCG/0.25 ML 3RD DOSE', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0113A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b69913', N'IMM ADMN SARSCOV2 10MCG/0.2ML TRIS-SUCROSE BST', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0074A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b6992', N'SARSCOV2 VACCINE 3MCG/0.2ML TRIS-SUCROSE IM USE', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'91308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b6993', N'SARSCOV2 VACCINE 25 MCG/0.25 ML IM USE', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'91311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b6994', N'IMM ADMN SARSCOV2 3MCG/0.2ML TRIS-SUCROSE 1ST', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0081A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b6995', N'IMM ADMN SARSCOV2 3MCG/0.2ML TRIS-SUCROSE 2ND', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0082A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b6996', N'IMM ADMN SARSCOV2 3MCG/0.2ML TRIS-SUCROSE 3RD', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0083A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b6997', N'IMM ADMN SARSCOV2 50 MCG/0.5 ML 1ST DOSE 6-11', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0091A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b6998', N'IMM ADMN SARSCOV2 50 MCG/0.5 ML 2ND DOSE 6-11', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0092A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6e93a261164c5cbb9b19931509b6999', N'IMM ADMN SARSCOV2 50 MCG/0.5 ML 3RD DOSE 6-11', CAST(N'2022-06-17T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0093A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d6f66b3f79a46d9a3494c1231773a0e', N'LIGATION INTERNAL JUGULAR VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d70e583397141d485c883bedac6c28d', N'PT NOT TRANSFERRED FROM ANESTHETIZING TO CC UNIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0582F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d7150de5ebe45ceb931c2fc3377e889', N'SOLID ORGAN NEOPLASM GSAP 5-50 DNA/DNA&RNA ALYS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d71d4ff066c481ca9c70b47fd02e724', N'SYNDACTYLIZATION TOES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d781c566c5047bebd5811f641f19a81', N'MASTECTOMY PARTIAL W/AXILLARY LYMPHADENECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d795fb7359949d58795b06aa859ba2d', N'Laparoscopy, jejunostomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'44201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d7c4c75436340c9ac96c8e5e1b0d7c8', N'DONOR HEPATECTOMY LIVING DONOR SEG V VI VII &VI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d7ceaae4b574fdba42387178987c681', N'RSV VACC PREF RECOMBINANT ADJUVANTED FOR IM USE', CAST(N'2023-05-03T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d82293fba1d4ab09303a14615580850', N'USE APPROP RAD DOSE RDXN DEV/MAN TECHS DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d8578d6763f42f3a45ab7d1fe828703', N'RMVL & RPLCMT NFLTBL PENILE PROSTH INFECTED FIEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d891c3e64c2496f981fb10e8234cf2d', N'BYP OTH/THN VEIN FEM-ANT TIBL PST TIBL/PRONEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d900fc040ae4141963709c114154603', N'SURFACE APPLIC LOW DOSE RATE RADIONUCLIDE SOURCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d91a8ae3557485884994852fe33719e', N'DERMAL AGRFT F/S/N/H/F/G/M/D GT EA 100 CM/EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d939ed8dc8c4053b0e0b327dae68bb0', N'MARSUPIALIZATION URTL DIVERTICULUM MALE/FEMALE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d94af326fc74d87befa63a101ec1e28', N'EXC B9 LESION MRGN XCP SK TG S/N/H/F/G > 4.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d95074fd9484c20a5af53e3936693ea', N'THORACOSCOPY W/PARIETAL PLEURECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d9647a2462b490f999535623c88b0e3', N'Patho rpt no pt ctg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7d9d94bda8dd41989062381e209de4bc', N'ESRD 12-19y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7da00732bd6a4e4a9ef73268fe4f135b', N'Injection, sebelipase alfa', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7da2e3289d764f818bbbeafaa8eae6c1', N'Doc med rsn no scrn or recs', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7da6b4152c6347a4b2ed9447a9a62ee9', N'Pred<=5 mg ra glu <6m', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7db20cca8f514236a5dbc244ddb793cd', N'Geriatrics ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7db4a9dff27245319391a3c34c339f46', N'OFFICE CONSULTATION NEW/ESTAB PATIENT 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7db4b6d94aff46ad818b55096a795a34', N'BLEPHAROPLASTY LOWER EYELID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7db5bea5b0e9443b8a4e8cb7c5eecd5f', N'G garmt full leg/ft nght cus', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7dbe9a00145a4c81b226eaf8eaced5aa', N'OPEN TX ACUTE/CHRONIC ELBOW DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7dc0f20f0e874cdcba91e4a1f2ed3215', N'AMBL BLD PRESS W/TAPE/DISK 24/>HR ALYS W/REPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'93788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7dc5fa9a307d419ea8a6fe55d0d33af7', N'ECMO/ECLS INITIATION VENO-ARTERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7dd2344d67d04fa4a27cfdbe98913f03', N'Man wc rim/projection rep ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7dd4db57792a435395aa44bb4428d63e', N'OPEN TX RIB FX W/FIXJ THORACOSCOPIC VIS 1-3 RIBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ddd621b4b64409f85cc3118e24d0870', N'MCV4 MENACWY VACCINE IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7dde137ae0ba485c833153f604fbef5b', N'ENTEROENTEROST ANAST INT W/WO CUTAN NTRSTM SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7de278f5a7444fa78e3cbabff7bc4d54', N'DERMAL AUTOGRAFT TRUNK/ARM/LEG 1ST 100 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7de2b23ac81b4d08ad2e785eb1396318', N'Pts counsl cpt opt out', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7de36f922f8343f587a44c40bea9e77d', N'HBB FULL GENE SEQUENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7de6b6e1106646e0bca6f9e54bbb6e65', N'REPAIR ROUND WINDOW FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7df8dbd1c54d4a3bbda9a714bf134e17', N'ANESTH OPEN/SURG ARTHRS TOTAL KNEE ARTHROPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7dfbf96ea6ab4b7ea2fd1905e146a468', N'ADAPTIVE BEHAVIOR TX BY PROTOCOL TECH EA 15 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e0370ad4e3247958c1aa45553178499', N'Pt w/hosp anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e042dfaa222487aa3a1dce77795ea0c', N'RMVL FOREIGN BODY PELVIS/HIP SUBCUTANEOUS TISS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e095fe4135a4b50813c41ea0061f499', N'CT OR MRI BRAIN DONE W/IN 24 HRS HOSP ARRIVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3111F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e09b13cec754fecab7abb5af7b9a9e8', N'SUBSEQUENT PRENATAL CARE VISIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0502F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e0f0f0a254a4304bd92cf3814c140b0', N'RMVL&RPLCMT PHRNC NRV STIM TRNSVNS STIMJ/SNSG LD', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e10da1277084346b40d26472407ff33', N'Monthly supp use with e0733', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e187082c222474b8f15c2bfa29d2e3b', N'Fetal cord puncture,prenatal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'59012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e1a0620323b4bb79973a58717e80693', N'Influenza a/b, ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e1b05cef6774fdab2301bca5f70b19f', N'Disp col sto bag breast milk', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e1cb48ebae14844add14541b9214cdf', N'Child dx uri 3d of other dx', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e1e9a26f5054c28b309abd81270d85b', N'ANES COMPLICJ UTILIZATION TOTAL BODY HYPOTHERMIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e21c1b0efb64d6b83317dfe4f834ed7', N'DEBRIDEMENT SUBCUTANEOUS TISSUE 1ST 20 SQ CM/<', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e22644d98994e888ceca8590048151e', N'TRNSXJ ESOPH W/RPR ESOPHAGEAL VARICES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'43401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e25a49830ca4baca062031791930c0a', N'SINUSOTOMY FRONTAL EXTERNAL SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e26c271b2a2474a96642791293e28fb', N'Uppr gi scope dilate strictr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e2bf22318e342fb993363164a31a377', N'Ophth us, b & quant a', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e2fe05faa574dd59aa0ea32579d526b', N'PORTOENETEROSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e369d00e0ee412cabd19ec7dcab8243', N'Pt 66+ frailty and med dem', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e3935ca8ada44f993b30813a2b61ac1', N'EXC/CURTG BONE CYST/B9 TUMORTARSAL/METATARSAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e3fbd7cebf04aa2af6e6809b36a5765', N'Puncture, peritoneal cavity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'49080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e41f46664b3498ca3510b5664d2af16', N'OFFICE/OUTPATIENT NEW SF MDM 15 MINUTES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e4e2ddfc473480c8c38d43d53853e37', N'ABLATION RENAL TUMOR UNILATERAL PERQ CRYOTHERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e50756a018d4a8fbef8fb734585b300', N'RADEX FACIAL BONES COMPLETE MINIMUM 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e59ff9e23a440f9a8ed8757c971628f', N'EXCISION FACIAL BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e5cdfcd2b9c41da96c7b5aaa5b65906', N'HEMOGLOBIN A1C LEVEL<=9.0%', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'3047F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e64f6e752044ef883df22a58d3af794', N'DILATION ESOPHAGUS GUIDE WIRE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e6f45c64a0c4a358a1f8c30bbcb676c', N'Laparo proc, abdm/per/oment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e7677a575594a40b4c2145d08889876', N'LARYNGOPLASTY LARYN WEB W/KEEL STENT INSERTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e77835a120344a8a70b38d6f6aae52f', N'SHAVING SKIN LESION 1 S/N/H/F/G DIAM >2.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e7955f3406d410d9e6b234f4a9f9b01', N'HIV-1/HIV-2, single assay', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e7ad5be7efd42eab51c4944625ad2b1', N'ANOSCOPY ABLATION LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e7d54e30ad8414b8ecdf923d517d58d', N'ANTIBODY HLA CLASS II SEMIQUANTITATIVE PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e8451221918499f973b690a1f5f50aa', N'M.avium-intra, dna, dir prob', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e87c368c4a64b5ca3afac513b094f39', N'ANES MANIPULATE SPINE/CLSD CRV THORC/LUMBR SPINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e8d354349ac47bc8bc820eca1d527d6', N'Hepatitis g, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e8e1516caed49e5b5c9244a4d5ea702', N'Buprenorphine implant 74.2mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e913151defa4ddb9ef1c5f664dbad65', N'RADEX SINUSES PARANASAL <3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e91bda8dc514e7ca7119fc0967083f2', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7e965c12e3ca4675bf17f6428d3e9796', N'ASSEMBLY&OPERJ PUMP OXYGENATOR/HEAT EXCH EA HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ea292c6f2b4480b82f264f218ebf071', N'DRUG SCREEN QUANTITATIVE PHENYTOIN TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ea5dcaed75f46fa9f7bacbb20ed156b', N'RPR/ADVMNT FLXR TDN N/Z/2 W/O FR GRAFT EA TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ea7362f908543e4b1d20e754b7b5d78', N'COUNSEL UV LITE PROTEC PREV/PROG CATARACT DEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4176F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7eaacd9bf36f4fefba5805d0ea8ac0e5', N'REMOVAL CARDIAC MODULJ SYS TRANSVENOUS ELECTRODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0413T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7eb434ce786c438baf7002c48f258e4d', N'ONC BRST MRNA NEXT GNRJ SEQ GEN XPRSN 70 CNT&31', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7eb4f51eafac4cef8defb424cb8a1013', N'CD4+ CELL COUNT 200-499 CELLS/MM (HIV)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3495F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ec729159c384ef2bd110fd8697a0ec7', N'BALLOON DILAT URETERAL STRICTURE W/IMG GID RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ec74c3561fe4ea4964cabbfa5fca4ab', N'RPR AA HERNIA RECR > 10 CM NCRC8/STRANGULATED', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ec7ce1068ea40d3b99d709e04734fdb', N'ANESTHESIA INTRACRANIAL VASCULAR PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ec9a028e8ff4e1a97cb4fc20ea056a0', N'PROF SVCS ALLG IMMNTX W/PRV XTRC 5 STING INSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ecf1b05eab54322b0d51231d69625b4', N'Injection, tafasitamab-cxix', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'C9070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ed23d8bd361416f80a0b11b791a6d22', N'RADEX STERNOCLAVICULAR JT/JTS MINIMUM 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71130')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ed40af2703640549feacd6927cf1057', N'ALLG TSTG PERQ & IC VENOMS IMMED REACT W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ed8166b4bc0469c8e12cc78a300bd25', N'Hiv-1 ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ed9df6636d44807b4a165a6736e1aff', N'EXC 1/> SM/LG LESIONS INTESTNE MULT ENTEROTOMIE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ee07e3c9af94f2393dfa5a7e73b21db', N'ANESTHESIA UPPER GI ENDOSCOPIC PX ERCP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ee74583cd7242758e5d94ad3202ad2b', N'Contrst x-ray, urinary tract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7eea3cbfefef43299b7356b2ec5a1df4', N'Cocaine hcl nasal (goprelto)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7eec78544a0b4ea68976f7f0384df7fd', N'Dc eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7eed00613232400c9e1d2d06ae8651e5', N'CORRJ HALLUX VALGUS W/SESMDC W/2 OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'28299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ef053136eff49d2accef4bc4ae23e52', N'REV/REM CARTD SINS BARREFLX ACT DEV PLS GEN ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0271T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ef20b9d68b94db8ab35caed6b69caba', N'ANGIOGRAPHY EXTREMITY UNILATERAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ef257e969be4a2991fdd9b6840fc860', N'RESECT ABD TUM 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'22905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ef27d0607504eae9e371e87e33beb93', N'TUBE PERICARDIOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'33015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ef50d4bcda24ef4a85bc8de3bef1c3f', N'CLTX CARPAL BONE FX W/O MANJ EACH BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ef668fbe5eb46e1a04d66f8bb1ef1cf', N'9VHPV VACC 2/3 DOSE SCHED IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7efa773103794997b4adcf4f59af27c1', N'SVC PRV OFFICE REG SCHEDD EVN WKEND/HOLIDAY HRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7efb6c8386554eebbdc1965b25c9cdde', N'ANESTH, SKULL REPAIR/FRACT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f074cbccf6a474cbc011bc9d0f9ae6c', N'PVB THORACIC SECOND & ADDL INJ SITE W/IMG GID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f0cb5afcea844d9b0a23720771e49df', N'REVISION/REPLMT NEUROSTIMLATOR ELTRD CRANIAL NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64569')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f12bbe46af8450489ed03420740d88b', N'ELECTROCONVULSIVE THERAPY (ECT) PROVIDED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4066F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f13a82e52c4457a81cce280b7dcd079', N'LARYNGOPLASTY W/OPEN REDUCTION FRACTURE W/TRACHS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f154416672e4cb5bfa95a5ea7571599', N'Treat midfoot fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f191e1b78624229a8879302163df5d9', N'PRQ TRLUML MCHNL THRMBC VEIN REPEAT TX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f1923cea60644e490490197f507d020', N'RMVL CORNEAL EPITHELIUM W/APPL CHELATING AGENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f197ae2d49649429eb7f55adc5e42ed', N'Inj velmanase alfa-tycv 1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f1e0dfc3c9e44b5b56ae428334041f3', N'BIOPSY TESTIS NEEDLE SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f29e860005546cd93f57b7b46c31009', N'Open exc cerv node(s) w/ id', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f2e3299548243dfb07669516b400d92', N'OPEN TX PALATAL/MAXILLARY FX COMP MULTIPLE APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f31fb4026c344eab926912263d40afb', N'ESPHGP CGEN DFCT THRC APPR W/O RPR FSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f36df1844e842b8ae40f15f4af85b13', N'Flu immunize order/admin', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f39ef9456db424e9d312f4d726a5de6', N'RAD RESECTION TUMOR SOFT TISSUE FOOT/TOE 3 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f3b66d5485d4171b6c98eb3e6a9e96b', N'REMOVAL PG COMPNT ONLY WRLS CAR STIMULATOR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0518T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f42d83d51974e30b018155fc864ece1', N'UNLISTED CRANIOFACIAL & MAXILLOFACIAL PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f479db3bc214ab89f7965f7e2d17c77', N'CONSTJ INTERMARGIN ADHES/TARSOR/CANTHOR W/TRPOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f49393e88484f0a90712bb171e972b5', N'EXC TUMOR SOFT TISSUE ABDOMINAL WALL SUBQ 3 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f4c54a864d645248bd4b48b9131209b', N'INCISION & DRAINAGE PILONIDAL CYST COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f4d33462f894ce1b22dfa7d2b6000ea', N'Adm of chemo drug in home', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f4e0394de2e406f9a7528feb7f9e362', N'Home ivig, services/supplies', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f4f572fefed4b3e87ba2362817b4e5f', N'CONT IP MNTR&IVNTJ PSYCHEDELIC MED THERAPY STAFF', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0822T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f505aa740134faabf737e2ab87216bd', N'Factor viia recomb sevenfact', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f54200ef77943f189760ebedd11032a', N'GINGIVECTOMY EXC GINGIVA EACH QUADRANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f5e9c9098d84ed5989b0a944529a4c4', N'VAG HYST > 250 GM RMVL TUBE&/OVARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f5ffd2384be4b1590d76146814338c4', N'INSERT ANT SGM DRAINAGE DEV W/O RESERVR INT APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0253T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f6233f4f3a648668dcc17626202b50d', N'ANTIBODY HLA CLASS I PHENOTYPE PANEL QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f6614b96210417eb443a8a58e66a731', N'EXCISION SKIN ABD INFRAUMBILICAL PANNICULECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f6e428f6e694fe593660efb74fcf715', N'Pt pam lvl 4 base or srt lin', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f702ecc067e4bb9afed2307fc08786f', N'LEVEL IV SURG PATHOLOGY GROSS&MICROSCOPIC EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f7656cdff9f468fbd656516ca4f4938', N'MULTIPLE FAMILY GROUP PSYCHOTHERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f81f5a95a054089aa5e25d4d8688808', N'FTH/GFT FREE W/DIR CLSR N/E/E/L EA 20 SQ CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'15261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f81f6e1b1894b64acbd87a7f9b8a4fd', N'ARTHROTOMY W/SYNOVECTOMY ANKLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f8928db70274fa1ae17533411c5f9f1', N'ANES TRANSURETHRAL RESECTION OF BLADDER TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f89cc7531f940cea0b07bb070151120', N'Aoi transducer/actuator repl', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f8e5ff0645c4ee4a431ab44e06f47a9', N'THORACOSCOPY W/DX WEDGE RESEXN ANATO LUNG RESEXN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f90dfd1d2c646d2b5a4354314650691', N'RADEX UPPER EXTREMITY INFANT MINIMUM 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f96c2e2d68b46ecb37814e0255876d2', N'EXC LESION MUCOSA & SBMCSL VESTIBULE SMPL RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f9aea6d8fab416bafbfed1d3874da5e', N'LIG&TKDN SYSIC-TO-PULM ART SHUNT W/CGEN HEART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7f9b0801c46d4be0b004018514cb6951', N'Nasal/sinus endoscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fa47796537e4a57b661c2949f557fb1', N'INSERTION EPICARDIAL ELECTRODE ENDOSCOPIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fa6175e01d446eea5753a7cef4087af', N'Pt presc 135 day trmt', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fa89fdfd8f348adb1404dd0a40b90e4', N'EXPL PO HEMRRG THROMBOSIS/INFCTJ ABD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fa8b926eba34576b6ea290f3e5fee18', N'DUODENOTOMY EXPLORATION/BX/FOREIGN BODY REMOVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7faec3e4e30546c89ed6e61f012685b9', N'OPTX SHO DISLC W/SURG/ANTMCL NECK FX INT FIXJ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7faf7bbd4883443987ec98c16aa3463a', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fb081fae6164bc991591f786996c96e', N'REVJ MASTOIDECTOMY RSLTG RAD MASTOIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fb5a065be584310bc3bbbdf92a0fcfd', N'Injection, iv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'90784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fb71a9016c7425e8e50845268720454', N'EXC B9 LESION MRGN XCP SK TG S/N/H/F/G 2.1-3.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fba2070bd7f4bc28dd5902e48d566da', N'Analyze ht pace device sngl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fbf9be0dc134ee3832313aacee5fe73', N'Doc of pat death after cas', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fc1b3c4f4c04db1a0122619d35812a9', N'RPR TRPOS GREAT VSLS ATR BAFFLE W/RMVL PULM BAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fc7de689331499b9f8fb8691c846fdc', N'ARTHROSCOPY HIP SURGICAL W/REMOVAL LOOSE/FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fc81db46b7140b491eec722bacff85b', N'Beta-blocker therapy, rx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'4006F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fc91527c0384155981f45fc57dd5009', N'Assay, other fluid chlorides', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fd73615b55449c59b82aae8bb89a8cd', N'ASSAY OF ESTROGENS TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fd7efa45e8c4acc928b4b1339c33f20', N'MOST RECENT SYSTOLIC BLOOD PRES>/EQUAL 140 MM HG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'3077F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fd93b4cc8324745a9e1dc14ca91a758', N'Remove part, lumbar vertebra', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fd996a55de44c07a6fd4d1a8e31d72a', N'CHIROPRACTIC MANIPLTV TX EXTRASPINAL 1/> REGION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fdbeb4481e64604994896822e6213a7', N'Colorectal ca screen doc rev', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fe925466b4f44349a70bfe99de889e8', N'Lactoferrin, fecal (quant)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fec199008854cec82359f1e0bfffea4', N'SUTURE NERVE REQ SECONDARY/DELAYED SUTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7fedd75284f849b1bd6657bac383f1c0', N'Preventive medicine ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ff1ba2b6b3841d7b4b0831a6bbd17fc', N'Floweramniopatch, per sq cm', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ff22f408d184572a59a154e66432ab2', N'INSERT DRUG IMPLANT INTO LACRIMAL CANAL FOR IOP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0356T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ff457d3b94d4a2c87333e5b9ecd83ae', N'Pt >2 rsk fac post-op vomit', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'7ff5c583d477463e99d49aacbd3c257e', N'Pt 1st biolog antirheum', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'800072058664420c906f366dd5c8f479', N'Dxa bone density,  axial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8006a536697c411fb18af76a9d5533b1', N'MECHANICAL RMVL INTRALUMINAL OBSTR MATRL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'800d7e126e114b3da79ac493387ad6e4', N'MRA ABDOMEN W/WO CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'800db7fd9a2448b3a85a62328f23ac5e', N'Histoplasma capsul ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8016b58a1e6a4c9295593a013b7a49b8', N'CAD CHEST RADIOGRAPH CONCURRENT W/INTERPRETATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0174T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'801bec69d01f4008846e7144d4245ef1', N'Instill, bupivac and meloxic', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'801f14aefee24e8f9cc44b442aa3e129', N'Removal, sweat gland lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8027fdffec6546f48c58ff4c8ffbc4d1', N'CALORIC VESTIBULAR TEST W/REC BI BITHERMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'802941b9b7364c6e8d5cd95987417a3b', N'DLYD INSJ BRST PROSTH FLWG MASTOPEXY MAST/RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'802a234513d747c49f2301aad458e2cc', N'MECHANICAL FRAGILITY RBC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'802b20b3b2cd41ec9d838e7252060736', N'Lap, remove adjust gast band', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'802b77117c444cbf8a99c54435607839', N'Microalbumin, quantitative', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8032cc3354d743fe945bdffc136f50c0', N'Dil mac exam no perf rsn nos', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8033fb3a938744b1af1db2c0923dcebc', N'EXPOSURE BEHAVIOR TREATMENT FIRST 60 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0373T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'803b3db739c64cefb006dccdbe498cb6', N'CLOSED TX MANDIBULAR FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80400b39b0104e118db2a2e76951e05e', N'REVSC OPN/PRQ TIB/PERO W/STNT/ANGIOP UNI EA VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80409ce29e9a42f4a8bb34a73da7f214', N'OPTX PROX HUMERAL FX W/INT FIXJ RPR TUBEROSITY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23615')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8040c6b1745141dba0c46a2fd8639bfe', N'Antistreptolysin o, screen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86063')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80417ff84512435fbf20df908644e6f1', N'RPR CAR ANOMAL SURG ENLGMENT VENTR SEPTL DFCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8041c4e608aa49468aaf104fa71ef059', N'QUAN US TISS CHARAC I&R W/O DX US SAME ANAT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0689T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'804399f8207a4e548ee4e473af77cb00', N'PRGRMG EVAL NSTIM PLS GEN SYS SLEEP APNEA 1 SESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0435T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8051182cc5974300a9093f379357f2bb', N'RPR HYPOPLSTC A-ARCH W/AGRFT/PROSTC W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8057d9ffc9e14d6abc4a90ca9b553bd9', N'DRAINAGE ABSCESS PAROTID SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'805a4207714f42ae8beb2704e19b0cd1', N'Assay, rbc glutathione', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'805ca5c9c5e549e18861b93a07833403', N'CRANIOT HYPOPHYSEC/EXC PITUITARY TUMOR ICRL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8062539424ff45afbed521e65e8114ae', N'CLOSED TX MONTEGGIA FX DISLOCATION ELBOW W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'806b2781d8d4485ea968475ead4e218d', N'URETEROTOMY INSERTION INDWELLING STENT ALL TYPES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'806bc1ff0dbb4eeeb97d7608c95c8710', N'ARTHRODESIS ANTERIOR SPINAL DFRM 8/> VRT SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'806bd6d21c5b48a4ad6e1b06d4f23b9c', N'ARTHRD ANT MIN DISCECTOMY INTERBODY THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'806e8d8c2d484bd0a682fd73bb396942', N'URETERONEOCYSTOSTOMY ANAST 1 URETER BLADDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8070d3a5da6446ff8e8bd37cf50c83c4', N'THORACOSCOPY W/RMVL CLOT/FB FROM PERICARDIAL SAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8071ed7af6814700bbdc599cf84e868f', N'MAJOR DEPRESSIVE DISORDER MODERATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3089F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80738f1c20984543b3c75a961338ef1a', N'RECIPIENT NEPHRECTOMY SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8079760726ab44f9b02ef8d33e267ea2', N'Removal, abdomen lymph nodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'807cfe4605464fcc84dc52ff3e4dbc5e', N'CRNEC SUBOCCIPITAL CRV LAM DCMPRN MEDULLA & CORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'807de92d4ff7401bad9ae0f6a322e499', N'AURICULAR/PERIAURICULAR PAIN ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1116F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'807e94825f384e018fa83565fb676222', N'Laparoscope proc, stom', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'808157938ebd42dea72fa2441f5c787b', N'Pmh plyp/neo co/rect/jun/ans', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80823beb7a2140318725c525fbd0996d', N'IMMUNOTHERAPY ADMN WITH ELECTROPORATION IM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0732T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8086648edc3440028a094585133228c1', N'BREAST RECONSTRUCTION SINGLE PEDICLED TRAM FLAP', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'808b3d38555e46cd9747f2e3aae67321', N'Pt imm ckpt inhib therapy', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'808bea275c5d4a33b80cb2c480aff5d1', N'Culture skn graft addl 25 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'15343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'808c6c5d49c142bd8db39be945286fc6', N'REMVL AORTIC DEV VASC SEAL', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0456T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'808e5101a3394d52bd2d78218f8c43aa', N'DOMICIL/REST HOME NEW PT VISIT LOW SEVER 20 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80937be79de34457a2f1ae066dbe6521', N'LAPS SURG ESOPG/GSTR FUNDOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8095c6a847fc4580b83d4ade92af8be9', N'Inj, imm glob asceniv', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'C9072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80983df8b91a4dcbabe2148af0224f50', N'OPTX NASOMAX CPLX FX LEFT II TYPE W/WIRG & FXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'809ae74aea324d2bb58c4589a43f9cdb', N'ARTHRS KNEE DRLG OSTEOCHOND DISSECANS INT FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80a038f9c1314a7793df7982ccf7a493', N'Doc pt dx dep/bipol', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80a3c999e4e546cc91210a4eb044b5de', N'Hospc serv dur meas pd', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80a5aadb16234dec937298553f366bc1', N'Repair artery rupture, knee', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80a8ea2b0caa4682a5302b815f6863ac', N'QUANTITATION DRUG NOT ELSEWHERE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80a8fbfea97d4340972a4c85e8a68a18', N'OSTECTOMY COMPLETE 5TH METATARSAL HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80a90e88a4744bad92f5964c2ea4ae81', N'TC MAG STIMJ FCSD LW FRQ EMGNT PLS PN 1STTX EA', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0767T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80abe54ff9c44400826dfb2eb78b4c55', N'ANES TRANSVENOUS INSJ/REPLACEMENT PACING CVDFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80ac69a11c414112b9ab05e94e82352e', N'ANTIBODY HERPES SMPLX TYPE 1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80ad798c70864cea981ef7773ed301f2', N'IADNA HERPES SOMPLX VIRUS QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80b6c5b207474a2a8982471ef311408a', N'IIV3 VACCINE SPLIT VIRUS 0.5 ML DOSAGE IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80c7ae7e4e44425fa0e6bffc836587ec', N'Exc face-mm malig+marg 3.1-4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80c97aea34ed4110844387f6162460a1', N'DECLOT BY THROMBOLYTIC AGENT IMPLANT DEVICE/CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80cc2488b0304ac29a5fcc49c2853374', N'ALCOHOL/SUBSTANCE SCREEN & INTERVEN 15-30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80d06f701dce4df381bbe927c90d88ae', N'PANCREATECTOMY TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80d278855a534d9cadebf4895b4a4eda', N'X-ray exam, dry process', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'76150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80d73741a4624b15b6400bf060e55597', N'ERCP STENT PLACEMENT BILIARY/PANCREATIC DUCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80da9b0cb6d54a9e854aabd5a2a12779', N'ABLTJ PERC PLEX/TRNCL NRV', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0442T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80e259264c864ee08f76622fc08023ee', N'UNLISTED MUSCULOSKELETAL PX DX NUCLEAR MEDICINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80e2ed74ef974d7bb9faf4670dc1a63e', N'Nuclear rx, intracav admin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'79200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80e79e6dd8d64412b564dd129f6887e3', N'GENOME RE-EVALUATION OF PREC OBTAINED GENOME SEQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80e8aadcad804770839138906463b7d9', N'Nasal/sinus endoscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80ef18a264f54845921704be110749e7', N'Artery x-rays, adrenals', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'80efb82b36774872bbf81f4170d83b23', N'ANESTH, HUMERUS REPAIR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81002785c74845d884aa1ab692bdc21b', N'Vein x-ray, liver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81005718bd2d47db9706e32059638d53', N'Abrasion, lesions, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81009bced4e5419ba20b844ce3ae206d', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81023754cbe24659ab10c0a945c15be1', N'PERQ BREAST LOC DEVICE PLACEMT EACH LES US IMAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81088dea06924de9a890e97496031731', N'INJECTION ANES FEMORAL NERVE CONT INFUSION CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8108c4e2075547ee87d87b24d139d87c', N'ADRENOCORTICOTROPIC HORMONE ACTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8113b2d4d9494807a9332b9c7670a98a', N'ECHO TTHRC R-T 2D W/WO M-MODE REST&STRS CONT ECG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8116f5d8bdea47cc87ae4d4e706b601b', N'Enteral feed elastomer daily', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'811719833c714eb9a1829dd68feaf663', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8119b7b81eff49bf8a8a24f0526a10f3', N'CLTX DSTL FEM EPIPHYSL SEP W/MANJ W/WO SKIN/SKEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'811d270f32dd461b8346630c6a29a393', N'INSJ BIOMCHN DEV INTERVERTEBRAL DSC SPC W/ARTHRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'811f9d4559d548919b6cabe27be44409', N'OSTEOPATHIC MANIPULATIVE TX 7-8 BODY REGIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8126e49f1ade45a8a38ddf6466a1c58d', N'US BREAST UNI REAL TIME WITH IMAGE LIMITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81277ae09b394cf18cd0cece9e0b288b', N'Exc hip/pelv tum deep > 5  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8129e57bbaec431cb895afa304b8ab83', N'Laparoscopy, orchiectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'812edde3de32422f9368b0a526c7d8ba', N'MYOCRD SYMP INNERVAJ IMG PLNR QUAL&QUANT W/SPECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0332T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81311e2b2bb14eb0a29f81ea3008f7c1', N'CULTURE TUBERCLE/OTH ACID-FAST BACILLI ANY ISOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81358efa7c9342be958787caa8afb838', N'ANES XTRPRTL LWR ABD W/URINARY TRACT RAD PRSTECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81399299088a4b5e96cc70a6ab0bb3be', N'INJECTION ANESTHETIC PARACERVICAL UTERINE NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'813adc98b4324fcab98f0576b0dcf2aa', N'Pt scrn tbco and id as user', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'813fbeaea4bf4d68b64a2dbe1222afdf', N'X-ray, male genital tract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8146352d5ab742e8a00115a33f474713', N'VASOTOMY CANNULIZATION W/WO VAS INC UNI/BI SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8149ce0543ca45df9105012f36c9d53f', N'LAPS INSJ NEW/RPLCMT PERM ISDSS AGMNTJ CAR FUNCJ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0674T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'814bd1bf7c60461eb635bb74a288965c', N'BEHAVIOR ID SUPPORT ASSMT BY 1 TECH EA 15 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'814c94c49403424b8124002db5238590', N'Excision, graft, thorax', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81597600f9704b44b2c4cf05a6341003', N'ANTIBODY TOXOPLASMA IGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8159809eef794917b4fd549d53dc46f3', N'NJX PEYRONIE W/SURG EXPOS PLAQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'815c44c231694bda9f8ea09a16433130', N'ICAR CATHETER ABLATION ATRIOVENTR NODE FUNCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8160a28c72604e8da659406648e707ef', N'Stenger test, speech', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81615ddf5a3d49c1a3043b25e49d0414', N'HEPATC VNGRPH WDG/FR W/O HEMODYN EVAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'816937851847446c8405a3df195dd2dd', N'Inj, aflibercept hd, 1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'C9161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8169ce01fc814ac69b91872117256512', N'Fungi identification, yeast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'816aacc248f54c86a585ccae2dddc8ea', N'HEREDITARY COLON CA DSRDRS GEN SEQ ANALYS 10 GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'816fc5e78290438e90527dac0424f563', N'Implant neuroelectrde, add??l', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8170501371674c5e88fbbe8e4c78134b', N'Cardioversion, electric, int', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81781ff0edf24af69d17fa90a45a159a', N'Contrast x-ray of neck spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'817fb41276374591a62ba7157ad87943', N'SRSF2 GENE ANALYSIS COMMON VARIANTS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'818244e5dcf140cd94962f93704fab20', N'CNS DNA/RNA AMP PROBE MULTIPLE SUBTYPES 12-25', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8186ecc58849472c890a23307747f5b8', N'Cor angio/vent w/ffr', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'818af7a8d32540bd8f76f29e1b7bcbc9', N'Atherectomy, percutaneous', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'818b0eb53a584f43a43ca478fcca94f9', N'ANESTH, HIP JOINT PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'818d0f6827454858885818251a9a6787', N'Laparo hernia repair recur', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'818f0809c8ab4238a5e13b114c0b1f22', N'SENSORY INTEGRATIVE TECHNIQUES EACH 15 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'819002bd472f4548b505fb22ea2f8e4d', N'Bk pain vas 6-20wk <= 3', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8198f627430841bb874e1628c509b41a', N'ANESTH, HIP ARTHROPLASTY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'819c95407af74ac88698b6ab7405a6f8', N'CORACOACROMIAL LIGAMENT RELEAS W/WOACROMIOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23415')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'819d80ccb1af43fd9e91f813479cc9ca', N'CLTR SKIN AGRFT F/S/N/H/F/G/M/D GT 1ST 25CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'819fb26d65fc49e3b42fc59b43991d41', N'CLTX HUMERAL CONDYLAR FX MEDIAL/LAT W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81a22b6715974864903f586edaeb00f2', N'DRAINAGE OVARIAN CYST UNI/BI SPX VAGINAL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81a8a7bd1df44f8b9a5c88a5f7417e68', N'REM MNTR XTRNL CONT PULM FLU MNTR SYS SETUP', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0607T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81aad266200b42c091ef505574c1c7bd', N'Kerecis omega3, per sq cm', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81abcaa8c5984c9e98e32c235a04f903', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81ad8dae63f24e0e8df312791d84b9ef', N'Rec inst no smoke day surg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81b11bcb985841cd81659e1bc0a346ee', N'GENIOPLASTY AUGMENTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81b96b428bae4854aeb69659193feaf0', N'I&D DEEP ABSCESS PST SPINE LUMBAR SAC/LUMBOSAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81b9b1e8729a441e915d1c6596b29f6f', N'PT-FOCUSED HLTH RISK ASSMT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81c2a061539a4ee59cdc49554944fd28', N'Lyme dis, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81c3b1bc92b548d89ffea364a89f6fc7', N'ANESTHESIA ARTERIES UPPER ARM & ELBOW NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81c495cd9e764c9797660a1383c5ff69', N'NASAL/SINUS NDSC SURG W/DACRYOCSTORHINOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'31239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81c70d2eeba7490493d3b92d74770c6a', N'Chemotherapy,infusion method', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81c7d82ad1d84ce6bf6630312bb066a2', N'Vag hyst w/enterocele, compl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81ca85490c254fcca028dcc204da2163', N'NERVE GRAFT EACH NERVE 1 STRAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81cc212566b84fdba50a42375a0288ed', N'INTRO NEEDLE/INTRACATH AORTIC TRANSLUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81cce161c66c4fc39f21b42984096591', N'UPPER GI ENDOSCOPY BIOPSY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81d2cfdcfd38475eb60f308eb0368282', N'Autopsy (necropsy), gross', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81d47629cad746198610c265ddf85e56', N'ANESTH, OPEN HEAD SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81dcd8712eef42209dea11bbf4c2d8d5', N'Ingestion challenge test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81e3243020c143479a07e7f20a66a354', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81e3b56c2afe4810a87af0ecc08cf267', N'LAM CORDOTOMY SCTJ 1 SPINOTHALMIC TRACT CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'63194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81f27f046d794214a6ff86248d684c5a', N'Scrn mam perf rslts not doc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81f3e48773ef4407877ad054c49aa822', N'EEG NONINTRACRANIAL SURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81f765e633c84afc893ad1e20019303e', N'OFFICE/OP CONSLTJ NEW/EST PT SF MDM 20 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'81ffb2e8217b4cbdbcb6d1243e7e8955', N'CHRMSM SITU AMNIOTIC CLL 6-12 COLONIES 1KARYOTYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82002558c4b640ae8ef15dbc61ca824b', N'PERINEOGRAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82007acb62de4c93b4aaced56f707c3c', N'LAPS IMPLTJ/RPLCMT GASTRIC NSTIM ELTRD ANTRUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8218cb5c9f5248a1b8e8f97e80bf10af', N'SEQUESTRECTOMY SHAFT/DISTAL HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'821a1c69bc0c499f9d9e8ec5e8fc03b1', N'ARTHROSCOPY ANKLE SURGICAL DEBRIDEMENT EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'821ad058700b4a38ab6b9854edf31551', N'IAAD IA SARSCOV & INFLUENZA VIRUS TYPES A&B', CAST(N'2020-11-10T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'821b1ea567cf4ebe9190c487fa109cc8', N'MRI SPINAL CANAL CERVICAL W/O & W/CONTR MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82240406a33343df9a76467d22e14087', N'DXA BONE DENSITY, AXIAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'822626a00e054ad49af03abc42391de2', N'FASCT PRTL PALMR ADDL DGT PROX IPHAL JT W/WO RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8229441285904f2594f08a1dfb24887e', N'Treatment of burn(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'16015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'822be0175a454504b7d5f61a45e39797', N'PATIENT RECEIVING (ESA) THERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4171F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'822bf7910499468f807a6e5fe7c1d970', N'LAPS RPR PARAESPHGL HRNA INCL FUNDPLSTY W/MESH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'822f0eb901814966a9ed7a6ab2da8721', N'REPAIR CARDIAC WOUND W/O BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8232f1e7c4bc44bc8f7f6c584fea85e1', N'REVISION TRACHEOSTOMY SCAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82346ca8cda8487dbc781852fd302649', N'VALVULOPLASTY TRICUSPID VALVE W/O RING INSERTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'823f3779b4554f9ca267de8d3be44031', N'DSTRJ NEUROLYTIC AGENT INTERCOSTAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'824198d5efcf43498d1883f79fa3aa59', N'RESCJ PRIM PRTL MAL W/BSO & OMNTC TAH & LMPHAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82429367c74743c2afc811acfa53694d', N'TRANSDERMAL GFR MEAS SNR PLMT&1 DOS PYRAZINE AGT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0602T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'824379ad2a83431199097a58f9c5fd03', N'DGTZ GLASS MCRSCP SLD CYTP FNA INTERPJ&REPRT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0837T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82447668f6ac44cebaa09f0126981967', N'ARTHRODESIS LATERAL EXTRACAVITARY LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'824489c1a42c477f95fe74f604b06d53', N'RMVL TRANSVNS PM ELTRD 1 LEAD SYS ATR/VENTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8247279ba6544ebdbefb1d0e85e50ba6', N'PRQ SKEL FIXJ CARPO/MTCRPL DISLC THMB MANJ EA JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82497aa1e8254cb087dfa61e96d99101', N'RELOCATION OF SKIN POCKET FOR PACEMAKER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'824ab0c3e47945c39e7de80666202d55', N'ABLATION MAL PRST8 TISS MAGNETIC FIELD INDUCTION', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0739T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'824c558395d14a90a79fc247289d0bb7', N'EXCISION H/P/P/U COMPLEX REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'824f947882b24cae8f9f1c1cbaf19fe4', N'Atherectomy, percutaneous', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82511300b0da46078e373915767f72b6', N'CESAREAN DELIVERY ONLY W/POSTPARTUM CARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82525f0da49a445f9d3e371b4978238d', N'HIB-HEPB VACCINE FOR INTRAMUSCULAR USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'825b6217a0ed4272a135037e9d253849', N'Rbc sed rate, nonautomated', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'825c7d7bb6f34003922ca291c18aa718', N'NO SIGNIF DEP SYMP CAT BY STAND DEP ASSESS TOOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3352F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82644f06778241ddbbdc857a1090a7d0', N'X-ray exam of lower spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8264c24489794ea49769e955d92c9c7a', N'CAPSLCTOMY/CAPSUL HIP W/RLS HIP FLXR MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8269e32b106c433b9b4ce8e3f5080195', N'ASSAY OF GLUTAMATE DEHYDROGENASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82727d6b30254aaabee5487f7af6aff4', N'EVAL RX N-SP-GEN AUGMT ALT COMMUN DEV ADD 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8278e03f85604dd2bc6b09ed6d271caa', N'Chaplain counsel individu', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'827948c3f6ea4f8db1e9d8bca110051a', N'Hepatitis b surface ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'827d00173f744a0ea670c4c4a6a3dbfd', N'TEAEC W/WO PATCH GRAFT COMBINED AORTOILIAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82822f546559446db4167a232cd87682', N'Plasma iron turnover', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'78160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82870e3ecb604556ad3e69adc0fa410e', N'TCATH VSD CLOSE W BYPASS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0167T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'828ae8b4a55a4ddc9f82fdedb766fe16', N'UNLISTD PX MED RADJ PHYSIC DOSIM&TX DEV&SPEC SVC', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'828b4d277aa4493ba9c662e00636dc59', N'RADIOLOGIC EXAMINATION ANKLE 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'828c13a5081d4982a5cbddee8767c99f', N'Abrasion, lesion, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'829292ab82db4f258a6d30a6f4ebca12', N'Inj human fibrinogen con nos', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'829333678eff414488657e55cbacc7bf', N'OSTEOTOMY SPINE PST/PSTLAT APPR 1 VRT SGM THRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8295dff0d4684a86a846a0b00c3802fb', N'APPROP ANTICONVUL THXP MONIT TST ORDRD/DONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4191F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'829895db4d654b4a9bac6d7fcf9515e3', N'SPMTRY W/VC EXPIRATORY FLO W/WO MXML VOL VNTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'829ab011365244a1a49a76911ce5a98f', N'OPEN TREATMENT TEMPOROMANDIBULAR DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'829cd3643b8c4a069865db71eb252417', N'PTEN GENE ANALYSIS FULL SEQUENCE ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'829ea25ca0074ddc8c9bbb21968d1d23', N'INSERTION UTERINE TANDEM&/VAGINAL OVOIDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82a00422d0b84bebb2d4935550acaf81', N'Valvuloplasty, w/cp bypass', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82a1a2df2d4d4efc8e96d66570da7768', N'X-ray guide, GU dilation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82a63fe8e75e49cdab0c8d90a7dd1f09', N'Puraply or puraply am', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'Q4172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82ac47a7fccb4a6db865335d606a16b6', N'RMVL COMPLETE CSF SHUNT SYSTEM W/RPLCMT SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82b028acbc0d4aeca43029eec0b10c61', N'ECMO/ECLS INSJ OF CENTRAL CANNULA BIRTH-5 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82b0754274b145aeab369e6cf97f49ec', N'DOCUMENTATION OF TREATMENT FOR NEPHROPATHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3066F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82b0a2cda14943cf93a7f6c6056473dd', N'DGTZ GLASS MCRSCP SLD M/PHMTRC ALYS TUM IMHCHEM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0763T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82b3a930d570484fbaa5d2a586fd2ec9', N'APPLICATION HALO TYPE BODY CAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82b4da5c002b408db8b06bf3821f8aa0', N'PHLEBOTOMY THERAPEUTIC SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82b59c240de04ae5a0987b2cfc04c5e5', N'Fluorescent antibody, screen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82bb1b60bc9d4a87bde0bd240bb655ef', N'INTSTINAL STRICTUROPLASTY W/WO DILAT OBSTRCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82be01e9832945e18e55ca83d01463f9', N'INSJ/RPLCMT PERQ ELTRD RA SPI W/INTEGRATED NSTIM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0784T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82beb959dfe242f5a844e0932212b2d1', N'Chemotherapy, push technique', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82beef70031b4637969a537a2866e748', N'Breath recording, infant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82bf6c60805e454f994a04261887c05f', N'CYTOGEN TEST DONE MARROW DIAG OR PRIOR TXMNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3155F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82c773e5407a44a5b4805025ff535db9', N'Pln to adrs pain not doc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82c96a4d106146f1912ee5064d53db5d', N'Chiropractic manipulation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82cb9742b2a14c098a8dbf19297c6841', N'Physician blood bank service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82cfcbaaa19a4553a13e65e70acff82e', N'URETERAL ENDOSCOPY VIA URETEROST W/RMVL FB/STONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82d1dedbb32b4ff69751240609ef10d0', N'CYTOPATHOLOGY FORENSIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82d300e297c2451ebc7cb1c9b8cb2491', N'BIOPSY SOFT TISSUE FOREARM&/WRIST DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82d3a63d20a54e9e82609c6eacd33512', N'Knee arthroscopy, dx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82d3e24a91034538b3d8072c660a9b3c', N'ANAST PULMONARY ART AORTA DAMUS-KAYE-STANSEL PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82d4d70d882b4b46ba72e87e22db8916', N'Remove vagina tissue, part', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82d69f479c4e49aba6dd812222d0772c', N'Dtp vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90701')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82dadcb9acbc4cf3a46962e307fa68e6', N'ANTI-D IMMUNE GLOBULIN RCVD 26-30 WKS GESTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4178F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82dd230226a344f98021851963ede6c6', N'ENTEROCYSTOPLASTY W/INTESTINAL ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82df9b4964514cd58ac8a361d11232df', N'XTRNL PT ACTIV ECG TRANSMIS W/R&I </30 DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82e0bf812870411cb7d907225942d7ea', N'CATHEPSIN-D', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82e735b201e04ed78f351d01c8733711', N'ENDOLUMINL IVUS OCT C 1ST', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82e74b14b3644cb9a6b006970a4c0228', N'N block inj, trigeminal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82e8a3481eea4f99b102bc5a61d68427', N'IMMUNODIFFUSION GEL DIFFUSION QUAL EA AG/ANTBDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82eb3c7954de4c4784e44aa148aaee83', N'PRTL EXC BONE FEMUR PROX TIBIA&/FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82eb52f58f8d42ef9eb26d5686c9e65a', N'CLOSED TX TALOTARSAL JOINT DISLC W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82eb8ca4c5de40ef91c551e43544ca2e', N'ORBITOTOMY W/O BONE FLAP W/RMVL BONE DCMPRN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82f2f5d8aee4442c97e3490e4a27e999', N'ESOPHAGOSTOMY FSTLJ ESOPH XTRNL CRV APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82f934496bb543b88f2d96c5b05a6a94', N'Treatment of nose fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82fc01629a9240f38acaa7f003ad688f', N'TRNSCUT ELECT MODLATION PAIN REPROCES EA TX SESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0278T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'82fd68ce758349a0a2315bce177d75ee', N'Inj., cosyntropin, 0.25 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8302420fa11f4bcd990fffdec5c41925', N'VALVULOPLASTY FEMORAL VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8307250836ec46ce91060f371b4304ff', N'BONE MARROW SMEAR INTERPRETATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83086869c9a342c6813a8d77d32381c0', N'FR OSTQ FLAP W/MVASC ANAST GRT TOE W/WEB SPACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8309344af25c452598f58ce26603b141', N'Grad com wrap w straps arm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'830e7e3ab27d467aa9684d3facb9a5eb', N'LAM EXC/OCCLUSION AVM SPINAL CORD THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'830f6da7b42340c6bdbcf2c0042e5f01', N'ANESTH, VASCULAR SHUNT SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'830fce2ae13b43afb2ee1ad7173df036', N'Hospc serv dur meas pd', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8311d1dece5c480ea7ff3de2b09974c7', N'Rpr fem hernia, init blocked', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'831292b400014afbad9d96e0492713cf', N'TISS CUL NON-NEO DISORDERS LYMPHOCYTE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'831312d4416d4e2c97c5636e1fb903b9', N'Biopsy of kidney', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8315ccc3c86344688a5269730c19bad1', N'Cd4+ cell count =500 cells', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3496F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8317da17a6194ef097b816802e5f7e2f', N'INSJ/RPLC CAR MODULJ SYS PLS GEN TRANSVNS ELTRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0408T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'831f620f86b34bf290ea4ff292ed65f6', N'N.gonorrhoeae, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83266f3d0e1d44918a59779cad398267', N'Drain, open, abdom abscess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'832781ac71ae4ba8b1b13c8e19254796', N'Extensive humerus surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'24151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83296a2fc98f4deabe020993bb735752', N'AUTOLOGOUS CHONDROCYTE IMPLANTATION KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'832d3424745b45ee8d6f6a8141da0176', N'CLTX FEM FX PROX END NCK W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'832ecd6810c44314a438f192973a2e53', N'NEPHROLITHOTOMY RMVL LG STAGHORN STAGE 1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'50075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'832f0e92cb754c5483b8b97dc5c635b3', N'Pt 66+ frailty med dem', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8336487dffdd4b0da0857b47dafcc533', N'FLUOROSCOPIC GUIDANCE NEEDLE PLACEMENT ADD ON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8337475d20dd4d67b74d8b1b4ede9bca', N'GJB6 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8342ad6d9c074058a04bc7850f849d9e', N'IADNA CANDIDA SPECIES QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8342e8747e504de49119ed06a286ca3f', N'Prep donor liver, whole', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8343833a89c44bd1a893eaa4b3582245', N'GROUP BEHAVIOR TREATMENT FIRST 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0366T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'834eef31feb649fca55a56638ccb6ceb', N'INJECTION PROCEDURE SPLENOPORTOGRAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8352f66f9a714c1babebd2824cc2af64', N'Hiv-1, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'835355dbc1e048d196dffe65e0bffd33', N'ANESTH, SURGERY FOR OBESITY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8354849ace3e4714a311798ad11569c6', N'Muscle test, hemidiaphragm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8355bc7d2a864495a5957ef3c1f764e3', N'LEUKOCYTE ASSMT FECAL QUAL/SEMIQUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83589784f44c449fb431c4c4fb864931', N'X-ray exam, knee, 4 or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'73564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'835fed6a908e412ba6be9608565b962a', N'Repair of wound or lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8360700f448d4a17a2c172dd2a1de9fc', N'Calc bmi blw low param f/u', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83619eb925094a2da1fb76af5d7fd009', N'OSTEOPATHIC MANIPULATIVE TX 3-4 BODY REGIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8362396ffabe4fadba376e272c0f4bbe', N'DIR RPR ANEURYSM & GRAFT ILIAC ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83667f5d38b54642a6a83bd364c7d2de', N'ANTIBODY BLASTOMYCES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'836b1eb3f01e43b49acbfee1d2dc9a2c', N'ANESTH, REMOVAL OF TESTIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'836dda9546d9477e9c821d5db22e3d9e', N'ATTN AT DELIVERY 1ST STABILIZATION OF NEWBORN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'836fc2783a154281a452117badb1c2ee', N'OPTIONS NONINVASIVE RESP SUPPORT DISCUSSED W/PT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4550F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8373d588233d4eb09d5e55dc1e3fa6a5', N'ESRD > 20y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'837461c2d36449f4b9ff2a3b552b2ced', N'RPR LG OMPHALOCELE/GASTROSCHISIS RMVL PROSTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8378f26ad20b4106a49381abacb90d36', N'MULTIFETAL PREGNANCY REDUCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'837ba3bf833f4723a4eb87c33b21a2c6', N'IDH2 COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'837ec0204ae04922bd50980d386e643c', N'Scope, plantar fasciotomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8380891948fe4b6eb8bb41f539f656f4', N'Immune admin o or n, < 8 yrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'90467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83815217847a4a4596f7643023f56e2f', N'New episode (ML)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1127F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8383bb6789334dc4b2eb3530c22c4be2', N'Man wc whl lock comp repl ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8384782ee3c84e9589166730f5fb65d4', N'INTERROGATION EVAL REMOTE </90 D 1/2/MLT LEAD PM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'93294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8385e218cd7a41c2936787d621ebabb8', N'HLA CLASS I TYPING HIGH RESOLUTION ONE LOCUS EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83872d3ee840427685ee50482e203027', N'ARTHROSCOPY KNEE INFECTION LAVAGE & DRAINAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29871')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'838bc01af5c7417c8b12e5eeb532dd1f', N'UNLISTED ALLERGY/CLINICAL IMMUNOLOGIC SRVC/PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'95199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83959c7c8e0a4ed789e24286239f3e07', N'RPR PRIMARY OPEN/PRQ RUPTURED ACHILLES W/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83988e78e0274195a11ad0f9d3708708', N'US SOFT TISSUE HEAD & NECK REAL TIME IMGE DOCM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'839f6bec1f604c92aa5dc61212244217', N'PLMT EXPANDABLE CATH BRST FOLLOWING PRTL MAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83a0b082166b446b969769fe7bc923d2', N'HTT GENE ANALYSIS DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83ab06b4c24c4fe4aff06c642130a3c3', N'ANTIBIOTIC NEITHER PRESCRIBED NOR DISPENSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4124F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83afceac23934fd0b3d22bd6ca7ddad0', N'Varicella zoster, ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83b1cd632ac849ba95a4a52f128c2a66', N'ASSAY OF KETOGENIC STEROIDS FRACTIONATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83b314cf3766446684d8712c78a582b0', N'ARTHROPLASTY PATELLA W/PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83b3bbf79b2e416ba88b549140884006', N'RPR 1ST INGUN HRNA FULL TERM INFT <6 MO INCARCER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83bd97c61e3849a7be58edca9c11cc15', N'Allergy/immunology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83c52cc0c1f64940a3f285c72193ddb0', N'REMOVAL IMPLANTED VESTIBULAR DEVICE UNILATERAL', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0726T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83c89982c53143c1a45c2ca83a3d70b6', N'LAPAROSCOPY SURG PARTIAL NEPHRECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83c8b55fe8a444f887a815778800e3d5', N'NTRPROF PHONE/NTRNET/EHR ASSMT&MGMT 21-30 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83d1274977c6450fa0d463f5c38f1f5d', N'DEBRIDEMENT PRMLG HYPERKERATOTIC LES W/PDT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83d3caa4439e49d5ac625174d1e0e748', N'Thoracentesis w/tube insert', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83d68dfff5954530aabbd2630c6c74eb', N'Fsm wth scr oks pre and post', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83d7a021c8844e818698c857203256ec', N'EXC CHALAZION ANES REQ HOSPIZATION SINGLE/MULT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83dcf5faf18440ec910798868c5b4adf', N'CLTX SPRCNDYLR/TRANSCNDYLR HUMERAL FX W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83df5be8c3ea44a7ab35716700b4e716', N'RAD RESECTION TUMOR SOFT TISSUE LEG/ANKLE 5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83e1a343bd5341eea39a911f64f01603', N'Sleep study, unattended', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83e89cc82f884c85af9a25a73dd2b289', N'OPEN TX NASAL FX W/CONCOMITANT OPTX FXD SEPTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83e973b2d99b4fa2b27fc5866066e5f0', N'Removal, sweat gland lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83e9c835181344ae82cbd2c6819d4dfd', N'DOCUMENTED LENGTH CORNEAL POWER & LENS POWER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3073F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83ebeabcd459469cacdfe65e7d7a1c68', N'ANESTHESIA VASCULAR SHUNT/SHUNT REVISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83ed85f271644bb0addbdee452c77a68', N'RENAL NDSC NEPHROTOMY W/WO IRRIGATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'83fc606656804213ba418cc295e3b09e', N'EXOME SEQUENCE ANALYSIS EACH COMPARATOR EXOME', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8402c4ed068643e9bf988a9ffa545d88', N'COLONOSCOPY FLX ABLATION TUMOR POLYP/OTHER LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45388')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84042c0774be439d97dbfdc1af4aac96', N'CLOSED TX TEMPOROMANDIBULAR DISLOCATION 1ST/SBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'840533c651764d1ab542c89cfb7bbb85', N'VERIFY CORRECT PT SITE PXD DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'840c3648cf9e4a5ba6166357f52cfc24', N'COMPL RPR TETRALOGY FALLOT W/O PULM ATRESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'840e2dd2fe0d40ab9c54f55e7392c520', N'TRLUML BALO ANGIOP CTR DIALYSIS SEG W/IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8411eb9611334edab04fbc8e39c816ac', N'OPEN TREATMENT TALOTARSAL JOINT DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'841312c1b75a4b0d80a5bf8d3eb7df45', N'Ct done rad ds index', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'841e34ce1c944d158b6bf618cde792b5', N'SHUNT CENTRAL W/PROSTHETIC GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33764')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8420601d33f648ae808feecda4af3498', N'Pt unbl cmplt lepf prom', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84244f2b4cb049f18c50f713cb617136', N'ARTHRODESIS SI JT OPN W/OBTAINING B1 GRF INSTRMJ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27280')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'842680b8bbe5444a96c4b23a3b2db28b', N'REMOVAL FOREIGN BODY PHARYNX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'842953c314e8468c8214cedc7325d8c6', N'TX ECTOPIC PREGNANCY NTRSTL REQ TOT HYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'59135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'842ba7f2764740b48d11682f36568882', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'32660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'842df1a3fd51452e9929ba01d0476ed1', N'TEAEC W/WO PATCH GRAFT DEEP PROFUNDA FEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84314d7d18b34afdb2d75eafff88ad44', N'Treat finger fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'843321d42c3441ebb2cc0442f246daec', N'INJX ANTERIOR CHAMBER EYE MEDICATION SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'843b28d29be847fab50310bb94744bae', N'THER SVC N-SP-GENRATJ DEV PRGRMG&MODIFICAJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84495bf52ff1449289936a587c9ae738', N'ARTHRP INTERPOS INTERCARPAL/METACARPAL JOINTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'844f6fcb046e4db5875f31920f1a05ed', N'Paclitaxel (teva)', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T00:00:00.000' AS DateTime), N'J9258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8451dad222c140499e22703810156d04', N'URETERECTOMY TOT ECTOPIC URETER CMBN APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8457859b06014497a7552af554b6d497', N'Excise excessive skin tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8457b0f0843f4c78aa1ac94269222b63', N'Emerge cases', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8458b27a570a4406b000c1f019474e68', N'PSYCHOTHERAPY SERVICES PROVIDED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4060F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'845a22121c3e45ada886df8d46c76487', N'RHO(D) IMMUNE GLOBULIN HUMAN MINI-DOSE IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'845b4b7e1dfc433ea4941078fdb2b31b', N'BYPASS W/VEIN COMMON-IPSILATERAL CAROTID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'845c13f9ee1f419d8d30a772231155cd', N'SHORT INCREMENT SENSITIVITY INDEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'92564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'846282ed7c7b4ef9a988a24aeadeadfe', N'LEFT HEART CATH BY TRANSEPTAL PUNCTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84644e56ec3243e08570a2b4828c992e', N'Subseq intensive care, lbw <1500gm', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84663b1f58664c87b6a06f87ffb7dc38', N'VENOGRAPHY ORBITAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8468ed9ec9754edeb4994b2a66b260ff', N'ETIOLOGY OF EPILEPSY SYNDROME RVWD & DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1205F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'846aca6879574520a050348a0661e5e4', N'Most rct tob stat not free', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'846d4a9b14614d948b6d05fe7e850376', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'846f5912f57a441e89bfa5fc43ef0d8f', N'APPROP DIGOXIN THXP MONIT TST ORDRD/DONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4189F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8470050d84f142aaa4e913308dcc4999', N'RPR BLOOD VESSEL DIRECT LOWER EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8470e775984943529723575d3f0b6324', N'GERMLN DO GENE REARGMT DETCJ DNA WHOLE BLOOD', CAST(N'2017-08-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'0012U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8470e775984943529723575d3f0b6325', N'ONC SLD ORGN NEO GENE REARGMT DNA FRSH FRZN TISS', CAST(N'2017-08-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'0013U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8470e775984943529723575d3f0b6326', N'HEM HMTLMF NEO GENE REARGMT DNA WHL BLD/MARROW', CAST(N'2017-08-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0014U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8470e775984943529723575d3f0b6327', N'ONC LUNG 5 CLINICAL RISK FACTORS ALG PRBLTY MAL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0080U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8470e775984943529723575d3f0b6328', N'ONC UVEAL MLNMA MRNA GEN XPRS PRFL 15 GENE ALG', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'0081U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8470e775984943529723575d3f0b6329', N'RX TST DEF 90+ RX/SBSTS UR REPRT PRES/ABS EA RX', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0082U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8470e775984943529723575d3f0b6330', N'ONC RSPSE CHEMOTX RX MOTILITY CNTRST TOMOGRAPHY', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0083U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8473b6a32a5e4544a3bca8984e295691', N'PERQ NJX CALCIUM BIOD OSTEOCONDUCTIVE MATRL FEM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0814T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84752a31c6e449d28524831d8355402f', N'Calc bmi abv up param f/u', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84795aebd0354b5397b54f21ecf93cad', N'ANESTH, TRACH-BRONCH RECONST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8479ebb930074c7e9743b5bf60f62d6c', N'PUNCH GRAFT HAIR TRANSPLANT >15 PUNCH GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8486bf035bbe47a5b0e0ad5dcd22ffe0', N'ORCHIECTOMY RADICAL TUMOR W/ABDOMINAL EXPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8489e14ec41e4c148e7cf76c8ad9adce', N'TENOLYSIS FLXR/XTNSR TENDON LEG&/ANKLE 1 EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'848e17d62a244c9680029a2c1b37926b', N'PROF SVCS ALLG IMMNTX X W/PRV ALLGIC XTRCS 1 NJX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8492c26cb4194585955dd9246524b58a', N'CRTJ LES STRTCTC BURR SUBCORTICAL STRUX OTH/THN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8495187ebbcb48cb8c3b92d2ae82aad3', N'Augmentation, lower jaw bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84977a38e32a4f57b4189ef7ea3bcd8b', N'DOPPLER ECHOCARD PULSE WAVE W/SPECTRAL DISPLAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84988d6d25c34c598ce4c042b9d8eccd', N'SECONDARY CLOSURE SURG WOUND/DEHSN EXTSV/COMPLIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'13160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'849e814a061e4c659732a553df8a6b28', N'Pt prm nurs hm res in pp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84a0d6ca17e54e1cbd6c4ef1d3ac3416', N'ANESTHESIA CLOSED CHEST W/BRONCHOSCOPY NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84a33595a37c4c5fbecae6538ddc9e62', N'Human ig, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84a70a0dd22c4b7982e0a8c061c69039', N'Eo adj jt prefab custom fit', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84aa10a391014da1baba1927b76f08d5', N'EPISODE BACK PAIN LASTING >12 WKS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1137F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84ad087c0ad445aea230be3197d0f704', N'THORACOTOMY WITH EXPLORATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84af1d0506d6409a95f0f211218ddde4', N'COMPLETE REPLACEMENT PICC RS&I', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84b177cad66b425a95cee70eea6aea68', N'CTRL OROPHARYNGEAL HEMORRHAGE COMP REQ HOSPITJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84b397ce067849aeb10794c1a1256387', N'STRTCTC CPTR ASSTD PX EXTRADURAL CRANIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84b45c05b5554de3aecb03a76e94f0d4', N'CSTOTOMY/CSTOST CRYOSURG DSTRJ INTRAVESICAL LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84b7686fddb144a6a20788f61e46cd63', N'LYMPHATICS & LYMPH NODES IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84b7903b14774d968ca9bb200fc1fcb3', N'ANESTH, KNEE JOINT CASTING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84b847cbd3284a1381cbe8b5fab37db1', N'ASSAY OF INSULIN TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84be1211f43347cc80011bde11616176', N'ANES HRNA RPR UPR ABD LMBR&VENTRAL HERNIA&DEHISC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'00752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84bf560e8fcd493195c80df670a2c8d8', N'1ST HOSPITAL IP/OBS CARE SF/LOW MDM 40 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84c3ee5a34e54f7fa82146f02c07373e', N'OPTX NASOMAX CPLX FX LEFT II TYPE W/BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84c5f5ffac47482e87e257392ab0534b', N'Cardiac MRI/limited study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'75555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84c842faeb7942aa803a2827fbd7920e', N'Removal of lymph nodes, neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84c9c16f42ab494da5dd4a13c01c245f', N'DRUG ASSAY SALICYLATE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84cb2e9ef5f848629144dc420d8bc6b8', N'Id allergy titrate-airborne', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84d13a6c578941bca18fbaf831b9af66', N'DIR RPR ANEURYSM AXIL-BRACHIAL ARM INCISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84d1cb1d411a4c31b29e3b7bfefc31d9', N'Pt no scrn sdoh', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84d928992c4d4599be41bbb49a4b2450', N'Antibody detection, nos, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84da457968bf4f41999d86d4963088d3', N'HEMAGGLUTINATION INHIBITION TEST HAI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84de689441e24528bd42e180f5f6617c', N'RADEX FROM NOSE RECTUM FOREIGN BODY 1 VIEW CHLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84e325c9737e49b49a0e80b9a4291473', N'RPR COMPL AV CANAL W/WO PROSTC VALVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84edc0b6926845a68a9e95285388e388', N'Refused to participate', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84ede562689847fdb14b66ca2c560d9e', N'Russell viper venom, diluted', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84ef2b56d67040d799a0506e182a1925', N'THORACOTOMY W/RESECTION BULLAE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84f1e4522dc94287962abc899caf2342', N'ASSAY OF GLUCOSIDASE BETA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84f2d9044e764ae2a9c5cfc17d5a868c', N'Destr paravertebrl nerve c/t', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'64626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84f37850a82e4ffcaab8edef24f4527a', N'DIAGNOSTIC MAMMOGRAPHY COMPUTER-AIDED DETCJ UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84f52a291c9e48a9b07984041c813bed', N'Ra disease activity, mod', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3471F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84f743feddeb408aaf87da07abb826a1', N'NASAL/SINUS ENDOSCOPY DX SPHENOID SINUSOSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'84f8e2fe0a094bcab7dbd0649eeb144e', N'Bronch/bpsy(s) w/ ebus', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8504cb2fd17447748f2f07d2f1387fcf', N'CLOT LYSIS TIME WHOLE BLOOD DILUTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8504db4e0f184f91921ac9a5ef3d0245', N'EXPL N/FLWD SURG RPR W/WO LYSIS FEMORAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'35721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8505d3b273734fc9b602ea1e8e59e8bd', N'LARGSC W/LASER DSTRJ LES', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85088e27601e49b985b4946c13afaafc', N'RESECTION/TRANSPLANTATION LONG TENDON BICEPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'850987905d6c4d30beeaf6b1c96b8c99', N'ESPHAGOSCOPY FLEX LESION REMOVAL HOT BX FORCEPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8509ffa473a9408b9ce7a6d2b0c6092f', N'Laparoscopy, lymphadenectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'850ab3c5e9984b23a9e79d1114070d84', N'GI TRACT IMAGING INTRALUMINAL COLON I&R', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'850d7a6b72ef45c0bc388c09f93661c9', N'Death during index hosp', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'851067dd1e064d8cb5c132bc5bc10bdb', N'RDCTJ CRANIOMEGALIC SKULL W/O GRAFT/CRANIOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8517f44c62e64ef081deaa1e0dc77e05', N'FITTING CONTACT LENS FOR MNGT OF KERATOCONUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'852464522b944d66b22959e9daf7befb', N'EXPLORATION N/FLWD SURG NECK ARTERY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85260f304fd744a7aca478a27846d34a', N'Observation care', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'852a358b2fc848769891d87d0269a678', N'INITIAL PED CRITICAL CARE 29 DAYS THRU 24 MONTHS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'852cbb0e5ae2420bacc54af65ba9662a', N'REPAIR CARDIAC WOUND W/CARDIOPULMONARY BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'852cc086df9d4b1aa9d153a7e203bfa7', N'Permeaderm b, per sq cm', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85309cf413e54b3c824949a960d62dd5', N'ANES FOREARM WRIST/HAND CAST APPL RMVL/REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8530ce0f19114f28bdff0f81a7dff737', N'CT LOWER EXTREMITY W/O & W/CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'853905bb4ef64a0f8710a546d394c831', N'Hx preop post cap rup', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'854395ab1e9a45daaa33907edfe0ea41', N'ANTIBODY RUBELLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8547383d5e12480086420a609bd042f1', N'TRANSPLANTATION PANCREATIC ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85476ae1877445c6b0c8764e9aacb624', N'Arterial transposition', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'854cca9d77dc4baf8bd000b4117ad162', N'HOME/RES VISIT NEW PATIENT HIGH MDM 75 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'855288ee0fe64de2a1982f0975e144da', N'ARTHROSCOPY KNEE SYNOVECTOMY 2/>COMPARTMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29876')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8555e6661ad54426a8200383ce98d844', N'Rmvl thyrd w/autotran parath', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'855810cd9d18419e8fdf567e780a0cf3', N'OCCLUSION FLP TUBE DEV VAG/SUPRAPUBIC APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'855aff733334409db3fd0a4d52bf4b2b', N'Bilirubin, total, transcutaneous', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'855b425e45f24598b061f311f26ac7f1', N'AMP MTCRPL W/FINGER/THUMB W/WO INTEROSS TRANSFER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'855bad3b7b36429eac15a4171487003f', N'ANTIBODY WEST NILE VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'855f4fd78a5745af83ba9aa632c284b4', N'Cor angio w/ilic/fem angio', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'856740dd1678436786585eaa2fcf98d8', N'PATIENT HAS RESPIRATORY INSUFFICIENCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1504F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'856dae8a8968470f9f0dd88506c4f90d', N'Augmentation, lower jaw bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'856e8e02f60a4039bd5e92ab8ad214dd', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85770a14984f42d0b0aedb7cd769c5f4', N'RMVL LUNG OTHER THAN PNEUMONECTOMY 1 LOBE LOBECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'857729d2884b40a589a8bf28a0af2714', N'DSM-IV info MDD doc???d', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8578313bebf24ac4ac62bd183e00a950', N'Biopsy, oocyte polar body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'857e89cc4fbb49b68b4a026e0da5778a', N'EXTERNAL ECG REC>48HR<7D REVIEW & INTERPRETATION', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8580c761fbef482bb016113002573a1a', N'CULTURE BCT ISOL&PRSMPTV ID ISOLATE EA URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'858615a70ade4dae851f2dc43acc6bcb', N'LAPS SURG GASTROSTOMY W/O CONSTJ GSTR TUBE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'858ba96474df476db0de89590611de75', N'CAR ION CHNNLPATH DUP/DEL GN ALYS PANEL 2 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85920f8c7bf64b96a05e01b77a22beef', N'Imprv care le jnt repr mvp', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8595c6d0094d48d19dff44e231a2f561', N'Bone marrow imaging, mult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'859759a76e464dd291bce43d3e8c303f', N'TRANSPOSITION PROCEDURE EXTRAOCULAR MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85981fd5c5164a6f97113e5f62a7b3ca', N'RMVL COMPL CSF SHUNT SYSTEM W/O RPLCMT SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85a4bad7e2cd496482fac919752d9df7', N'EXC CAROTID BODY TUMOR W/O EXC CAROTID ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85a90a6b298a41fcb02a50b688056d8d', N'Thyroid imaging', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85ab1d5633d847a5954c4ea4b11e172c', N'INSERTION/REPLACEMENT IIMS IMPLANTABLE MNTR ONLY', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0527T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85ab7c9008a84148a174ea3dd943a3c4', N'Apply sknallogrft t/a/l addl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85ac7eca000646769ca72777355c7077', N'HGB GLYCOSYLATED A1C DEVICE CLEARED FDA HOME USE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85ad367e5df145bfa19fec5a03b94463', N'Remove abdomen foreign body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'49085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85b60e2cb2894e83bc778aba21377cc6', N'RADEX CALCANEUS MINIMUM 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85b73f554a3f44a69850c4d22f5ad422', N'Harvest artery for cabg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85b9b63624dc4177a16017a138431d47', N'Us exam, spinal canal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85bb4ca1f83b4b329b3d7805b1c4fb63', N'Rt heart cath, congenital', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85bb780f7eb34982a2f61d4b82d733a4', N'EXC LESION/TUMOR DENTOALVEOLAR STRUX W/SMPL RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85bc5370d2e5453e9d6e56df2dedb7b8', N'Artific disc addl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0092T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85c3cb3e1b984cff8a253ae7dbd01941', N'O2 UPTAKE EXP GAS ANALYSIS REST INDIRECT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85c53bd644a3496fb2c5f1d201777306', N'REC FTL CAR SGL 3 CH REVIEW I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0478T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85ca5949a01b4ddca43398e34d53ba03', N'Fibula bone graft, microvasc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85cba30898094768b0563719a196e96a', N'ANES RADICAL TUMOR PELVIS XCP HINDQUARTER AMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85d0f6390b2d451092653192734dad56', N'IMMUNOFLUORESCENCE PER SPEC 1ST SINGL ANTB STAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'88346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85d4ba9da4964229b5bbced41d6017f2', N'CLTX INTR/PERI/SBTRCHNTC FEMORAL FX W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85d57007de2d4bb8878d2592176628c9', N'HLA I TYPING HIGH RESOLUTION 1 ALLELE/ALLELE GRP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85d8a2274c5246548ab73c8badc854b4', N'TR/TRNSPL 1 TDN W/MUSC REDIRION/REROUTING EA TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85de1b83841f41be877232cd206f43d3', N'Transcath stent, cca w/o eps', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'37216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85e912845dfb4cbca62254e420230e87', N'Incision of deep abscess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85ea98dffc29419395a3b81849d5f3df', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85ed0ee5ba394561939426ee7a3ebdab', N'OPEN TREATMENT FRACTURE DISTAL TIBIA FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85ee65dfa9034930b546ab21b969273c', N'CHRMSM ANALYSIS ADDL CELLS COUNTED EACH STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85f1b0b646f54749b73fbeebef2f6a84', N'DIVISION STERNOCLEIDOMASTOID OPEN W/CAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85f29cd1022c42f7a2132837ab9340a3', N'HEPATOBILIARY SYST IMAGING INCLUDING GALLBLADDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85fa271396d44f1f9f92b676e60c64af', N'Complete cbc, automated', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'85fc44cf87104fc396b88422edc404de', N'Tissue culture, bone marrow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8603417756c649c59886516d91f15c00', N'Tendon excision, palm/finger', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'860d3df24988435b9e91b28e9b555192', N'UNLISTED FETAL INVASIVE PX W/ULTRASOUND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8618e5fdc2a84ff0bba0f23fc322c773', N'Doc rsn no interop cysto', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86195030783c405884f55914414e1166', N'RPLCMT COMPL TUN CVC W/O SUBQ PORT/PMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8619d1f2b62c4cba87f8075757a1f69c', N'Pts snf 1 yr dialysis', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'861bfb9745774d6a8454bf564b8a9858', N'G com bandge low dn foam flt', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'861f519fff5b42f6ba3a3ae11c5ce1fc', N'Inj glofitamab gxbm, 2.5 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86207cb22f4c4d688278bdff9768aa9c', N'Aphlx to vax bef enc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86283787af194b8f9e5ca9ae8f42e3bc', N'VENOGRAPHY ADRENAL BILATERAL SELECTIVE RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'862c2491f4e44c2698959cb3abec7e90', N'2Prostate laser enucleation', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'52649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'862e8cf82ac84b068eda7842689af530', N'Doc med rsn for f/u imag', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8634175337f743dcbb429d090afd459a', N'Hep b core antibody, igm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86350072d93e4d6ea4844f84d07fe21f', N'PROCTOSGMDSC RIGID RMVL 1 LESION SNARE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'863613c97666499aaf958e06bf009722', N'TEMPOROMANDBLE JT ARTHROGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'863e007f57b54f8b836ec873a42b1876', N'RENAL NDSC NEPHROTOMY W/BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'864053927e2e4c0e802f26041642cf8a', N'HBB COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8640736176014bc7b7a15d48f9b026a5', N'Injection(s), spider veins', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8640ca5d1bbd42d686c2f9959ef1d7a1', N'INSERTION WRLS CAR STIMULATOR LV PACG COMPL SYS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0515T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8643f6be0ace474f8e5e5af6d30b2cc8', N'ANESTH, ARM-LEG VESSEL SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8645f14c227747168053d1ff970dddb1', N'LVEF LESS THAN OR EQUAL TO 35%', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3055F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86486554cc034717be21656400edde24', N'Pt 66-80 frailty and med dem', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8652cd0e244d4ba69d31a10aef32e4b5', N'DIGITAL BREAST TOMOSYNTHESIS BILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8653bc4f5c224caeadb932bc85e94b95', N'Fs no oks', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86564c80f5e647a7b2c9989d2a36a390', N'CYSTOTOMY W/CALCULUS BASKET XTRJ&/FRAGMENTATIO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'865742275220416db2b4d98b50f05df9', N'Pt no bl srg 30 day pst srg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86624d3fae294a14bd456f79e45acf3f', N'NJX NONCMPND SCLEROSANT SINGLE INCMPTNT VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86661f9f91b6410c8725afda064d8801', N'CRANIOTOMY FOR ENCEPHALOCELE REPAIR SKULL BASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'866645277d1a47cfb75ffca2c76777ee', N'Subseq visit, episode (BkP)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0526F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86669acec82449e59418d4ff1e19e5ca', N'UNLISTED LAPAROSCOPY PROCEDURE SPLEEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86670fc5c68445b796ac3bcc8c8e4e24', N'WND PREP, CH/INF ADDL 100 CM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'866856f672d14d19b5c6397f0d7ef90f', N'Pts no eval ini xm no 2 wks', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8668fa9baac14f88b79f55f2d722f41e', N'Nursing facility conference', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'866b00d5631942d4accce93d87826588', N'NCNTC NR IFR SPECTRSC SCR PAD W/PROV MANEUVERS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0860T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'866be2571ef847a9a52e372726661d75', N'ARTHROPLASTY KNEE TIBIAL PLATEAU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'866cb0fc660241a5ae21a5d885ca8919', N'ADJUSTMENT/REVJ XTRNL FIXATION SYSTEM REQ ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'867069f91a9b473d81b053c041153dc3', N'Tongue, mouth, neck surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'41153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'867196a548fe40ea85d0974d1a3a6dbe', N'OPEN TX MANDIBULAR FX W/O INTERDENTAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'867439dacdb1486bba5c638b16a40649', N'CT ABDOMEN W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86748e97cd444323897111a655b03db8', N'MOLECULAR PATHOLOGY PROCEDURE LEVEL 7', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8674eeb5f6334ec0a4873445ae871daf', N'XTRNL PT ACT ECG W/O ATTN MNTR R&I PR 30 DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0498T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8675812d268d4ca08b764e83ab9187aa', N'T CELLS ABSOLUTE CD4&CD8 COUNT RATIO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8675fdea148c4f7eb81a659f94703cde', N'URTROLSS RETROCAVAL URTR W/REANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8677704499304956a393a5f27ff6f9fc', N'Supply of contact lenses', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'92391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86780100f6f24f8fa85f98e9c8a3ee65', N'Laparoscopy, splenectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'867a2de12c59458497c82dc17dbdc99c', N'CLOTTING FACTOR XIII FIBRIN STABILIZING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'867b00af1897404fa3023fece4b8e191', N'APPL CLUBFOOT CAST MOLDING/MANJ LONG/SHORT LEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86814dc07af04eccb70063c3f789ea1b', N'Brain aneurysm repr, complx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86840d52d8fb4fbf9644947d1d4c69cd', N'Leg pain vas 6-20wk = 3', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'868502f3baaf4fcc97271acc4b40ea17', N'RADEX CPLX MOTION BDY SCTJ OTH/THN UROGRAPY BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'76102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'868785acad2846aba5e45af9dacb601c', N'OFFICE/OUTPATIENT NEW HIGH MDM 60 MINUTES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'868a4ccd8eaa415aa8bad168e4d88fd6', N'RESPIRATORY SYNCYTIAL VIRUS IG IM 50 MG E', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90378')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'868b02ef4fe941e9a3db138fd59289ce', N'Psychological testing', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'96100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'868d4726c97042a1bc4910093785e18e', N'DSTRJ LESION PENIS SIMPLE CHEMICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8693d51e7d1d44dfabf4dffdfb34ee92', N'NEEDLE ELECTROMYOGRAPHY HEMIDIAPHRAGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86977886e19147de91dccb8c8b4ea3bf', N'Mod cs by same phys, < 5 yrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86987891051c42bf97230e2d918b6404', N'RADEX ENTIR THRC LMBR CRV SAC SPI W/SKULL 2/3 VW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86993dc7368c40ceb3a7ff283625063e', N'SVC PRV EMER OUT OFFICE DISRUPTS OFFICE SVC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'869db8969e714f29bb7b1b187317abd1', N'EXCISION BONE CYST/BENIGN TUMOR DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'869e832d069f49e2a13eb2b9176e51f0', N'ESRD RELATED SVC <FULL MONTH 2-11 YR OLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86a5ed7cfc444831b77c08986b35f3ae', N'EXC B9 LES MRGN XCP SK TG F/E/E/N/L/M 3.1-4.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86a9e747a0384427a8950152c8631525', N'Molecule mutation identify', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86b74e4925fb40c69057da53ae974896', N'GRAFTING OF AUTOLOGOUS SOFT TISS BY DIRECT EXC', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15769')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86bb3e544b73427295dc93e9d571856d', N'TTVI/RPLCMT PROSTC VLV PERQ W/R HRT CATH&ANGRPH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0646T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86c731bd11e84485ab8d46157815f3c5', N'VENTRICULOCISTERNOSTOMY 3RD VENTRICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86c7cbb59279481fa272768640a586ba', N'N block inj, occipital', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86c8f9874e33404fa4926bed42b58524', N'LAMINECTOMY W/O FFD > 2 VERT SEG LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86d0a66a241e4bb3bc257fa6a1c318d6', N'CLIN SIGN DEP SYMP BY STAND DEP ASSESS TOOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3354F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86d5b024d0ea4d889ee616bf091c03b6', N'ANTIDEPRESSANTS NOT OTHERWISE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86d77e28e62b43b6b7d5ec95fe74db6e', N'Fast/dir ldl >= 190 mg/dl', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86d926a1093647029c9be64d999dfe90', N'Remote e/m new pt 20mins', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86e45be5f8aa4ca189199cd7a8558e42', N'BKBENCH PREPJ LIVING RENAL DONOR ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86e74181b40041e095526e816cc38279', N'URTROTOMY W/EXPL/DRG SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86e91318ba7244d580d9836e4589bd4a', N'LAPT W/ASPIR &/NJX HEPATC PARASITIC CYST/ABSCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86f061b96ee8483189cb3d303e15d4ee', N'VALVULOPLASTY AORTIC VALVE OPEN CARD BYP COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86f5ec6f7d3e46d08f4afb28beeb2be9', N'X-ray exam of jaw', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'70110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86f62a302b4f41e4a27f0d044482085d', N'CORPORA CAVERNOSA-SAPHENOUS VEIN SHUNT UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86fc3cb6a6994e43ba89325eafdc134c', N'BIOPSY THYROID PERCUTANEOUS CORE NEEDLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86fd04164e5646ad8d4c3307631c7f62', N'HISTORY OF NADIR CD4+ CELL COUNT <350 CELLS/MM3', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3492F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86fd3ecd21034ad68e1c8cfdb2362af5', N'Ablate, bone tumor(s) perq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86fe910ff19e42a984f450a83b577e73', N'TDN TRNSPLJ/TR FLXR/XTNSR F/ARM&/WRST 1 EA TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'86ff113cad494cf59f4a889b51b040b1', N'Stereotactic radiosurg; add complex', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8700df2058784735b6143fa157a0888a', N'Needle biopsy, pancreas', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'48102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8701bf20eba64537b0df20b8f69c0549', N'OPSCPY EXTND RTA DRAWING & SCL DEPRSN I&R UNI/BI', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8701d3a7c733476593a42eb3da02c4c3', N'ASSAY OF PHOSPHORUS INORGANIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87056970d4a54304a9bff5ce657156ac', N'Ftl st mea sco no ot odi', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'870adb1d9dc74147bfd40fdf6627860e', N'OSTEOTOMY ILIAC ACETABULAR/INNOMINATE BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'870f7dc7ef9643e186ff97b7d2031a1a', N'TX PSEUDOBULBAR AFFECT SIALORRHEA/ALS SYMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4541F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'871cbbcce0f2442abde9815c1b591a40', N'STRTCTC RADIOSURGERY EA ADDL CRANIAL LES COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'871d5761dffa476fa5e8d82d799518cb', N'VULVECTOMY RAD COMPL BI INGUINOFEM LMPHADECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'871dcc88d9e946f0a8d4d4e0348f4e8a', N'RMVL&RPLCMT PG WCS LV PACG BATTERY COMPNT ONLY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0520T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'872d33ad5dae49ac8e0092d420ecd52e', N'Supply fee hiv prep 60-days', CAST(N'2024-01-02T00:00:00.000' AS DateTime), CAST(N'2024-09-14T23:59:00.000' AS DateTime), N'Q0517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87304e1cfa514efaaa16f0e51536fff3', N'PARTIAL EXCISION DEEP PELVIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87311bc31e1b4dcdafb4c264022d425f', N'Pt 66+ snp or ltc pos > 90d', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8736f454009947cd8b010dbed6dfe78b', N'RCNSTJ ORBIT/FHD/NASETHMD EXC BONE TUM GRF>80SQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87382aab132946c580cb2e6799c24cee', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'873a02c54cf446eca2ca3e67138af436', N'EXC/FULGURATION URETHRAL POLYP DSTL URETHRA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'873e2f27f24842d78ef0317f2e1da6f6', N'Hopd mntl hlt, 30-60 min', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'873f58b7dc164deb8d8c3cffc166843f', N'RADEX SPINE LUMBOSACRAL MINIMUM 4 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'874a461f3d7243dd856fab9fe6b44339', N'UNLISTED PROCEDURE HANDS/FINGERS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8750b97695194263a72aac02c8e7982a', N'CYSTO BLADDER W/URETERAL CATHETERIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8751a24e25da4abdaef3ea81713207ff', N'3d rendering w/postprocess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87521dc376d24bccb005c1208b000776', N'MAST, SUBQ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87534de9aadd4932bdc4b045e1c79476', N'RPR RETINAL DTCHMNT DRG SUBRETINAL FLUID CRTX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'875949946230486ba20e86976767f748', N'TENOTOMY PERCUTANEOUS TOE SINGLE TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'875c84e860ae4193a17ed2b0e5a09411', N'PVB THORACIC CONT CATHETER INFUSION W/IMG GID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'875d025b4f034d4a95ae5a0dcd095527', N'DRUG ASSAY ACETAMINOPHEN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'875f4213c0a249cc89674a2535033e8d', N'URETEROSIGMOIDOSTOMY W/SIGMOID BLADDER & COLOSTO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'876388ee84474f61a4ba2d854ab93458', N'RELEASE TARSAL TUNNEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8765ea44ab7644e49652abe9757e08bc', N'Endoscopy, bowel pouch/biop', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87665bed68854e0f84adec751a3ac29b', N'BIOPSY PANCREAS OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'876e692c25234929941180f62ce599db', N'PROCTOSGMDSC RIGID TNDSC STENT PLMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8771039d3e9141f6ac73c55829109e44', N'TRABECULOTOMY AB EXTERNO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87738c65be4943499531284d42be6fd4', N'ELEC ALYS IMPLT NPGT PHYS/QHP W/O PROGRAMMING', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8778a65678554d9c8d19b0f81d274693', N'Isa not red 2pts fr ixv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M1198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'877ac82fffd24440847e2e77dd65ab58', N'HBV STATUS ASSESSED W/ RESULTS IN 1 YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3517F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'877b6b2b94064b8aaa1b2c0bbc301c3c', N'REMOVAL LENS MATERIAL EXTRACAPSULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'878521f4be714f4582332b1376f4f959', N'NJX CHOLANGIO PRQ W/IMG GID RS&I EXISTING ACCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87859fe499284fc9a16d5a3479f647d7', N'Transplantation, heart/lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87951db9a54344e4986f75de76aed4c1', N'IDET, SINGLE LEVEL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'879c6f8b1a9a4e249c2ee18cea85ec6c', N'AEP THRESHOLD ESTIMATION MLT FREQUENCIES I&R', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'879e8a3604b14092b9f94b2ea56a09bc', N'Pharm thx for op rx???d', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'879fda6ff8ba4b148ba5e75279f8d255', N'CT ANGIOGRAPHY CHEST W/CONTRAST/NONCONTRAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87af86951d474e9d901acbb276a0d8a5', N'SERIAL TONOMETRY SPX W/MLT MEAS INTRAOCULAR PRS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87b61244282d4cda99f42887f1dca225', N'THERAPEUTIC RADIOLOGY TX PLANNING COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87b699ac858544649d40cd5137877489', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87b8c619e6854eb68bf09aa49513c150', N'EXC/CURTG CST/B9 TUM TALUS/CLCNS W/ILIAC/AGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87b8efc8cec1478f9afa42000eb01d32', N'EXPIRED GAS COLLECTION QUANT 1 PROCEDURE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'94250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87bcc598ee8c4b819ea80688bded6952', N'RPR AA HERNIA 1ST < 3 CM NCRC8/STRANGULATED', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87c3141241084d25b8e828d23eb63b93', N'RPR RECRT FEM HRNA INCARCERATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87c7ea5157bc49928b94963248fc1154', N'PREP SITE TRUNK/ARM/LEG 1ST 100 SQ CM/1PCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87c88b7499484ed389ed5d27ac132e2a', N'Repair of diaphragm hernia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'39530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87c9f55de073497fa0a9f58ef47ce196', N'Exc tr-ext b9+marg > 4.0 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87d133c2c49e40408ecca114bbf17560', N'ECMO/ECLS REPOS PERPH CANNULA OPEN 6 YRS & OLDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87d58ea49d2742b1810470080316ae77', N'INS PACEMAKER PULSE GEN ONLY W/EXIST MULT LEADS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87d5a87dcd7f4ad382a17a10b1963c00', N'No bone scan; prostate cancer', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3270F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87d6aa004c8c4ea1be58f079723e5806', N'Death occ 30d post proc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87de7631615c477496866b8c851c5dbf', N'ARTHROSCOPY AID TX SPINE&/FX KNEE W/O FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87dfa466545043fb9c2f295ed15f7b5a', N'STAPES MOBILIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87e1e03ec75747e7bf016787bfc5ae58', N'IAADI GIARDIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87ed6c49590943a99585097c977f130d', N'IMPRESSION & PREPARATION SPEECH AID PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87f548239e2b43b79f49181e5cef4e7d', N'APPLICATION BODY CAST SHOULDER HIPS BOTH THIGHS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87f717d9160447fbb343220be71b6715', N'DCMPRN FASCT F/ARM&/WRST FLXR&XTNSR W/O DB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87fb6059643f483e864ac28b234c03f7', N'HOME/RES VISIT EST PATIENT LOW MDM 30 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'87ffce2857ef4457af708ff61076fb12', N'HOME VISIT POSTNATAL ASSMT&F-UP CARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8803ffcbf6b243a2b927de2e391e36b1', N'EXC TUMOR SOFT TISS FOREARM AND/WRIST SUBQ 3CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88046d9079bc4d2880c661e096bf337d', N'ANES LWR ABD VENTRAL & INCISIONAL HERNIA REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8808a71877254e95be2b0a5fb0a2742e', N'Tensilon test & myogram', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'95858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'880aad96aaed4ab0942568f647e1d9a1', N'ECMO/ECLS INSJ OF PRPH CANNULA BIRTH-5 YRS OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'880cfb44087b4c209d958d171fb82ac3', N'PERQ P-ART REVSC ST EA ADDL VSL/SEP LES NM/ABNL', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'880d38f765224339bac094aef4c4a304', N'Testicular imaging', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'78760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'880e51bdba434c22ab0b9c30f1227962', N'DOPPLER VELOCIMETRY FETAL MIDDLE CEREBRAL ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76821')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8810b811c7244c7da30adf75aa954b38', N'CHEMICAL CAUTERIZATION OF GRANULATION TISSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8821304600b245f5aad35e2f072c717f', N'DMD DUPLICATION/DELETION ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8821315f41e5492aa91c84025210fa82', N'ANDROSTERONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88231777ab814419806490ae62da9950', N'EXC/CURETTAGE CYST/TUMOR TIBIA/FIBULA W/AGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8827c89e11954303b52f4a299638c51b', N'THORSC DX LUNGS/PERICAR/MED/PLEURAL SPACE W/O BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'882acb62f8e6490bb8e7cc4c14faf568', N'LAPS IMPLTJ NSTIM ELTRD ARRAY&PLS GEN VAGUS NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0312T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'882f59792a804fdaa7d6394e81a81834', N'Exc face les sc = 2  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8832d6e5c11a41c38ed6681bee25a48e', N'Lg pn nt msr vas scl pre/pst', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9949')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8832e9f8ba5a42c2980b2fba196607a8', N'UNLISTED LAPAROSCOPIC PROCEDURE STOMACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'43659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'883a14d8dcd547468dd6f778bf8a4e41', N'CANTHOTOMY SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'883a2070f77c4f4586b977b7043dace4', N'DILAT URETHRAL STRIX DILATOR MALE 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'883b8ea5756847ca85d36cdb14cbc692', N'Vent image, mult proj, gas', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'78594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8844ab238d784d00844de9df2946498f', N'REMOVAL VENTR ASSIST DEVICE XTRCORP 1 VENTRICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'884732bf07b444559b3ad6855e7d9763', N'CORRECTION HALLUX VALGUS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'884821fe90ce490f8dd98879b619aade', N'OPEN IMPLANTATION NEA SACRAL NERVE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88485ccd1ba34bd98d6ab9183dfbf53e', N'INCISION THROMBOSED HEMORRHOID EXTERNAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'884b76829fdf48b08098f286a42fcee9', N'Insert contraceptive cap', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'11975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'884bd077dca7443c85a0e97f6963b5d7', N'Laser surgery, anal lesions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'884cdc8d9937420389046c81970e821f', N'CYP3A4 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'884ea2b715444779b4b94c35c75f6f7d', N'HEMODIAL VIA FUNCTIONG AV FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4052F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'884ec7f443c141cab21089624877ec12', N'EXC URACHAL CYST/SINUS W/WO UMBILICAL HERNIA RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'50740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'885695f6dab946b28a2c8b13b922383f', N'CAR-T THERAPY PREPJ BLD DRV T LMPHCYT F/TRNS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0538T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88590c763aae4074b8eb70b0ddd4923b', N'Bone surgery using computer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'0056T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'885a2be61473438c843c133b5b2b8406', N'B1 STR&FX RSK ASSMT DXR-BMD ALYS W/1VW XRAY HAND', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0750T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8865c010242e49228d87d01bf25f435a', N'Cardio mon/Loop rec; 30d remote', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'886992b0424a445ab956528b8b22543c', N'APPROP DIURETIC THXP MONIT TST ORDRD/DONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4190F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'886e68cb81144f6d86b5e2cd74828417', N'LAPS ESOPHGL SPHNCTR AGMNTJ', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8870d457a712455d94ea8e32e558b3ac', N'QNHP OL DIGITAL ASSMT&MGMT EST PT <7 D 11-20 MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8871e05eaa0e4bb58b873f89026b672e', N'BKBENCH PREPJ CADAVER DONOR WHL LVR GRF I&V VI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8874db264c634322a761eb292edd4765', N'Hiv-2, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8877a2f78b164a4fbab9270ea267f801', N'PHOSPHATIDYLGLYCEROL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8877b807a07c42cc9c22045a73fe6d19', N'PERQ TRANSCATH CLS MITRAL', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'887b3e35365c47a1b8e0aebef1903b9a', N'EVAL C/V AMNIOTIC FLUID PROTEIN QUAL EA SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'887c21e900b84432a79346f181bc0fa4', N'TBS INTERPRETATION & REPORT FX RISK BY OTHER QHP', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'887f4adca5ac4d7cbca192d39a21f8c6', N'Muscle transfer,shoulder/arm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8883baf534f5404d9d9b0011467eff2b', N'RMVL LUNG OTHER THAN PNEUMONECT 2 LOBES BILOBEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'888da92e03454f038514d4dc6280b445', N'LAM W/DRG INTRMEDULRY CYST/SYRINX PRTL/PLEURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'889252e6a2404dcfad18b1e2b2e814b5', N'ANES OPEN/SURG ARTHROSCOPIC ELBOW PROC NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8895477ec2f24b68bc266c450a20a2be', N'MYOCRD INFARCT AVID PLNR TOMOG SPECT W/WO QUANTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88976a3b84b34acdbca6aab83070c647', N'Halo brace application', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'889c844cffd04eeda7438c784d3137a3', N'TNOT ELBOW LATERAL/MEDIAL DEBRIDE OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'889e51bcb5f94eb4984d21edf024d7ca', N'TRACHEOSTOMA REVJ CPLX W/FLAP ROTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88a08f9578514025b9fd21b284bc2ac4', N'ANESTH, REPAIR OF CLEFT LIP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88aaddd588574772aa84fcc4aa3a9351', N'FINE NEEDLE ASPIRATION BX W/CT GDN EA ADDL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88abfa6338334e35b73056ddc2e9bd0b', N'CALCITONIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88ad3cc075164ca2bc9fa9234700b46c', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88b5a44b294648bebd09bfb8d4204a34', N'LAPS COLECTMY PRTL W/COLOPXTSTMY LW ANAST W/CLST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88b63bde33ab423599c27aa6c558a91e', N'IMMUNOASSAY ANALYTE QUAL/SEMIQUAL SINGLE STEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88c073eb85d742eba6b4c2d23742b9d8', N'PT NOT RCVG CARE IN ICU/NOT RCVG MECHL VENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4169F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88c24e7bd64b47449727a6e7b843dd94', N'NERVE GRAFT EACH NERVE MULTIPLE STRANDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88c42dbae01d4b1d9933686d26cfac1d', N'Rafscrs ewh scor < 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88c8cd40c345434a9ee2e4be6040e4f9', N'ARTHRODESIS IPHAL JT W/WO INT FIXJ W/AGRFT EA JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88ca422951d14b9b93e45060166c72cf', N'THYROID CARCINOMA METASTASES IMG LMTD AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88cbb5e0271241d98c8120e0daa4b1e3', N'SHUNT DESCENDING AORTA PULMONARY ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88ce476667d849abba7479a82739b46b', N'RPSG PREV IMPLTED CAR VEN SYS L VENTR ELTRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88d33bf9dc65483a861fa3e92642124c1', N'IMM ADMN SARSCOV2 50 MCG/0.5 ML BOOSTER DOSE', CAST(N'2022-03-29T00:00:00.000' AS DateTime), CAST(N'2022-07-05T23:59:00.000' AS DateTime), N'0094A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88d33bf9dc65483a861fa3e92642124c2', N'SARSCOV2 VACCINE 50 MCG/0.5 ML IM USE', CAST(N'2022-03-29T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'91309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88d6be5df4e24585b5e4363eb2c17fad', N'THORACOPLASTY SCHEDE TYPE/EXTRAPLEURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88d900bc5c0f4762b704a04f08b3112f', N'RNA test for HEP C ordered/results', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3265F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88da2b0757b842289f71746789944089', N'Pt prov hosp srv msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88da4554e01746e6bac30adb29cabc44', N'G compression garment', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88e26323213545e18e0be97a1d970dd3', N'NO conformal rad therapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4182F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88e598955e904f7ba5311dd6705fc7b3', N'Rafscrs llfai scor < 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88e8d22b34e948ac9d6f0b21bbc9da5a', N'EXC COCCYGEAL PR ULC W/COCCYGECTOMY W/FLAP CLSR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88e9cd5d12064760bf1e0229152adb87', N'TYMPANOPLASTY MASTOIDECTOMY RAD/COMPL W/OCR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88ec3d9880d84650a2b7e81af21d38a6', N'Inj., copanlisib, 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88ec95dcef524bc28c69b255430aede9', N'MANIPULATION FINGER JOINT UNDER ANES EACH JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88ed580e7ee444a7831d7e6eee963bb0', N'Insertion of heart pacemaker', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88f359ea195c476b86fd428cf7918276', N'ANESTH, SPINE MANIPULATION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'88f61aa1fd16478f902fc8428ea62bb1', N'TRNSXJ/LIG CRTD ART PETROUS CANAL RPR ANAST/GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'61612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8902ba1456fd4f85ae4b6e3e934cfae5', N'CHLAMYDIA TRACHOMATIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-10-05T23:59:00.000' AS DateTime), N'87810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8902dbe7e81c43d0a7591f8bbed47900', N'TONGUE BASE SUSPENSION PERMANENT SUTURE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'890735c8d5b44266b6dae72fb02050e7', N'Inj cyclophosphamd auromedic', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-03-31T23:59:00.000' AS DateTime), N'C9087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'890d281811614e9aaa7a074d1d9c0599', N'VR PX DISSOC SVC SAME PHYS/QHP 1ST 15 MIN 5YR/>', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0771T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'890d2a491eea4b3abff056db78d66b68', N'PELVIC EXENTERATION COMPLETE MALIGNANCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89106e2a89d14dfeb35b5a87d7171008', N'ARTHRT WRST W/JT EXPL W/WO BX W/WO RMVL LOOSE/FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'891273adf0a246bda601ae64754bf5cd', N'OPHTH XM&EVAL ANES W/WO MANJ GLOBE LMTD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'891309ae36dd423cb201d78205b66798', N'CYSTO W/COMPLEX REMOVAL STONE & STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8913bd611c50443e9a69dce07b5971f8', N'Apply, rem fixation device', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8919925ceabf44789fd08266e147b21b', N'BEHAVIOR TREATMENT SOCIAL SKILLS TRAINING GROUP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0372T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'891a899b045445b6b20e9754467a8303', N'NOTHING BY MOUTH ORDERED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8920c1681c6a43c192fe91b7ef52700e', N'LARYNGOSCOPY DIRECT OPERATIVE W/BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'892393dcac6a40129f8dcb086203a7a9', N'Drug test def 22+ classes', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'893143f34f0b43abae8347f51be5aace', N'ANESTH, UPPR ARM PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89356b9729304f50b71604fa35f393b1', N'ANESTH, LWR ARM ARTERY SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'893f91a64bea4c2c8420fcaf3cc1ef2e', N'UNLISTED PX ABDOMEN MUSCULOSKELETAL SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89431e489f174ec4b69f9b618dfff5dd', N'REVSC OPN/PRQ FEM/POP W/STNT/ATHRC/ANGIOP SM VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'894b38c94da84fd7abc772d1b8e1156b', N'Oc ni pt selfdc', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'894b7b0069474b0dac1f8cab9462cd90', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'894c2e000b714d4eab13ba4e25739273', N'Pt tx and final eval comp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'894d02236cfe4c419c33b69e89e9db0c', N'RPR TDN/MUSC FLXR F/ARM&/WRIST SEC 1 EA TDN/MUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'894edb3a677940a0a7ab805e3e8d5b63', N'Therapy for contour defects', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8958500a59c64b528a234ae2acb2165c', N'BONE MARROW ASPIRATION BONE GRFG SPI SURG ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20939')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'895ab85b20dc46f295aca045249c555d', N'RPR COR TRIATM/SUPVALVR RING RESCJ L ATRIAL MEMB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'895ae0c32d7c44b7b61dcc66ebed6dac', N'VENOUS THROMBOSIS IMAGING VENOGRAM UNILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'895e87bbf2e54c0582d230e338c084a8', N'THYROIDECTOMY SUBSTERNAL CERVICAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89635543c14643398a54ddc2ee6cbc6d', N'US PREG UTERUS REAL TIME W/IMAGE DCMTN TRANSVAG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8963d8a747a845d5a4290538313009f2', N'OPEN TX STERNUM FRACTURE W/WO SKELETAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8963e2603aa44d4a977639f56788525c', N'EEG COMPLETE STD PHYS/QHP>84 HR W/VEEG', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'896d468cdc9c4585bb1529e201a86a0d', N'DSTRJ LES/SCAR VESTIBULE MOUTH PHYSICAL METHS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40820')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8971f8bf8bda40a1a9e69971c6111158', N'CCND1/IGH TRANSLOCATION ALYS MAJOR BP QUAL&QUAN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8972d99b09c8414da2566aacb15489e6', N'DOP ECHOCARD COLOR FLOW VELOCITY MAPPING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'897415ba55674686a2839e7f63662ecc', N'RMVL IMPLTBL DFB PLS GEN W/RPLCMT PLS GEN MLT LD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89756663eb2d4f05ad915cce114d32c4', N'ANESTH, KNEE AREA SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'897b54b5d7674ca391850abacf45bb31', N'CHRONIC CARE MGMT SVC PHYS EA ADDL 30 MIN CAL MO', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8980b5a1a69343a9a3d3d47f228cb0ab', N'LAIV VACCINE PANDEMIC FORMULA FOR INTRANASAL USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8981faf424dd456999c38b3ddf983cd4', N'Retrieval, broken catheter', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8985047141b7480f8bec406e7f13bd4e', N'I&D UPPER ARM/ELBOW DEEP ABSCESS/HEMATOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8985c060eadc4488adaf51d0c9d93a73', N'CLOTTING FACTOR VIII VW FACTOR ANTIGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'898df1d111d64e5489d6febfaf485291', N'CABG, vein, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'898ed572400f409bb6acf4a2ddc9c43a', N'RCNSTJ PLSTC BILIARY DUCTS W/END-TO-END ANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'898f20c418644252a9d07d63e703b3e0', N'HYSTERORRHAPHY REPAIR RUPT UTERUS NONOBSTETRICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8990c73eb1404c1fa97297f1bb2967d4', N'IADNA MYCOBACTERIA SPECIES QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'899908af57a54c659a3aa91f38a1ba49', N'GERD symptoms', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1118F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'899d8f08a32b4fe49a9321852afe1fed', N'Inj, tebentafusp-tebn, 1 mcg', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89a2c015995c4e72a022b92ec94e6a07', N'INTRACUTANEOUS TESTS W/ALLERGENIC EXTRACTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89a4e60941334806a48109cd15871be7', N'CLOSED TX RADIAL SHAFT FRACTURE W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89a61085b8d949da81fca43ed1a8a676', N'Percut/needle insert, pros', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'55859')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89ae3014c4bf4a8d86530f79152cc949', N'NERVE REPAIR W/AUTOGENOUS VEIN GRAFT EA NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89b19b518ba84687b72f0e3f00352152', N'CRANIOT RMVL EPID/SUBDURL ELCTRD W/O EXC TIS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89b950a920cf4c35abe4768d27aff9b2', N'DUP-SCAN AORTA IVC ILIAC VASCL/BPGS COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89bc9b24a54d4560a100c6e73d75a264', N'Excise intraspinal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89bca4e3337640c8845754b285bd3a3d', N'Enterectomy, live donor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89beb0040ae94d90b2b30b4552cd99cc', N'Destroy, vulva lesions, sim', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'56501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89c0efa58ba6473ca81e70b446332edb', N'Genotype, dna, hiv reverse t', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89c14de937f144608086cfc84453c0a3', N'NFCT AGNT GENOTYP NUCLEIC ACID HEPATITIS C VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'87902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89ca22a887eb48a4916727ccaeec8a20', N'EXCISION TUMOR SOFT TISSUE SHOULDER SUBQ <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89cfe17c7117465e9f83401525e90ef4', N'RADICAL RESECTION TUMOR PHALANX OR TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89d262014d904aa6be05c3065ce10431', N'Pt + hcv aby +vir w/ rx 3 mo', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89d4b18b040749bea7988ab2caea838b', N'RAPID DESENSITIZATION PROCEDURE EACH HOUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89db3222dc274e519728823624bb6da7', N'Tah, rad dissect for debulk', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89dcef3bc3064816be1e84959a0d9a22', N'Ligation, leg veins, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'37760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89e8d58a33c64cf48cb0460c2a30af49', N'RPLCMT COMPL TUN CTR VAD W/SUBQ PMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89e9b43a08a846b7bfb0ca47d6dd6d5d', N'REVISION FEMORAL ANAST OPEN W/AUTOG GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'35884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89ebdda7df54484081e968e3abbeea4b', N'VEEG BY TECH EA INCR 12-26 HR UNMONITORED', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89ebe9625f2941079c05d57d940cc4da', N'EPIDIDYMECTOMY UNILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89f1fd8f896b44c39741273e6d77e8bd', N'FRESH FROZEN PLASMA THAWING EACH UNIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89f27452b56149bcbf2cb132d29d7986', N'FLUORESCEIN ANGRPH W/MULTIFRAME I&R UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89f29f1a411045b38ef1373ab6683008', N'AS-AORT GRF W/CARD BYP F/AORTIC DS OTH/THN DSJ', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33859')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89f609da6063429d9ffada310ffc340e', N'URETERAL ENDOSCOPY VIA URETEROT W/O IMAGING W/BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'89fa887644384ed89f281c431a02a3cc', N'INSERT GASTROSTOMY TUBE PERCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a0d3c7a0518477f9539a924be9a86a3', N'CAPSULECTOMY/CAPSULOTOMY MTCARPHLNGL JOINT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a129fcd1bf049dba9ddc227e240370d', N'Operative laryngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a1595f932af4552a3ffa5937c6502e0', N'UNLISTED SPECIAL DERMATOLOGICAL SERVICE/PX', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a1a21dbc0f9426db08b9c707e5612ca', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a1bc28dea784d6e810540488182d769', N'Cystoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'52204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a219b7c7eda45f09b7a47e6ae0bf806', N'ASSTV TECHNOL ASSMT DIR CNTCT W/REPRT EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a26c0cea4d5485280799cc7894da77c', N'LAPS VAGINAL HYSTERECTOMY UTERUS 250 GM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a2891664ad34232ab8f04b83a86d2c4', N'Adv rheum pt care mvp', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a2d664c80ee481486565cb4e826b893', N'RELEASE INTRINSIC MUSCLES HAND EACH MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a2e9c0ac24b49af85ca326cc034e4c8', N'EXPLORATION EPIDIDYMIS W/WO BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a33be1ad5404345834d4124d25c46cc', N'HLA typing, A, B, or C', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a3894d21b504eb78110f5024535e2b8', N'Insert intracoronary stent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a3946d951914291bc31135d9420000b', N'Entamoeb hist dispr, ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a426a8b884841658c020f0d3c5c00941', N'CYSTOURETHROSCOPY W/INTERNAL URETHROTOMY', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a48cc53e00b4b90a276a4271ab10e5b', N'SPIROMETRY RESULTS DOCUMENTED AND REVIEWED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3023F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a48e2f97ea3441385afd9ad0ed6b9bc', N'VALVULOPLASTY MITRAL VALVE W/CARDIAC BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a4989bed82c447fab00bba83c82e269', N'Scr dep neg, no plan reqd', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a4b0895246844e0a60e2f79d513460f', N'PRCTECT PRTL W/MUCOSEC ILEOANAL ANAST RSVR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a4bfd6a52d84a488ff3dac0f3ef394a', N'Atherectomy, x-ray exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'75995')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a4db5c84a3849cdbc780a648278187b', N'REPAIR INTERMEDIATE S/A/T/E 12.6-20.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a4e96b88b6d47beb18d7308c69ed193', N'EPISIOTOMY/VAG RPR OTH/THN ATTENDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea306', N'ONC PAN TUM GENETIC PRFLG 8 DNA QUAN PCR WHL BLD', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0332U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea307', N'ONC LVR SRVLNC HCC ALYS METHYLTN PATTERNS CFDNA', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0333U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea308', N'ONC SLD ORGN TGSA FFPE TUM TISS DNA 84/+ GEN', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0334U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea309', N'RARE DISEASES WHOLE GENOME SEQ ALYS FETAL SAMPLE', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0335U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea310', N'RARE DISEASES WHOLE GENOME SEQ ALYS BLOOD/SALIVA', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0336U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea311', N'ONC PLSM CLL DO&MYLOMA CRCG PLSM CLL IMMLG SLCTN', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0337U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea312', N'ONC SLD TUM CRCG TUMOR CELL SELECTION', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0338U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea313', N'ONC PROSTATE MRNA XPRSN PRFLG HOXC6 &DLX1 RT-PCR', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0339U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea314', N'ONC PAN CANCER ANALYSIS MRD FROM PLASMA', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0340U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea315', N'FETAL ANEUPLOIDY DNA SEQUENCING COMPARATIVE ALYS', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0341U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea316', N'ONC PNCRTC CA MULT IA ECLIA SRM ALG', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0342U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea317', N'ONC PRST8 XOME BASED ALYS 442 SNCRNA RT-QPCR UR', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0343U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea318', N'HEP NAFLD SEMIQ EVAL 28 LIPID MRK SRM NASH/XNASH', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0344U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea319', N'PSYC GENOMIC ALYS PANEL VARIANT ALYS 15 GENES', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0345U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea320', N'BETA AMYLOID Aβ40&Aβ42 LC-MS/MS RATIO PLASMA', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0346U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea321', N'RX METAB/PCX DNA 16 GENE VRNT ALYS&REPRTD PHNT', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0347U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea322', N'RX METAB/PCX DNA 25 GENE VRNT ALYS&REPRTD PHNT', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0348U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea323', N'RX METAB/PCX DNA 27 GEN VRNT ALYS&PHNT GEN-RX IA', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0349U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea324', N'RX METAB/PCX DNA 27 GENE VRNT ALYS&REPRTD PHNT', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0350U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea325', N'NFCT DS BCT/VIRAL TRAIL IP-10 C-REACT PRTN SRM', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0351U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea326', N'NFCT DS BCT VAGINOSIS&VAGINITIS MULT AMP PROBE', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0352U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea327', N'IADNA CHLMYD TRCHMTS&NEISSRA GONORR MULT AMP PRB', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0353U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a51ab510a92417fa538a1eda8a60dea328', N'HPV HIGH RISK QUALITATIVE MRNA XPRSN E6/E7 QPCR', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'0354U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a524437f587415ba49fed5bb11de157', N'SLCTV CATH PLMT SEGMENTAL/SUBSEGMENTAL PULM ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a5c18a5e56e41469311681251df5ace', N'HDR RDNCL NTRSTL/INTRCAV BRACHYTX 2-12 CHANNEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a60dc98c611443abc2f5d3a8cf5ea7f', N'Care manag h vst new pt 30 m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a651d5d197f4978a7311d6954497ac0', N'Injection of hiv prep drug', CAST(N'2024-01-02T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a685e6978e941bbb87b51dce3d139ef', N'Adt 180 dys pharmthry oud', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a6c2e691ba44d569ba0a9b238ef2a97', N'Pre-plan 3d model w/ccta', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9793')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a72e403eb3c4a67bfa46a06eaf1eee9', N'ANESTH, INC/MISSED AB PROC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a793e05eb5b42308e47ac76770c66f5', N'SUTURE DIGITAL NERVE HAND/FOOT 1 NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a7a55dc9d774f8a9c63aebd16362854', N'CLTX PHLNGL FX PROX/MIDDLE PX/F/T W/MANJ EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a7ad0be65f34e87bfffb21025f574bb', N'EXCISION TUMOR SOFT TIS BACK/FLANK SUBQ 3 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a7b3c70d5fb40498ea0fbf8e2f4f344', N'INJECTION ANES BRACHIAL PLEXUS CONT NFS CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a8a98384ecc4c54aa7b44eb95f0d8dc', N'URETHRECTOMY TOT W/CYSTOST MALE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a8d1033f34441b7ad614f553359085c', N'RADIOLOGIC EXAM KNEE ARTHROGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a9171343aed40d7b0dd21e0fb99d35b', N'CHOLERA VACCINE ADULT 1 DOSE LIVE FOR ORAL USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a96afce0ede40ef87574fac903546ac', N'ANOSCOPY W/BULKING AGENT INJ FOR FECAL INCONT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0377T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8a9726b22cad425d8054bd058b4cd2ad', N'RMVL SKIN TAGS MLT FIBRQ TAGS ANY EA ADDL 10', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8aa36574717b41c9afe32a58785cbb47', N'ANESTHESIA INDUCED ABORTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'01966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8aa7ef265f1b45c398a15c5837251e03', N'REPAIR ECTROPION EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ab08e622e724ac3bea7c5d5ac4d58e7', N'BYP OTH/THN VEIN AORTOCELIAC AORTOMSN AORTORNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ab28146569d4ffb9c53fbf53ab8a55c', N'Molecule dot/slot/blot', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ab36b3fa6e04ea3904c0df3f69f535f', N'ANES HRNA RPR UPR ABD LMBR&VNT HERNIA&/DEHSN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ab4044c11b9401d81e92e95a0c844fb', N'Assay, aminolevulinic acid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8abc72d2574645ffb2dddafd396e1e4d', N'TENODESIS LONG TENDON BICEPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8abd388c921445d596fc104cda2f2f6a', N'ONC BLADDER MRNA MICRORA GEN XPRSN PRFLG 219 ALG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0016M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8abd96030fdc44ffae72b80464af4c9a', N'Chest x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8abeae1218f748d8b863ef9efadc7cb3', N'Report  malignacy prior to chemotherapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3317F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ac851f164e74bc19a5476e7b8c49d99', N'PRTL ESOPHAGECTOMY CERVICAL W/FREE INTSTINAL GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8acc095ae1374a14827f66b6f15efc31', N'Inelig footwr eval', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8acd09729be3483ba5f27386aec1c77c', N'OPEN TX CRANIOFACIAL SEP W/WIRING&/INT FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ace633f15154a99b835ecb6a8046412', N'EXC BRST LES PREOP PLMT RAD MARKER OPN EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ad237947e71400d8a76278b36c83363', N'EEG PHYS/QHP 2-12 HR WITHOUT VIDEO', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ada48c56cbd4f85bdcb975c5510ef1a', N'UNLISTED PROCEDURE ESOPHAGUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8add89914cfa4e4bbe466f301a8d8384', N'EVASC TEMP BALLOON ARTL OCCLUSION HEAD/NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ae044257f934bbc8d14aed3619d321e', N'PARTIAL EXCISION BONE METACARPAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ae11e91f5674364b7b699a8c58fbad0', N'Inj, kovaltry, 1 i.u.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ae3d3c0a6f2475e8db7b84c69582b06', N'No eval risk vte card prior', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ae5059005bd4ea8a07771e623feb0d1', N'UNLISTED LAPAROSCOPY PROCEDURE URETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50949')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ae75702cbaa4d31ab4710035167d50f', N'OBSERVATION/INPATIENT HOSPITAL CARE 55 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ae80097b7284662a54895eddaf39f64', N'CLTX HIP DISLOCATION TRAUMATIC W/O ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ae95a783ac8420a8b7d5aec620833b6', N'Flutemetamol f18 diagnostic', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ae9a1c4047b4f0c9984c9453656dbe7', N'PHOSPHOGLUCONATE 6-DEHYD RBC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8af32ffd8a414d598169768a71266eae', N'ORBITOTOMY W/O BONE FLAP W/REMOVAL LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8af56f791790428fb5731473d0680025', N'INFECTIOUS AGENT DNA/RNA INFLUENZA 1ST 2 TYPES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8af5a23ceef34b38abb6e450448fb6cf', N'CLOSURE LACRIMAL FISTULA SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8afdf2bf1c414b2282fd4a5c0de7d223', N'R&l hrt angio w/ ivus or oct', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8afe108a921c4db6a9cb3501813deb89', N'CLSR LACRIMAL PUNCTUM PLUG EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8aff1dd7e8da4a8a8e9862641bbc21eb', N'ANESTH, RADICAL FEMUR SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b05ea71185d4eac8793489b3026b575', N'Fluid pressure, muscle', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b0ff0be3a744179a7639cde9ddde282', N'Place catheter in artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b11600b095047708d49db1ac2030653', N'REPAIR ENTROPION SUTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b13ed8cea2c488086bb290e70d28ee2', N'ORGANIC ACID 1 QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b16a98cd7494a29b6e4f6f828cb8a0a', N'ASSAY OF NUCLEOTIDASE 5''-', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b1788ff5a4f4d49b343c1dfe4449032', N'EXCISION BONE MANDIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b1f5f732616487d8ae3942cae6e5f08', N'Adt tkng pharmthry for oud', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b2257333d2241a3a13417ca7b72cf9e', N'ENTEROSCOPY > 2ND PRTN CONV GSTRST TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b25320b40334b509aa63adadad244d5', N'Vent image, 1 proj, gas', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'78593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b284c7d7e614e0dba45fecb0a4589fc', N'CLTX PROX FIBULA/SHFT FX W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b2e48ccf0064f7fbf798ee10560283e', N'KYPHECTOMY 3 OR MORE SEGMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b304a328c40412fae894eef79bc89b8', N'GI ENDOSCOPIC US S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b330e0946f94b30b7b902d6f4112913', N'Nasal endoscopy, dx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b36d47fcca74813b1640e89c7005976', N'CARDIOLOGY HRT TRNSPL MRNA GENE EXPRESS 20 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b39b6ccba834ec0ba6512e4ef5b8bb3', N'EXPL PO HEMRRG THROMBOSIS/INFCTJ CH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b3e0085839a4332a936b85d5ad86a07', N'LAPS ABLTJ UTERINE FIBROIDS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b4b77e35abe4546ad62bf0bb5730379', N'REEXPL PEL WND W/RMVL PREPERITONEAL PEL PACKING', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b4da0f6547d4c5db522ac61d3066038', N'CARD BL POOL GATED 1 STDY REST RT VENT EJCT FRCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b596b3adc5c422683bab157689f1071', N'BIOPSY SALIVARY GLAND INCISIONAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b5f9fff7657423a9b56acb8e41b20ea', N'Artery bypass graft', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b699df4b0c44acc9e9af6e01fa09d28', N'ECHO TRANSESOPHAG CONGEN PROBE PLCMT IMGNG I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b6c7e4e9a7d4526830ab06b8c01b883', N'ANTERIOR INSTRUMENTATION 4-7 VERTEBRAL SEGMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b6cde44bb6e4b05af733cb2d2b06c38', N'Online e/m by phys', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b730be50c894d4e826bd17fab62ffa3', N'AJCC Cancer Stage IIIC', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'3311F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b7480b56a7a49ef843f67c8f3acfcb9', N'CARBON DIOXIDE BICARBONATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b76116d36604696b8a5b74644654c90', N'LIGATION ARTERIES ETHMOIDAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b78bcbdee2e4528b2f5becb31a98d2c', N'DSTRJ NEUROLYTIC AGENT PUDENDAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b79f41617d84ced91443486fcfcd106', N'UREA NITROGEN CLEARANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b80f0c28dee4cf583a01159fe20f7b4', N'UNLISTED LAPAROSCOPY PROCEDURE ENDOCRINE SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b8281216b984638bf0349d3c816423d', N'Dilate esophagus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b83ecc417834878b6c5864ad65635df', N'ESOPHAGOSCOPY FLEX TRANSORAL LESION ABLATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b8945a5b98041a89aec490f6e4c4781', N'IAAD IA HPYLORI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b8edf98ced947d2bfc1d2c9b448c3e7', N'MYOCARDIAL SPECT SINGLE STUDY AT REST OR STRESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b8ef573d41e4fa5934458109863a274', N'MOD SED OTH PHYS/QHP <5 YRS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b8fad4ab16b4936b3595e7203d00904', N'FASCIOTOMY PLANTAR FASCIA RADICAL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'28062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b90f211e8854837828924e96bf90f66', N'UNLISTED LAPAROSCOPY PX INTESTINE XCP RECTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b9a0ed4976d45f9afaa922f7b117a4f', N'LIGATION INTERNAL/COMMON CAROTID ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b9cb2949b2b47b4b26caeca29257cc4', N'CORRECTION LID RETRACTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b9e7d22654844e6af770c95e304ad3f', N'DGTZ GLASS MCRSCP SLD IMHCHEM/IMCYTCHM EA ADDL 1', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0761T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8b9fe53ead88424489a926f275e74e82', N'Laparo hernia repair reducible', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ba8e04d8dab4b32bab2f599dae73c25', N'Pt treatd w/oral syst or bio', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9764')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8baab337258b4283ab7fb261916c99ea', N'MOD SED OTHER PHYS/QHP EACH ADDL 15 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8baae5be97424f9fa8df7517121b2fc6', N'INJECTION PROCEDURE SIALOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bab73df210446f6a9ccfe340e025c29', N'MRI BREAST WITHOUT CONTRAST MATERIAL UNILATERAL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bae4094ac134e839be12e45508bafe9', N'LIMITED PHARYNGECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bb2e7114337474a9367763d7c73f0d8', N'RPR PARAESOPH HIATAL HERNIA THORCOABDOM W/MESH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bb3b3ee23714b1ca4a3cdd47571a519', N'Hemoglobin, fetal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bb3c9f392434ac3ada4e18ff05f2181', N'Revise urethra, stage 2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'53405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bb63f507e154d17ad0b6395c9f21ce4', N'NEPHROSTOMY NEPHROTOMY W/DRAINAGE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bb81e616c3e4efaab24448f8405ee59', N'EXC TUMOR SOFT TISS FACE&SCALP SUBFASCIAL <2CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bba19b769824b65baf640895886f532', N'PRQ TRLUML CORONRY CHRONIC OCCLUS REVASC ONE VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bbb2d674b4243b0ac000b831868e94d', N'ESOPHAGOGASTRODUODENOSCOPY SUBMUCOSAL INJECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bbc6a10297c4b38a817cb164c3f69d9', N'Detect agnt mult, dna, ampli', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bc4c8ee32434d29bcacee529df9db54', N'Blood serology, qualitative', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bc599c958754839a5cd78ee44b0d902', N'CYP2C19 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bc8b49d8d1f4e6595b5a777fa2382bf', N'ASSAY OF L7383TRANSFERRIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bcbd734bf0043d589fa1a374ea73453', N'Replantation hand, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bcc84af2e074a82bee571877b503804', N'VULVECTOMY RADICAL PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bcd1948353e46f48143a6c78928fe42', N'Laparo proc, spermatic cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'55559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bcea20837b242009108851a7c5734bc', N'RADIOLOGIC EXAMINATION PELVIS 1/2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bd0134be46f4842b1b7ffdee30eaeb4', N'GRP ADAPT BHV PRTCL MODIFCAJ PHYS/QHP EA 15 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bd30a5d0f694db5b8454147c35ed075', N'Pt no recd anti-egfr ther', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bd3e6faa7fe4c3cb92bd51ac5756d13', N'Pt no resp best int', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bd64a94a7c14140894daf7c97cdf00f', N'LAMINECTOMY W/SECTION SPINAL ACCESSORY NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bd8e5ff31d949ffbf91c1d79690327c', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8be107aa820748e3a0787309592e451e', N'RESCJ DIAPHRAGM W/SIMPLE REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8be206f3ec584e52bc7290af383f1fbd', N'Repair retinal detach, cplx', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'67113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8be26c9beffb46d28b8654cdf1a65bcc', N'BRNCHSC INCL FLUOR GDNCE DX W/CELL WASHG SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31622')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8be464a4244c45c2b3b8f0ca36ced099', N'INTERROGATION REMOTE </90 D TECHNICIAN REVIEW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'93296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8be87e4fe7b746bab3d62dda36db2a05', N'DRUG SCREEN QUANTITATIVE VANCOMYCIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8beba2efa6504748bb8f92c45031f45b', N'AORTIC ANEURYSM<5CM MAX DIAM CENTERLINE/AXIAL CT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'9001F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bee3e4dd22e40d5b43da5b9b1ef169c', N'IMMUNE GLOBULIN IG HUMAN IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bf0859ea6204b0482cb39e4415b2916', N'TB ANTIGEN RESPONSE GAMMA INTERFERON T-CELL SUSP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bf3c24423f1446b96c31586e938865a', N'Prescription of contact lens', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bf9a5e024fe4c308c9fcdbcc9c738d9', N'HEALTH & WELL-BEING COACHING F2F INDIV F-UP SESS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0592T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bfaf8c7ad38429d8d1c631ee17cbc46', N'Chromosome analysis, 100', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bfbee63c29f44e9913ece439f146034', N'ANTIBODY BORDETELLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bfc29a196c24d38a83712340ef954f4', N'PROTON TX DELIVERY COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8bfea654681148ffbd4c6e525060c342', N'Pdc 75% w/asth cont med', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c0150069c224ebc8b0327709b5eb643', N'SPONTANEOUS NYSTAGMUS W/GAZE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c054a3fe3da472b9c912ce2594616f7', N'Thrombin time, plasma', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c0a46ce21d74b0aafd23ba4ca826d91', N'ARTHROSCOPY SHOULDER AHESIOLYSIS W/WO MANIPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c0f68bbb8c543a1907d6893ba0a2fac', N'EXC TUMOR SOFT TISSUE LEG/ANKLE SUBQ <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c1199a3a69b4d2ca54d69798b37763d', N'ANES IPER LOWER ABDOMEN W/LAPS AMNIOCENTESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c1336cf9f66492ebe730bf3b9d2f413', N'SARSCOV2 VACCINE CHADOX1 5X1010 VP/0.5ML IM USE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'91302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c1b267b8938408795a687e1f79b0f88', N'Vein bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c1b58512adc4d16b795ad1f09cbb2db', N'Dc eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c22595d6a3c4c7eb8d3fd5cdb42bd09', N'ANESTH, REPAIR OF CERVIX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c24c883480441c985e853d02a23c80d', N'EXC 1/> SMALL/LARGE LESIONS INTESTINE ENTEROTOM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c2aa5cde3f540a89b17dd54a474f77b', N'ECG monitor/report, 24 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c2fe8872ed84a4fb1658e87b2e9656c', N'Skin full graft add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c30d8e7e6204728922b2a8929235bca', N'AJCC BREAST CANCER STAGE 0 DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3370F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c399a34bf994e9e84e974bb25ad26e2', N'MELANOMA FOLLOW UP COMPLETED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c3ed9d117cb416096f43b2b9c2b60ab', N'NONPHYSICIAN ONLINE ASSESSMENT AND MANAGEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'98969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c41ee9d15a84d96b559fa3b02df3301', N'COMPRE ELECTROPHYSIOLOGIC W/O ARRHYT INDUCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c483fee77a8423eb0886ff5ffb5b75b', N'REPOS AORTIC VENTR DEV SUBCUTANEOUS ELECTRODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0460T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c4acc0726ec4ffa97721b0a21caa750', N'HEPATECTOMY RESCJ TOTAL RIGHT LOBECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c5750e3a33c4b518385057dce519f6f', N'VAGNC PRTL RMVL VAG WALL W/BI TOT PEL LMPHADEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c5886c4916d4463ba78c9246cf60ec6', N'NERVE CONDUCTION STUDIES 3-4 STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c597a4bac034147b5d22f6f421f808f', N'17-HYDROXYPREGNENOLONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c59fd255c944143a37dd67a063b7382', N'Immunotherapy, one injection', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c5bb494554e45cda0c21548e266a554', N'RPR TENDON FLXR FOOT SEC W/FREE GRAFT EA TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c5cf1fbdd4342559b681e5c31aa9f22', N'Blood typing, RBC antigens', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c5cfbfd9bf8416793c454f358ef980a', N'Artery bypass graft, not vein', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c5dd9dffd0549fcbd08919e1759ef1c', N'RHEUMATOID ARTHRITIS (RA) DISEASE ACTIVITY MOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3471F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c5e265b7daa42ee88a375d65880024b', N'OPEN TX RIB FX W/FIXJ THORACOSCOPIC VIS 4-6 RIBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c61b43048d4474799dd69ba129e247d', N'EXC/CURTG BONE CST/B9 TUM CLAV/SCAPULA W/ALGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c632936012c4f7e8f66612f44ac959e', N'PELVIMETRY W/WOPLACENTAL LOCALIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'74710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c680473534f41768796980bcd2799be', N'Pts died perf per', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c7620566b414dc7833cf3245934c105', N'OPEN PERIPROSTHETIC CAPSULOTOMY BREAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c786ec7ef054782a731aebfe3ab81ed', N'REVJ/ OR RMVL PERQ ISDNS BLDR DYSF PTN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0588T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c82dff018a641d2bd4df5b290694a6f', N'OPEN TX COMP FRACTURE MALAR AREA W/BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c84271a0c094309aab7ac5603f5f5a3', N'OPTIC NERVE DECOMPRESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c8a0eb228ab4eab9a37b13d0384c957', N'Inj. mycophenolate mofetil', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c8b9cd987284567bad4434c9b9b2344', N'Repair of wound or lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c8cbe6f91364beba65fd6f3d8197d0a', N'X-rays, bone evaluation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c92298c3b6247f288bedcc9d1bc2f40', N'RADICAL RESCJ TONSIL CLOSURE W/LOCAL FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c92ae01673a42c48a21673b39e494f0', N'Ct/cta/mri/a no follup imag', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c94b0f6a32649f987f4cab27291503c', N'Ptblad inj at surg/1mo post', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c99a4a6d7a0423cbefa48c139bfc467', N'ANES ART KNEE POPLITEAL EXC&GRF/RPR OCCLS/ARYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c9bbc3c20dd43c289f87fe7ee2297e8', N'RP LOCLZJ INFLAMMATORY PROCESS WHOLE BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8c9e65227bbb49ff93ce18ac0e02858a', N'NFCT AGT GNOTYP ALYS NUCLE ACD HIV1 REV TRNSCRPT', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ca1cd14a95d4777b8e6ae86415384af', N'Repair of leg tendon, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ca5968c1b1c49d993baa1d88d2d83c2', N'ALVEOLOPLASTY EACH QUADRANT SPECIFY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ca5a947e9984c5587f4199d53bcb15c', N'No scrn, inter, reprt child', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cab076121df44a3889792e59f785226', N'SURGICAL ARTHROSCOPY SHOULDER W/ROTATOR CUFF RPR', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cae0b4a7d774d47a59d4a01ceda8693', N'Hhv-6, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cb5260b496f46b68d416decf3a3d964', N'Assay of progesterone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cc3dba601994a9fab5fa086c4d103b6', N'DOMICIL/REST HOME NEW PT HI-MOD SEVER 45 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cc56ef68d9b4d279267c72eba3ba25d', N'INTERRO DEVICE EVALUATION CARDIAC MODULJ SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0418T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cc65238a83346ddaf97c6540e1f3c82', N'DILATED RETINAL EXAM W/EVIDENCE OF RETINOPATHY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2022F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cc868beb6474e27abafbe583bb67b50', N'ARTHROPLASTY FEM CONDYLES/TIBIAL PLATEAU KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cc8733d391742a8a3f98bb9978b6225', N'PLASTIC OPERATION PENIS INJURY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cd130347ee34e4ca83e19e97e80200e', N'Pts 7wk inj, scrn iop >25', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cd160afdb9b4fb090a94e77ef1f3df2', N'ESOPHAGOSCOPY TRANSORAL STENT PLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cd25fc189d84fbeaa2acf24672e9cab', N'IO PRESSURE REDUCED >= 15% PRE-INTERVENTION LVL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3284F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cd43ee868b04d9386036316cf870287', N'OPEN TREATMENT INTERPHALANGEAL JOINT DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cda2f3a798f4bf2b104cd59550fdc4c', N'Nerve graft, hand or foot', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cda3f9c0ee54a9cae8ddf9697607f5b', N'ARTERY BYPASS GRAFT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cdfdcc8f7d6480cae4f03c77b6732db', N'CT LUMBAR SPINE W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ce1111ca3ba4056930c921452f8d475', N'COLLJ & INTERPJ PHYSIOL DATA MIN 30 MIN EA 30 D', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ce2a303e0be4294bd3d180f9b098854', N'IADNA CHLAMYDIA TRACHOMATIS QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ce30dea116b43fcabf999b0c4961480', N'Pts snf exl mo', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ce54e7d674c4bfba933efd59399504c', N'ARRST EPIPHYSL ANY METH TIBFIB&DSTL FEMUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ce8952da5d24bcab84864a2029d4731', N'PREVENT MED COUNSEL&/RISK FACTOR REDJ SPX 60 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ce90c0a84b940109bc81bce7a6ec181', N'OPTX SLP FEM EPIPHYSIS SINGLE/MULT PIN/BONE GRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cedab4076cc4c14a8c694c112794599', N'Inj cefazolin sodium, baxter', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0689')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cf2e68a49ca4234ab2299a702e314da', N'UNLISTED LAPAROSCOPY PROCEDURE ESOPHAGUS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cf50f1c683b4a39b2e60e12aa8413bd', N'HOSPITAL IP/OBS CARE SAME DATE HIGH MDM 85 MIN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cf8ab412bef49d5bddac01661cfdf88', N'Pt recd 1 td/tdap 9yrs prior', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cfa862b05b34673b08781ca584149e3', N'HIB-MENCY VACC 6WK-18M0 IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cfc516222764ac6b089e55c19082fd3', N'INSJ/RPLC CARDIAC MODULJ SYS PLS GENERATOR ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0409T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8cff0c4a788b4ba18ba88d60f1567927', N'VENOUS ANASTOMOSIS OPEN SPLENORENAL DISTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d022cb7a6a949269a86b50228924ccc', N'Inj, trivisc 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d0a798794cc4f8dbb047bb6ba010de5', N'OPEN/PERQ PLACEMENT INTRAVASC STENT SAME EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d10484c46cb418b89a1e6755a202829', N'Blood typing, paternity test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d1051b51ccd457dab9ee85e494df043', N'PNCRTECT DSTL STOT W/O PNCRTCOJEJUNOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d15eddae989432da5027cb648be7986', N'Prolonged serv, w/o contact', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d1820d016d04db5ad319cae426ae125', N'ANESTH, REMOVAL OF NERVES', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d21bb5888fa451884d563f32e80ce5a', N'Chromosome analys, amniotic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d264937e7364c148e5a709282d8efd1', N'ANTEGRADE UROGRAPHY RADIOLOGICAL SUPVJ & INTERPJ', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d29bb0a2bbc4921b5a9f769ad5a88c8', N'Set radiation therapy field', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'77295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d2bd1e30fdb4ad392cc45a98552f0d4', N'RPLCMT/REVJ CSF SHUNT VALVE/CATH SHUNT SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d2df7b51af6457f9089527464ab3ecc', N'Nipple prosthesis custom, ea', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d2e116b373a41ceacba4d33916207f0', N'DGTZ GLS MCRSCP SLD M/PHMTRC ISH EA ADD 1PRB STN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0852T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d32c503a48143c0bbbf9609c9e30191', N'Destruction, penis lesion(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d338626f3c44706aa7663523ade6cbc', N'ESPHGP THRC APPR W/O RPR TRACHEOESOPHGL FSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d3506a4d1df4ee89a4aed4102309887', N'RPR RECRT INCAL/VNT HERNIA INCARCERATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49566')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d424a99746c416298be5dc0e69fa25e', N'Unhlthy etoh rcvd couns', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d446bfeb26c4cb3959fc5ae520d829f', N'Cardiac monitor sys', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d4e5b0cbd754f75a84b945f4e186e9e', N'Fusion of spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d55ee61960240779fa6512dfec13cb8', N'EPIPHYSL ARRST EPIPHYSIOD/STAPLING DSTL RDS/U', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d5bbdf6eab244b4aa36c1c1659ea628', N'LAPAROSCOPY RADICAL NEPHRECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d674bb9ae5c47909922b86cb66d6dfe', N'LARYNGOPLASTY LARYNGEAL WEB', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d6be21e21b140d698a3e9b8db4c068a', N'RABIES IG HEAT-TREATED HUMAN IM/SUBQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d751c99c58f4ffd99748036293c82b1', N'Injection, atezolizumab', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'C9483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d7c0bd242f84ecfa603d1d33e33984c', N'N block inj, axillary', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d7c3bd41caf47b4990e945cf1e742b7', N'TR PARASPI MUSC HIP FASC/TDN XTN GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d85e19f56374245bc4b56bc487a4181', N'Immunize couns < 21yr 5-15 m', CAST(N'2022-05-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d8b4d951d424104a514847817aad8f0', N'DSTRJ TRIGEMINAL NRV SUPRAORB INFRAORB BRANCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d8bbf2b5c5f470c9ff70255d9e58657', N'Contrast x-ray, thorax spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d8bd253813243c9b2c1ea36b0a4231d', N'CYTP SMRS ANY OTH SRC SCR&INTERPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d8cfbac3bd247f580911b0bbf38e67f', N'CHRMSM BREAKAGE BASELINE BREAKAGE 50-100 CLL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d8d5ed5423c4887bfd4e8f21083da6e', N'IM/REPL CARTD SINS BARREFLX ACT DEV PLS GEN ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0268T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d93d01371db4e8e948d1464769503d8', N'Transcranial magnetic stimul', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0018T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d982ce04ded428abfa2c8c46c9920ed', N'PERIORBITAL OSTEOTOMIES W/BONE GRAFTS W/FOREHEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d9c253bfd6d4619982aca2922ac4d4d', N'APPLICATION HALO FEMORAL INCLUDING REMOVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d9cecf130e644a6bc73265be3cd26e6', N'LABYRINTHECTOMY W/MASTOIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d9e96b8b5ab4e919838d6cefa2ade5a', N'Intac psytx, hosp, 45-50 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d9ec8eb156544378657ed9ffab870ee', N'DRUG SCREENING SEDATIVE HYPNOTICS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8d9f13139ab54321bae6563bd2b8a90e', N'Atherectomy, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8da076931d234a4094105b0564990a7a', N'Cardiac output measurement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8daa6e2bd61a485cb9956d2cfd2570f4', N'RNA test for HEP C', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3218F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8daaf354dc374147b9ca0b33523f92cc', N'REMOTE THER MNTR TX MGMT PHYS/QHP EA ADDL 20 MIN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8dabaca962db473bb4ddad6d253bf7c4', N'ANTICONVUL MED THERAPY 6 MOS/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4230F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8db096a2aaa2430c94784db8a3a7e75a', N'FUNCTIONAL EXPIRATORY VOLUME < 40%', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8db9399f9f1649fb98f0a442d833c41b', N'LAPS ESOPHAGEAL LENGTHENING ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8dc2b95629454825b24e4c63273d1f23', N'Polysomnography, 4 or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8dc91f4bf49140fbac387ad2d0bc756d', N'Injection, nivolumab', CAST(N'2015-07-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8dc97c655b294426916406242d04818f', N'Fitting of spectacles', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8dd1ccb91ebc4869bf161b8a68fb3922', N'HYPOPHYSEC/EXC PITUITARY TUM TRANSNASAL/SEPTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8dd6fa70e276451d90f96373ca972a7e', N'<6yr new onset hd ache', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8de012bda2cc4416bd3858a6588e710a', N'Enterectomy, cadaver donor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8de5818ecb934ebb857cef07ba7451c5', N'ONC THYR MRNA 10,196 GENES FINE NDL ASPIRATE ALG', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ded6b78fd3b43bca53436f78f0fbc6f', N'>=50% total pt outpt ra enct', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8deed8a9f3f44e0f9152f01e98e6e9e8', N'LAPAROSCOPY ADRENALECTOMY PRTL/COMPL TABDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8df4bed062db48b6b837f2b44a32003b', N'COLSC FLEXIBLE W/TRANSENDOSCOPIC BALLOON DILAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8df5742741cf409b8db9e518eddd8685', N'TMPP MASTOIDECTOMY W/O OSSICULAR CHAIN RECNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8df6127fed35471dab65f38bbfaec98e', N'FTH/GF FR W/DIR CLSR F/C/C/M/N/AX/G/H/F 20SQCM/<', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8df736219001420ea6d522c43cfc4ca1', N'Bronchoscopy, treat blockage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8df789efcd854aecb22243a2ae607b16', N'PERQ TCAT US ABLATION NERVES INNERVATING P-ART', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0632T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8df8a3a1a1774c0d8c5b4057d0442d1e', N'Skin tissue rearrangement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'14061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e0719f271b74ca795d6b594c3e791db', N'CHRONIC CARE MGMT SVC AT LEAST 30 MIN PER MONTH', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e10370eca7547339f8d088f028f0a75', N'OPEN TX FEMORAL FRACTURE DISTAL MED/LAT CONDYLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e10ff44db2e4251939cdaee38a30f35', N'ARTHRODESIS PRESACRAL INTRBDY W/O INSTRUM L5/S1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0195T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e11adcd76ef48bba124b791dac7ad05', N'PREP SITE F/S/N/H/F/G/M/D GT 1ST 100 SQ CM/1PCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e18973408ad42ef86b82d3eede72925', N'PURE TONE AUDIOMETRY AIR & BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e1b129e3c124db2a620ae99a851d8a0', N'CHANGE PRQ TUBE/DRAINAGE CATH W CONTRAST RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e1b88821165477198d565e2a15c027c', N'PED HOME APNEA REC, COMPL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e1dacc507e64fb4b3a86d93367ec3e7', N'ANTIBODY RUBEOLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e1e368ba57348fbb8ee0f79634e04cd', N'HDR RDNCL SKN SURF BRACHYTX LES <2CM/1 CHAN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e28f944372b43709f51334dd6abc846', N'Nasal/sinus endoscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e29d53e08724f969c352812cb6dc1d2', N'NJX DRG CGEN C-CATHJ SLCTV CORONARY ANGRPH S&I', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e2e2462530f4498b5fb08c3a82e1ba2', N'RMVL ASCENDING-AORTA BALO DEV W/RPR ASCEND-AORTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e3666331b3c4f20ab7a1cff1ce67d2f', N'Laparoscopy, biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e371ae589e04eddb2bbf4381416f8b7', N'VESTIBULOPLASTY ENTIRE ARCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e388ffa684246718404edc582297a60', N'IADNA HERPES VIRUS-6 QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e3902de223f42c69bb43215e1d2775f', N'Artery x-rays, kidneys', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'75724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e3a300207c1406eb5ae2a39d56996aa', N'Subseq  psych care man,60mi', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G0503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e3d48904a3d401ca124fd654737b0fa', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e3ee72e609f4dff969733938bfb2a99', N'OSTEOTOMY MANDIBLE SGMTL W/GENIOGLOSSUS ADVMNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e409c02afd24fcc95666f31798d8305', N'EMBLC/THRMBC POPLITEAL-TIBIO-PRONEAL ART LEG INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e40da22164b438d9d81dff0f4c532ee', N'ORBITOTOMY W/O BONE FLAP EXPL W/DRAINAGE ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e421ff771f34214afeffdd46217e18a', N'SURG NASOPHARYNGOSCOPY DILAT EUSTACHIAN TUBE UNI', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e48daabfaad4b3f8fea47cce4852451', N'Rpr umbil hern, reduc < 5 yr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e48e651cdfe4ddb91d08a5c920905df', N'RMVL ESOPHGL SPHNCTR DEV', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e49a179a92c47bc835293b1f4488c80', N'Eltrd/insert pace-defib', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e4b4f0bff5247a194fbcb4f4cbf1f09', N'IAAD IA CRYPTOSPORIDIUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e4cc635cc07416c8686b10022db9a18', N'Oc ni pt selfdc', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e52bb609b8a4a1abaee61daf53ac15d', N'No knee intake prom, no prox', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e564763010b496397f9767dc8b4907b', N'DGTZ GLASS MCRSCP SLD CYTP SMR OTH SRC SCR&NTRP', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0832T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e6008d4ab2446a5893da1d893973f31', N'Inj trigger point, 1/2 muscl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e64b50ab4ca4678a254aca7832a8d07', N'DACRYOCSTORHINOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e6564c14fa64f149773822bf71fd074', N'VCRPEC LES 1 SGM XDRL CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e67345181b8493fbe3af290cda42b93', N'APPL HALO 6/> PINS THIN SKULL OSTEOLOGY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'20664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e696bc3837d40eaa2dfacf221d4dd7a', N'CLTX SCAPULAR FX W/MANJ W/WO SKELETAL TRACTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e7467f9b01340fc921a9083cd0bdb33', N'KERATOPLASTY PENETRAING APHAKIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e7adf848738437aa77783ced1fffe2c', N'LACTOFERRIN FECAL QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e805888a2cf44dbbcc44caf63c20ebf', N'Parainfluenza, ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e816355cb7f43d5a09a9ea21b22a3e0', N'NASAL/SINUS NDSC SURG W/CONTROL NASAL HEMORRHAGE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e82a42fafdc4b61954ce9d23cd0a4f6', N'G com garm lwrleg/ft ngt cus', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e8c29d1f32449498606347169886326', N'ARVEN ANAST OPN UPR ARM BASILIC VEIN TRPOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e8d208ada134db08641b4dd734b57f3', N'Amino acid, single qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e8dad73757d4e11a965ae363a8b2975', N'URETERAL REFLUX STUDY RP VOIDING CYSTOGRAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e8e6fb41e0e4d61b97606ce8ae2d7d6', N'CYTP SMRS C/V SCR AUTOMATED SYSTEM PHYS SUPV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e8ea0d1f7664105830f27caeeac31dd', N'Psy/dep/anx/apandicd noasse', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e9426486f04447bb859ec90efee7d3b', N'HBA1/HBA2 GENE ANALYSIS COMMON DELETIONS/VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e9552a112f1419897b59a97bea21e04', N'COLPORRHAPHY SUTURE INJURY VAGINA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e986cc025484d03b4a864bc1bf39a99', N'SUPPLIES&MATERIALS ABOVE/BEYOND PROV BY PHYS/QHP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e995dd5088f4e23ba25b24df7a94423', N'DRUG SCREEN ANALGESICS NON-OPIOID 3-5', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8e9c7a4998a948c88f6e7197ba9f14d9', N'IV; hydration', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ea4ac0eb2a84736b5aec8d5983a0972', N'Destruction, anal lesion(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ea65e328dab42a7bc5ee5bb7b1431ac', N'CAPSULOTOMY POSTERIOR CAPSULAR RELEASE KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ea993db18e44eb6b15d6172ccf1b8a4', N'MEASLES MUMPS RUBELLA VARICELLA VACC LIVE SUBQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ead7cb1b06342eb9943870cf7d7dc77', N'RECONSTRUCTION CLEFT FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8eb39ad31a4647efaf13c568ae5f4cfa', N'ANESTHESIA OPEN/SURG ARTHRS OSTEOTOMY HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8eb72fdec7a344d09df184bdf2afeb5a', N'HLA typing, DR/DQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8eb85dd5ad9446048b4047bddc24c13d', N'INSJ PENILE PROSTHESOS INFLATABLE SELF-CONTAINED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54401')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ebd31e1810747a88bee7d37723dfe63', N'Flu immunize no admin', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ec3bba0fa5942efb5b61a795f800320', N'INSERTION TISSUE EXPANDER INCL SBSQ XPNSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ec4bf196bd04c27ad8a5a0a3a975c01', N'POST VERT ARTHRPLSTY W/WO BONE CEMENT 1 LUMB LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0202T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ec5160639464717882416d3e8f89852', N'MEAT FIBERS FECES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ec5bce99a1c40ebb428e4840340b89a', N'Pt cmplt suicd saf pln 120dy', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ec6b805a01943e38ff1b9dc4be4347b', N'BYPASS W/VEIN SPLENORENAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ecc0ffa933743a491334ef2a636010e', N'IMM ADMN SARSCOV2 5X1010 VP/0.5 ML 1ST DOSE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0021A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ed029c7e6fa42169e90a6345a4d201e', N'Resect/excise lesion, skull', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ed572ecdda54ad1b05a7c5db4125dc0', N'RPR RECRT FEM HERNIA REDUCIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ed5d0b2d48746759545b71cb2de90c8', N'ASSAY OF OSMOLALITY URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8edd45c011184bd1bef393e65846fe9d', N'FRENOPLASTY SURG REVJ FRENUM EG W/Z-PLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8eeabc53b5f446d39b1c64e9bf903263', N'ADJT TIS TRNSFR/REARRGMT E/N/E/L DFCT 10 SQ CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'14060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8eeb53b1ef854573b35a4d15a0473f4a', N'COLONIC LAVAGE 35+L WATER W/INDUCED DEFECATION', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0736T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8eebb32c352b4a9bbf76c3c1980a8398', N'LAPAROSCOPY URTROLITHOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ef049538bb745ab889465b8c2e407de', N'IP/OBS CONSLTJ NEW/EST PT LOW MDM 45 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ef3c9079c44429aa84503c633d56273', N'SLING OPRATION CORRJ MALE URINARY INCONTINENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ef4c12aaadf40948d259ff4ad19b894', N'CATH PLMT L HRT/ARTS/GRFTS WNJX & ANGIO IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8efa1ab131804ee6bea81df804504dd5', N'Echo exam of heart', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f02cc5cdae64a55aad3e6abfcb4da8b', N'ABLTJ SOFT TIS INFERIOR TURBINATES UNI/BI SUPFC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f076d5b9fd54c8dbb86252968c5e891', N'EXCISION HIDRADENITIS AXILLARY COMPLEX REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f09540bc450492c9ce9fc0429a43ef3', N'Assay, glucose, blood quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f0a39483b3741c8bffe1d62af7c5138', N'PHOSPHOLIPID NEUTRALIZATION HEXAGONAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f159f3c71de44558ed3ffe07023f51a', N'SWALLOWING FUNCJ W/CINERADIOGRAPY/VIDRADIOG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f1650410f654582b3f3fe022217d9fa', N'DOM/R-HOME E/M EST PT MOD HI SEVERITY 40 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f16595f622449ada3de23c32b83ffde', N'RENAL VEIN RENIN STIMULATION PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f1674c7c14e455f8fbb4088fc6ad92b', N'FLAP ISLAND PEDICLE ANATOMIC NAMED AXIAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f1def7073ef455194a7387e4c025bae', N'IMPLJ OSSEOINTEGRATED TEMPORAL BONE W/O MASTOID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'69715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f1e44ab4f6a4e2dab0c8fcef584b044', N'ANES INSJ PENILE PROSTH PRNL INCL OPEN URTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f28396c1de543078b1728b35f6bf506', N'CONTINUING MEDICAL PHYSICS CONSLTJ PR WK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f2ca0c30b2445d5b7585a04d5acf87a', N'ANESTHESIA CLOSED PROCEDURES LOWER 1/3 FEMUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f2d19cf91754495bdf8ccbc3dc40980', N'CERVICAL CANCER SCREENING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'G0101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f2e77e4304144e7b0751e26b3a79cc8', N'TOTAL DISC ARTHRP ANT DSC 2ND LEVEL CERVICAL', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'22858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f325150c58a4e6eafbc42ffdfa07701', N'LARYNGOSCOPIC SENSORY I&R', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f366787f453441990a7ee6fc4939efd', N'Pow ue rom dev ewhf uprt cus', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-09-30T23:59:00.000' AS DateTime), N'L8702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f391347ce1548dcb16c882e89b97269', N'REVJ/RMVL INTRACRANIAL NEUROSTIMULATOR ELTRDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f458eedf91f440abb1739e4b7ea8abb', N'Dilation prostatic urethra', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'52510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f47085602ef4959aff3380e42e8b1b4', N'ATHLETIC TRAINING EVAL MOD COMPLEX 30 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f47ac40fecc4123a2b273154ad2a3dd', N'COLONOSCOPY FLX WITH ENDOSCOPIC STENT PLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f4c5ee0dbb544e5b116847bf81bcc2e', N'TRANSPLANT/TRANSFER THIGH XTNSR TO FLXR MULT TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f4ffe3d528d43c3b67d21ff0ce04e91', N'Inj risperdal consta, 0.5 mg', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f51facd4d2848fb96fa75ff6e73947a', N'PATH CONSLTJ SURG CYTOLOGIC EXAM ADDL SITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'88334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f5236e193c449c595de96548c219f12', N'VULVECTOMY RAD PRTL BI INGUINOFEM LMPHADECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f53c899942c4948a22a4d322871d24e', N'UNLISTED PULMONARY SERVICE/PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f53ecc457a7451180028c567c973068', N'CERULOPLASMIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f5613c76f184823beb7800429de7dd4', N'BLEPHAROPLASTY UPPER EYELID W/EXCESSIVE SKIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f56a4fe442941b0a9624217e891793c', N'LAM FACETECTOMY & FORAMOTOMY 1 SEGMENT THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'63046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f57d92cac1a40a197ffaffc7e1c3612', N'DUP-SCAN ARTL INFL&VEN O/F PEN VSL F-UP/LMTD STD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f588c83b7544a4eb41a2d9ff44e8028', N'Med rsn no brief couns', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G2201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f5cc8d130b3498ab25a670ced6457aa', N'Repair arterial blockage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f5cec57a6e340b3a7269a4742dd7064', N'GLUCOSE TOLERANCE TEST GTT 3 SPECIMENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f5f853fadfc4c2e95dfe6829cd609c0', N'OPEN TREATMENT RADIAL SHAFT FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f60e54771f24b9890dd1331a322f46b', N'Chromosome analysis, 5', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f6710d5774842fbadea3868782c539f', N'Albumin, ischemia modified', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f6e24cfca3543548a1f767bb5f1dbec', N'Cervical laminoplasty', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f70032f3dd04764b9e3251632a4db3c', N'X-ray exam of trunk spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f71b8d20c2441d58818858ec128dfad', N'Canc detectd during col scrn', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f73006de0014ba2ac3a6eb749caebeb', N'INSERTION/REPLACEMENT COMPLETE IIMS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0525T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f783b15c7af4ada8a3ea2ccde4b0da9', N'EXCISION/SURGICAL PLANING SKIN NOSE RHINOPHYMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f8093fbd7b4409d8437aec54c2b68f5', N'HOSPITAL IP/OBS DISCHARGE DAY MGMT > 30 MIN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f81fccbeab1466eaf182fefd5fc3346', N'Supply fee hiv prep 30-days', CAST(N'2024-01-02T00:00:00.000' AS DateTime), CAST(N'2024-09-14T23:59:00.000' AS DateTime), N'Q0516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f87a9c271144cdba14231e78b5a0a38', N'EEG COMPLETE STD PHYS/QHP>84 HR W/O VID', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f89c57b2c5c49b28d6bda1cb215ef4a', N'BYPASS W/VEIN CAROTID-VERTEBRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f9224bab95445dc8f8ec454b48366ce', N'HIGH RISK FOR THROMBOEMBOLISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3552F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f97bde0326c46dda4af1ded2ce26f21', N'NEEDLE EMG GUID W/CHEMODENERVATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8f9b7945c99345359eae5fa7be5506c0', N'EGD FLEXIBLE FOREIGN BODY REMOVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fa49d4255ec415992dd35f6e0b17097', N'Therapeutic, prophylactic, diagnostic injection', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fa4eec91cb549179a8faf8bbe1ff8a2', N'GLUCOSE TOLERANCE EA ADDL BEYOND 3 SPECIMENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fac28af06eb43cfb610b66e1855bc86', N'NCNTC NR IFR SPECTRSC FLAP/WND IMG ACQUISJ ONLY', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0641T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fac9e0d02ba454b9d12c92f43250c0e', N'Confirmatory consultation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fb2cb67486d42b69a698d5599e80f87', N'UNLISTED PROCEDURE ABDOMEN PERITONEUM & OMENTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fb473bf625e480e86ba71fe3022b81f', N'Intac group psytx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fb4fcf4ae164882a17c4c469f13d096', N'SBSQ OBSERVATION CARE/DAY 35 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fbe98573e2d4ed19d6bf3ba3a25a1ff', N'DISARTICULATION THRU WRIST RE-AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fc63fb81d264ac3a9bea94e7bfaaa4e', N'PEREYRA PX W/ANTERIOR COLPORRHAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fc7ad71fd134468bd54cee6e7aee329', N'Drain/inject, joint/bursa', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fc87eb769ef46929ebf26b7000f8c39', N'Mammogram, screening', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fc8e6fb66fa4b40b9a8b28910dbba04', N'THYROID CARCINOMA METASTASES UPTAKE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fcd7301ad63477984159335bffd0db3', N'MRI UPPER EXTREMITY OTH THAN JT W/O CONTR MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fcfbe9492044031b31d2d563119c5af', N'REPLACEMENT OF CONTACT LENS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fd04de989ab4d6d8dd2b9436fd057a2', N'PINCH GRAFT 1/MLT SM ULCER TIP/OTH AR UP TO 2 CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fe4a9e318f14ad3a7e289187272b7bb', N'Hosp srv to pt dur msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8fe6348848c645cf88f82ee88ad29f86', N'Ep cardio ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ff173b08f1d4b5dad9f0fcd1ddf06a1', N'RESCJ OVARIAN/TUBAL/PERITONEAL MALIGNANCY W/BSO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'8ffde95b4d3d4689b906908de1e9646c', N'Ct colonography;screen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0066T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90014e1fcddf4e849c82d76d0ebc3a39', N'Immunoassay,infectious agent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9004ce4f66434498a541da9ffd1c56ac', N'Bcg vaccine, percut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9007e26ee9874879b1b4a02f6f93cd81', N'ESRD SVC HOME DIALYSIS FULL MONTH 2-11 YR OLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'900a2ef8dbb34ef7b6467a55cd352133', N'EXCISION MALIGNANT LESION S/N/H/F/G 0.5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'900c3e16bc264c71aeff1f48f1c20549', N'PERQ REPLACEMENT GTUBE REQ REVJ GSTRST TRC', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'901042b53b684d7d97aa012fc508fa8f', N'REVJ GASTRODUOL ANAST W/RCNSTJ W/VGTMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'43855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90106e0ba4ca407297f9d2ec207e6071', N'X-ray & pacemaker insertion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'71090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90175f87d7df44f3979480ce62cb1844', N'COMPLEX CHRONIC CARE MANAGEMENT SVC 1ST 60 MIN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90234ec8cac14e118d6cdb9944bafee8', N'LARYNGOSCOPY FLX RMVL FOREIGN BODY(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90247e8fa00c4d528a9c44eb70213c1e', N'BANDING PULMONARY ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'902a6fec1c1049fea843cd816d587176', N'Removal hand lesion subcut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90309c3c68bb469880ef58081cd0299d', N'EXCISION MALIGNANT LESION TRUNK/ARM/LEG > 4.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'903ad73eaa5d4e4783b1dd46823f984d', N'INJECTION WRIST ARTHROGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'903f8059f5e842ab9038752b4a63d6e1', N'Developmental test, lim', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90443d3e58c144819c1be6ec9483823a', N'ASSAY OF TESTOSTERONE TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9051cd87fc354437b2314dcb3d74365c', N'SBSQ PLMT DRUG ELUTING OCULAR INSERT UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0445T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9054c67f0777402a997222d87e587607', N'ADJT TIS TRNSFR/REARGMT SCALP/ARM/LEG 10 SQ CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'14020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'905513d59ad64d88ab1e0d4487f1d278', N'LAMOT PRTL FFD EXC DISC REEXPL 1 NTRSPC LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90582fcd2a7f4b2e967096f04b339460', N'Us guide, vascular access', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'905da2dc6e874b2c9f1562fe1e249b85', N'INJX ANTERIOR CHAMBER EYE AIR/LIQUID SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'905f495a45ad43ed8664fd91363e9a78', N'Extensive hip surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9061d74175684161ae417e7f48d25080', N'Hysteroscopy, biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9061e7b7bf384abf933ee95bbef4c92f', N'ANES RAD AMP PENIS W/BI INGUINAL LYMPH NODE RMVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90639402a13144b4b8ac829560d33cf8', N'Mri brain w/o dye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'70551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9068c2fcebd644deb99f55b06a92f1c4', N'Bcg vaccine, intravesical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9073548bbb944a668d581c371c5b0a5c', N'DSTRJ LESION CHOROID PC 1/> SESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9073fe5620314570a77092f835ca3621', N'CLTX METACARPOPHALANGEAL DISLC W/MANJ W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90790df30ea94f34a7c17397261de0c2', N'RETROBULBAR INJECTION MEDICATION SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90797a8df1244f439a9930f98262c305', N'BRCA2 GENE ANALYSIS FULL DUP/DEL ANALYSIS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'907a86b537b145728dc1af448786c755', N'Insertion catheter, artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'907b54e7e12c4f2cabd493073af13641', N'HEPB VACCINE DIALYSIS/IMMUNSUP PAT 4 DOSE IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9088a21e309a485bb46d0ec616d8f949', N'INJECTION ANES LMBR/THRC PARAVERTBRL SYMPATHETIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'908e2820761e4e2295c32e7277aa34ae', N'IAADIADOO NEISSERIA GONORRHOEAE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'909269c882654baba2fd9957bad7a047', N'CLTX FX PHLX/PHLG OTH/THN GRT TOE W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9099e43895fc491ab1b8c9f4fd1061f4', N'PRCTECT COMPL W/STOT/TOT COLCT W/MLT BXS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'909bf982ca054f3ab797a1e9947adf27', N'BRNCHSC W/BRNCL ALVEOLAR LAVAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90aa4389a1e84ca382367615f14868c4', N'OPEN TX HUMERAL SUPRACONDYLAR FRACTURE W/O XTN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90aadb9097974e7eb70e3b2e7561c0c9', N'MOST RECENT HEMOGLOBIN A1C LEVEL >9.0%', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3046F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90ab1d26bbe845a79d57bf6ac3b304f5', N'PT OFFERED REFERRAL SPEECH LANGUAGE PATHOLOGIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4552F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90ac5c5877ee42a5bc0638c2d25b3a21', N'SIMPLE UROFLOMETRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90b1e2836fd246a08a208fe8545ff4dd', N'RCNSTJ COLTRL LIGM IPHAL JT 1 W/GRF EA JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90baa30d91a546cfb269e7d11f0f7f20', N'STRABISMUS RECESSION/RESCJ 1 VER MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90c0a82df841447a9a311fbc0411bf8b', N'SLEEP STD AIRFLOW HRT RATE&O2 SAT EFFORT UNATT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90c2651b39314805b2fd461702a50cb0', N'Wc dynamic pos back hardware', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90c519ea4b284c2ca9a322b21bf2601a', N'SIMPLE REPAIR F/E/E/N/L/M 2.6CM-5.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90cb460ca9e449c6b273ed56e7341ea2', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90cce5bfe1c4430e9d712b1581b51ce4', N'Systemic antimicro not presc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90d0204c68e04734bf787d20753374b1', N'Bartonella, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90d15a69663d4eecb3e0e7a64f192a72', N'TENOLYSIS FLEXOR TENDON PALM/FINGER EACH TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90d7a3c1842f4db7988679964f911d60', N'MRA NECK W/O &W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90dd46b2e7f74dd6bb1df121bd632fb8', N'AMPUTATION FOREARM THROUGH RADIUS & ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90de4d2dd5214ac99237b1c86a8e4e8b', N'CHEMOTX ADMN PERTL CAVITY IMPLANTED PORT/CATH', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90df44222c334fb4bd0243bcc585da8f', N'THORACOTOMY W/THERAPEUTIC WEDGE RESEXN INITIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90e103bc99794fc3bf9afb7965d9f241', N'DRUG ASSAY HYDROXYCHLOROQUINE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90e17b2fabc747fea9ee0cccbd7a3146', N'Heart muscle blood, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'78460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90e97c3b8a9944e2b2c650f7fad99e4f', N'ASSAY OF TROPONIN QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90ed061ba1624ad48aec7c2ff23868e4', N'DESTRUCTION MAL LESION F/E/E/N/L/M 1.1-2.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90ee5aa117e84b61938e2f185e3009a7', N'INFLUENZA VACCINE PANDEMIC SPLT PRSRV FREE IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90efe799bd8e4988862dac966439fa99', N'PRQ SKEL FIXJ TALOTARSAL JT DISLC W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90f00cd65eb643d498a602f4ad6e576d', N'LAPAROSCOPY SURG ABLATION RENAL CYSTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90f09f00d5334f06a6a3c858a3c1819c', N'NERVE CONDUCTION STUDIES 13/> STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90f3ff00d6c94217bfabfcbfb6bb997b', N'INSJ GRAFT AORTA/GREAT VESSEL W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90faac3566c146feb9c53a43f9139083', N'Doc med rsn no hzv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90fc87a1a1874081b2653c1ff31a02e1', N'ALL ELEM OF MAX STERILE BARRIER TECHNQ FLWD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6030F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90fca14202e748bb9779b8fb47de1254', N'HOME VST EST PT UNSTABLE/SIGNIF NEW PROB 60 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90fe14a307d24cd8a7655b33da135608', N'RADEX UPPER GI W/WO GLUCAGON/DELAY IMAGES W/KUB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'90ff2583a1c34c2a8f207974d1725593', N'CLTX DSTL PHLNGL FX FNGR/THMB W/MANJ EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91061b79764f46a9b91b39ef8a38cbc1', N'Lutetium lu 177 dotatat ther', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91089def66f845418a690642bd721344', N'Rotavirus ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9108b1d6217642708db373575f9bbec0', N'COMPLEX CHRONIC CARE MGMT SERVICE EA ADDL 30 MIN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'910bcd61a4c84857b59ef53c7bccbdc0', N'ELEC ALYS NSTIM PLS GEN VAGUS NRV W/REPRGRMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0317T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'910ebeb7df774760ac884be0d8e7e46f', N'Remove tumor, hand/finger', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'910f310e5b464eadac4092e5b4f89819', N'R-T SPCTRL ALYS PRST8 TISS FLUORESCENC SPCTRSCPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0443T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9114bf2e05394dbc899db06a28cbda81', N'PERICARDIOTOMY REMOVAL CLOT/FOREIGN BODY PRIMARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9116425ec64746508e5870911356abb8', N'Amnio or derma tl, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9118893b38ab413898bd8a2c066fc012', N'NASAL/SINUS NDSC SURG W/DILATION FRONTAL SINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9118b4ad0a394d8c945eeab78bb5ab60', N'Embolization doc separatly', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'912427dba4534f5ab575423ac1ec5c09', N'Artery x-rays, lungs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'912d9e1555a74d09848fd8630cdcd97f', N'ANTIBODY NOCARDIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'912dc06185f1423b952489ef1101ab55', N'SUPERVISION INTERFACILITY TRANSPORT INIT 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9131c338f0d34ad6ba88edb840a16491', N'RADEX HIP UNILATERAL WITH PELVIS 2-3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9131e2c4c2774f33b79d9458899aa4b2', N'INCISION EXTENSOR TENDON SHEATH WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9134869fdc1048e3ac8a29260fb958fd', N'EXISION OF SUBLINGUAL GLAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91383b59e07f48a181a4f6cfc0348bdf', N'CAPSULORRHAPHY GLENOHUMERAL JT PST W/WO BONE BLK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'913dc77518a84c2c8150907be7fc5d7f', N'SHVG SKIN LESION 1 F/E/E/N/L/M DIAM 1.1-2.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91484e1f95fb4e3cba69319f4ff0534d', N'WOUND CHARACTERISTICS DOCD PRIOR DEBRIDEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9157bcc87a2a4674928aed497534301e', N'MYOCARDIAL SPECT MULTIPLE STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91588392e47f43caaee704a65d935c43', N'TEAEC W/GRAFT TIBIAL/PERONEAL ART 1ST VESSEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9159776f0cce45618a14ef32d0b365f5', N'TRNSPL PREPJ HEMATOP PROGEN DEPLJ IN HRV T-CELL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91598882c1e24a499f3b8f2414d20441', N'Incise spinal column/nerves', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'915d2f2de4d6435d9272a25353341aa7', N'DIR RPR ANEURYSM & GRAFT COMMON FEMORAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'915fb24a5ca14311b37b59b0cac464ae', N'PRTL EXC VRT BDY B1Y LES W/O SPI CORD 1 SGM THRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9160ed8c8e394ebcb2da421a5cd981ea', N'Confirmatory consultation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9164d9431e13460996f6d594842489b0', N'RPLCMT/IRRG SUBARACHNOID/SUBDURAL CATHETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9165be03de7f4e4595fa9d9b79b61df4', N'Treat spine fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'916a0b8d4d4245d1b11fc168d0fc1f32', N'Assay of psa, free', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9173837e77a54205b89fdce43b6bee7c', N'CEREBROSPINAL FLUID LEAK DETECTION&LOCALIZATIO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'917da852728140248e4b1bad3f58873f', N'PRGRMG DEV EVAL IMPLANTABLE SUBQ LEAD DFB SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9180e60d00244a809a07e5fbece3c97c', N'Inj roctavian ml 2x10^13vc g', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'918496245ac54c2fa4e5f4dd21078aea', N'SPIROM FEV/FVC<70% W COPD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3025F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9185aa6cd8604becb169d8a733f5e75d', N'CREATINE KINASE ISOFORMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9187fde89ee74badb0302f23a97ef620', N'ANOGENITAL XM MAGNIFY CHILD/SUSPECT TRAUMA W IMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'918a8ad197334befbed81cb6c352b199', N'REPAIR BLOOD VESSEL DIRECT HAND FINGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'918ab8fc7c5d4927b4cde0e05b71bb5b', N'T cells, total count', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'918cfad832b34740b9687748cc617959', N'Treat nasoethmoid fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'919081d693f24124a68206819088df20', N'GLUCOSE TOLERANCE TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91913eadc3ff4a38b326c086830bbc72', N'REPAIR ENTROPION EXCISION TARSAL WEDGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'919554e0957941af81bec4e50870c773', N'Tumor imaging, whole body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'919637b196264bc8915bf5081a6c95c5', N'INSJ IO LENS PROSTHESIS NOT W/CONCURRENT RMVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'919deea516024585a66d418052283e34', N'ANESTH, PERINEAL SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91a2759c4f7e4b04aeba2846aa2afbf6', N'RAD RESECTION TUMOR SOFT TIS THIGH/KNEE 5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91a2b7169c9742edaa1deef14dc4853c', N'Chromosome count, additional', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91a4858ed1e14e4ab6d500bf28b9d2ff', N'NFCT GEXYP NUCLEIC ACID HIV REV TRNSCR&PROTEAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'87901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91a562d775fd4ec380ba49301c6bbca9', N'SUB GRFT F/S/N/H/F/G/M/D >/= 100SCM 1ST 100SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'15277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91a8b68d4deb4f7c8df49fdc9079a827', N'ESOPHAGOSCOPY FLEXIBLE GUIDE WIRE DILATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91a8f5b9b4604260937cc3a1399802c6', N'RNL NDSC NFROT/PLOT W/RMVL FB/CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50580')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91aa4f2333f64348b8b75b50d7b559af', N'PHARYNGOSTOMY FSTLJ PHARYNX XTRNL FEEDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91b0051a2a684313985776b608f1f30a', N'EXPLORATION PENETRATING WOUND SPX EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91b1efe88a894dc2a4c2ce09fe09adcc', N'LAM BX/EXC ISPI NEO IDRL IMED THORACOLMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91b5ad75cc29463993f1801a6a781c81', N'Fusion of spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91b74100a40f47348a2c8ba069370f4e', N'Inj, daptomycin (xellia)', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'J0873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91b8eb27b4114b89a3bd7411ab1735bc', N'IMPL OI IMPLT SKULL PERQ ATTACHMENT ESP', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91c271112b8a423da84b38577e53e653', N'RECONSTRUCTION ORBIT W/OSTEOTOMIES & BONE GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91c4ea6c0e554a62ba76e0e1101b7f5d', N'GASTRIC ACID ANALYIS W/PH EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91c7865f55954fbe9c2d45f698c4e99d', N'EXC RCT PROCIDENTIA W/ANAST PERINEAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91d0727cc60946f4a180e565083b9d51', N'THORCOM W/RMVL IPUL FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91d15fdf0f294436ad52cfe60e07f3b8', N'CHOLECYSTECTOMY W/CHOLANGIOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91d477d4f8244dae8ec27a453de70658', N'I&D PENIS DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91d6fa0767b647d79fd049653667d1b5', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91da47490092456daa993ca91369baee', N'Detect agent nos, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91db4a57f52244289bafa4093d357836', N'RP THER RADIOLBLD MONOCLONAL ANTIBODY IV INFUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'79403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91e16f27420d46f79aff080e9c09ad11', N'SLCTV CATH VERTEBRAL ART ANGIO VERTEBRAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91e63b800eb143fc96c869fb6fa5b713', N'INJECTION AA&/STRD GENICULAR NRV BRANCHES W/IMG', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91e711d2c10c48c6b8fb33131d594d2c', N'Listeria monocytogenes ab', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91ee39bde17d425caaeb34a6e76a1473', N'Doc pts rsn no f/u xm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91efa1a81b0849b7bcdb2ed76bcd6e89', N'RADIOLOGIC EXAM SMALL INT SINGLE CONTRAST STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91f164af60a14badaee0a51039696a54', N'TCAT PLMT XTRC VRT CRTD STENT RS&IPRQ EA VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0076T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'91f1f7778dc74191ada29ee81858ddd7', N'Pt 1 tdap betw 10-13 yrs', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92011795e3bc460e8e61153451ce772e', N'SEVERITY OF ANGINA ASSESSED BY LEVEL OF ACTIVITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9201814c0dda4ce08fe8f1c03ebe1c68', N'ASSAY OF RECEPTOR ASSAY PROGESTERONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9201a7c27ce6467baaa0779b6d2f32d1', N'HBA1/HBA2 GENE ANALYSIS KNOWN FAMILIAL VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92023e1c69964454b8e2a12dea7d67d5', N'EXCISION EXCESSIVE SKIN & SUBQ TISSUE BUTTOCK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92031029e8394c2b99132c68976afca1', N'Stimulation, pacing heart', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92058d3ddcd24930a74f8c650999553b', N'Strapping of low back', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'29220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'920a2af919f34dc684d25ba3b5258cc4', N'Exc shoulder les sc > 3  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9211c6b3cf324c5e92d9f59852002b8c', N'FLEXIBLE ENDOSCOPIC EVAL LARYN SENSORY C/V REC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'921f5b2eed244b94ac532069d8c80001', N'PROSTATECTOMY RETROPUBIC SUBTOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'922330c0186d407f9dd9de4fd3e072bd', N'Basic metabolic panel', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'80048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92241e0611944bf0915a4f5a76ccdc09', N'ERCP DX COLLECTION SPECIMEN BRUSHING/WASHING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92326fb46bdf414c8a8c9203ec57fbb5', N'REMOTE PHYSIOLOGIC MONITORING 1ST 20 MIN MONTH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92344c6ee38e48aa969b45b3df3694ba', N'ELEC ALYS IMPLT BRN NPGT PRGRMG 1ST 15 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9237f0708a1441329be07a64b02e3a40', N'Acylcarnitines, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92395a65073f4deeb1b0cb934cc13b9c', N'CLOSURE AORTICO-LEFT VENTRICULAR TUNNEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'33722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92399441696e40aa91b77a3a50b8c241', N'Lumason contrast agent', CAST(N'2015-10-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'923bfeb74d6d4b7b91c4c2141069b7f8', N'ARTHROTOMY W/BIOPSY HIP JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'923f1e479e224f459d5e5129e7d5d16e', N'DBRDMT SKN SUBQ T/M/F NECRO INFCTJ GENT/ABDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92449576402f454f986f4df4e3123ae3', N'Remove lower leg lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9247daaa47504105917eae74515c51cc', N'Pt anphx due to dtp bef 13', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9249d2081a7d4f40a7f97768936817ca', N'EXTRACTABLE NUCLEAR ANTIGEN ANTIBODY ANY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'924ffb75447e4de3933eb607992da828', N'DRUG SCREENING HEROIN METABOLITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'925175a5f73c48a482af6d054902ee1d', N'UNLISTED LAPAROSCOPY PROCEDURE RENAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9252c51a68454b0d9b6b547662e114fd', N'CHOLECYSTECTOMY EXPL DUCT CHOLEDOCHOENTEROSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'925628d3a7d041e59009e41bf34dd4ae', N'TOTAL DISC ARTHRP ANT SINGLE INTERSPACE CERVICAL', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92567eed168b42ddbc1aa7b172541a6d', N'IADNA NEISSERIA GONORRHOEAE QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'925cef3bf7c14c4586bd39c2890e39bc', N'ANOSCOPY W/BX SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'925d185e53944e2c9bd0cf6ba7562c41', N'ANESTH, ABDOMINAL WALL SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'925ef92a461c47b9b2aae996e8ca17cb', N'Whirlpool tub walkin portabl', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'926104ea8dab474e9e55504409b72ba6', N'Revision of thorax spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92644f0151f9450aad1d505ab7d33850', N'HEREDITARY RETINAL DSRDRS GEN SEQ ANALYS 15 GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'926a9a00e08a452b80d35842b03779a9', N'Injection, aristada initio', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'926b6ddc241c4d5faab6f932a84b7c32', N'Id allergy titrate-drug/bug', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'926e7295fcc246a0811df7944b232187', N'INITIAL PREVENTIVE MEDICINE NEW PATIENT 65YRS&>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92737f75acc84f40889f95f4c4f73062', N'Mod cs diff phys 5 yrs +', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9275f6d905b4473ea2371c9124d76576', N'HOME VISIT EST PT MOD-HI SEVERITY 40 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9279029f856f43aa88b14586b8482a9b', N'RADIOLOGIC EXAM SACROILIAC JOINTS 3/MORE VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'927a39e56a2346c7847c2f12cb790782', N'CYTOGENOM CONST MICROARRAY COPY NUMBER VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'81228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'927de050c506403fb7085af643e8e26d', N'R HRT CATHETERIZATION CONGENITAL CARDIAC ANOMALY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'93530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92814bc1d3bb43a99917bb0c8b870204', N'RESCJ APICAL LUNG TUMOR W/CHEST WALL RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9288e2ef876d426584e8bd38719071f9', N'CYP2C9 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'928d366f2f964435a96b4ccf8d155489', N'FMR1 ANALYSIS EVAL TO DETECT ABNORMAL ALLELES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'81243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'929058564f3241e6be35f1cb4ce23054', N'IADNA CYTOMEGALOVIRUS AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9297106b669d4af2a7c80506f6d0a9d8', N'OSTPL FEMUR CMBN LNGTH&SHRT W/FEMORAL SGM TRNSFR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'929ac742d09349c094fed0e8ce43c536', N'THORACOSCOPY W/PNEUMONECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92a07892d68c49218f328ca4c3bac3e5', N'Removal of spinal lamina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92a0c5e1bde94b969d9c3e4250dd9574', N'SALIVARY GLAND FUNCTION STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92a5b698718a4240b5e82005068f576b', N'HEPATOTOMY OPEN DRAINAGE ABSCESS/CYST 1/2 STAGES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92a935a818ee49d190d2364471f102ed', N'HEPATECTOMY RESCJ TOTAL LEFT LOBECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92aa7b8450cf4fc5bf1c1ea8461a1d24', N'ANESTH, RELEASE OF LUNG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92b0e69536dc4ef1828d1d541aeeeeb4', N'PROPH TX N/P/PLTWR W/WO METHYLMETHACRYLATE ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92c814561ede4d9fa2d7c8ab7e105896', N'DRUG SCREEN QUANT ALCOHOLS BIOMARKERS 3 OR MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92ce0c86abb046e4b4e46eff8d51d75e', N'Abrasion treatment of skin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92d5236141d84bbead47a09a4d44f3e2', N'OSTEOTOMY SPINE POSTERIOR 3 COLUMN EA ADDL SGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92d59f5fa41f415296c012fbceb0c9d9', N'ANESTH, GENITALIA SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92d6ae37cf234a0cba99ed04515e0fed', N'BIOPSY STOMACH LAPAROTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92d93c10449c4f26a59c3e588e8a8286', N'RESECTION OF MEDIASTINAL CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92dadbf2a53d4f47a6e38fa255edd0ff', N'EGD FLX TRNSORL W/RMVL NTRGSTR BARIATRIC BALO', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92db8821a9764012861b6b3393d17099', N'POST TIB NEUROSTIMULATION PRQ NEEDLE ELECTRODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92dba7e4ab1e49029001856e39b0709b', N'EXC/DESTRUCTION OPEN ABDOMINAL TUMORS >10.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92e9d2ec23eb4a489802487794733142', N'SAFETY COUNSELING DEMENTIA PROVIDED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6101F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92ec582649594920a93d63dac7b1376d', N'PORPHOBILINOGEN URINE QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92ec6602e22c467fa3df82c984b3000e', N'Remote e/m est. pt 40mins', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92ee6608e03f488d870d014723aa75aa', N'BCKDHB GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92f2f88007c44a1e8e19b633713218f7', N'FITTING CONTACT LENS FOR MGMT OF KERATOCONUS 1ST', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92f5fdb2c8344d81945bab9f5e9cca30', N'RPR NONUNION SCAPHOID CARPAL BNE W/WO RDL STYLEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92f714de707f423a93760f66d15ff563', N'EXCHANGE NEPHROSTOMY CATHETER PRQ W/IMG GID RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92f8bb9374bb442796d774636ae25f9c', N'Pt no chemo last 14d life', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92fcae00cf234218871b1ab9a128a0a3', N'Prolong prev svcs, addl 30m', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92fe8e0a52f1465ea735847df0a52fda', N'Pacemaker, multiple lead', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'92ff01802ca842ea91d0995e4fa4b35e', N'IOP reduced >= 15%', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3284F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9301e387bbde4c89a86f104f1faadd73', N'Aerosol lung image, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'78586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93065943dccf472c9df3428e15f58443', N'Support care neur cond mvp', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'930a4b3e68314ab09a7b4345b96057d7', N'FUSION OPPOSITION THUMB W/AUTOGENOUS GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'930c28519c7342e181664dbc89ce3e60', N'Sugars, single, qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'930cba38236c4dd68fc7c75a0598622b', N'VGTMY W/PYLORPLSTY W/WO GASTROST TRUNCAL/SLCTV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9311a596852542a8a01f81ddac5066f1', N'EXCISION MALIGNANT TUMOR MANDIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9314ee8bff5e4e2f87577054214f1ca4', N'SPUTUM OBTAINING SPEC AEROSOL INDUCED TX SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89220')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93153972b8934e9f88438586fb499f25', N'TRNSPL PREPJ HEMATOP PROGEN CELLS CRYOPRSRV STOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9315515771da45d0b15c490072eab7be', N'SALIVARY GLAND IMAGING SERIAL IMAGES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'931598cfe8394ac99753f93670be8506', N'Factor viia recomb novoseven', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9319aa17b2224fde9bbd462a4fc55796', N'INS NEW/RPLCMT PRM PM W/TRANSV ELTRD ATRIAL&VENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9319b82264e840c6a00cc0889540ef2a', N'TRANSPERI NEEDLE PLACE, PROS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'55875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9319d54ef4f24226bd8b2d5b4c97504e', N'Oc ni pt selfdc', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'931b10909c1842778025cdd174caa8e1', N'REPAIR NASOLABIAL FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93235ef07e0a4b0c84dc97a59bc473d9', N'Immunoassay, tumor, ca 125', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'932b3b78f78b4840a9183a9ffba67109', N'Inj, magtrace per study dose', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93329a7cae534c3e8be4a1757f514828', N'Acellular graft, f/n/hf/g', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9339174079834e68b21ca6e6534cda45', N'Initiat med assist tx in er', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'933971ec76c64ed0a8837c93e60f804f', N'STUMP ELONGATION UPPER EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'933d8a21bd814dacb1eab203c29dade6', N'UNLISTED PX SKIN MUC MEMBRANE & SUBQ TISSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93406fd8f4694ec2bd3407362ea9b2fe', N'Rafscrs si scor < 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93434deb0102414d8f752f63e37bee43', N'EXC SUBLINGUAL SALIVARY CYST RANULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9348e84c7f1248e7819597c8c3dcc2dd', N'TEMP FEMALE INTRAURETHRAL VALVE-PUMP REPLACEMENT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0597T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'934f77e46c884c30a97bd3b75962f20a', N'Rabies vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93517a9f804945bb8ae3a931e11a0ba6', N'TRLUML BALO ANGIOP ADDL ART', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93541aa9151148ccb9653e8a27eacf16', N'RABIES IG HEAT&SOLVENT/DETERGENT HUMAN IM&/SUBQ', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93571922d35441fc9430a298ddd16ed5', N'Molecule mutation identify', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93596ff87af04dbe9bb407f5fd282454', N'Biopsy, nail unit', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'935a0abe623c4d35953f4f529872bd75', N'EXCISION MALIGNANT TUMOR MAXILLA/ZYGOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'935f1d88f3494e6b91bac8715347a164', N'Med tx mngmt addl 15 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'0117T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9363e7b052bb4ce3868c3375a6ee961b', N'OCT BREAST OR AXILL NODE SPECIMEN I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0352T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9368cf464fd946d3971ac9e127b7f079', N'ARTHRT KNE W/EXPL DRG/RMVL FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'936ae3d196be4bd294f9191481a6278d', N'ARTHRS AIDED PST CRUCIATE LIGM RPR/AGMNTJ/RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9375d94189f6490f9fef70818c961618', N'Aminolevulinic acid, 10% gel', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9379e203e6fb4e09baf873b65c84f8b3', N'BEHAVIORAL & QUALIT ANALYSIS VOICE AND RESONANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'937bfc4b54814d649ce898881ccef3ff', N'BIOPSY MUSCLE SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'937e8b29901d4b4fb68a05b1ea09ec0d', N'ACETYLCHOLINE RECEPTOR BINDING ANTIBODY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9380673104c540a3801c699b2e7d36fe', N'Extremity study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93864331b5eb493b8eb0ce2ba2feffb0', N'NO systemic corticosteroids', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4136F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'938a9daa2be040c696781477a695a3b6', N'Bronch/bpsy(s) w/ navigation', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'938c8f7af15f43eea7ecca1e99e46902', N'EXCISION MAL LESION TRUNK/ARM/LEG 1.1-2.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'938f8bbb1c3b42199344876efe183539', N'RCNSTJ TOE MACRODACTYLY SOFT TISSUE RESECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9393c1931a32438485087c559362b4ca', N'NASAL/SINUS NDSC SURG MEDIAL/INF ORB WALL DCMPRN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93974d7c819b40a3b20f3692a876f475', N'Pt alive lst day msmt yr', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'939c53c913394086b5752a797043e148', N'RCNSTJ EYELID FULL THICKNESS <TWO-THIRDS 1 STG', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93a16ae7186a4945a8b47eaf609336c1', N'ANESTHESIA C HYST W/O ANY LABOR ANALG/ANES CARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93a4bb71ca2f49e6a8ca7d9399004a3c', N'EXC THROMBOSED HEMORRHOID XTRNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93aa7e728d5e4739be7b915d1ec70403', N'IGH@/BCL2 TLCJ ALYS MBR & MCR BP QUAL/QUAN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93ad50a9aee6431c8ebf650be68e04ee', N'DUPLEX SCAN ARTL INFL&VEN O/F HEMO COMPL UNI STD', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93adbc47584f4504a0f4c2230d747578', N'Remote e/m new pt 60mins', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93ae89e5f6d64c3fa40d4a49e3236cff', N'PHYSICAL THERAPY EVALUATION MOD COMPLEX 30 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93b0e0ac74b74c8681faf7572865095d', N'TENOTOMY PRQ ACHILLES TENDON SPX LOCAL ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93b2890f23cb4a3a81828860450c3013', N'RADIOLOGIC EXAMINATION SALIVARY GLAND CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93b2967ae09e441993bbf0e1a6e45fd6', N'BRCA1 BRCA 2 GEN ALYS 185DELAG 5385INSC 6174DELT', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93b697d7cbbd42a4b86d7caee0d8dc9c', N'GUIDANCE FOR LOCLZJ TARGET VOL FOR RADJ TX DLVR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93bce8087c8c4efea1163df806e9be4c', N'Inj triamcinolone ace xr 1mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93bf8d3924774bffacb36beacdb37770', N'URETEROURETEROSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93c02de5ad4b4bf0898e4bebade9c7a7', N'Circumcision', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'54152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93c1c8c32977473f82413d388a375184', N'PCA3/KLK3 PROSTATE SPECIFIC ANTIGEN RATIO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93c3ef780ee448e8889fe82122c7daee', N'Stem cells, total count', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93c6590ee701440588d8d03a291cad4f', N'APPLICATION LONG LEG CAST WALKER/AMBULATORY TYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93c68db1bc024fa581dda3e1a117c044', N'Innovamatrix ac, per sq cm', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93c9ecb91c674b888b96f57c1e36b951', N'PT QUERIED PARKINSONS MED-RELATED COMPLICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4324F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93d1399e470f46eeaeaee8180aa494fd', N'FLUOR NEEDLE/CATH SPINE/PARASPINAL DX/THER ADDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93d2294f8f2b408294da9399a84ac549', N'MRI BREAST UNILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'77058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93d2a9155dd94626a65cb083a10a97a4', N'Immunotherapy, insect venoms', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93d9ac3ba04b4e17b0893ab96d8a7775', N'Pt died from cancer', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93db849e92a6402a91339ef8948ad811', N'SEDIMENTATION RATE RBC AUTOMATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93e345857ecc45ffa027f2b19a4dfc53', N'ANES ART UPPER LEG W/BYPASS GRAFT FEM ART LIG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93ef4e17781c41369572f7e4446469bd', N'POLIOVIRUS VACCINE INACTIVATED SUBQ/IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93f76f4973114f9d9867cfdd915827a7', N'Path/derm prov 2nd biop opin', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93fb83dc7fc248e79bc76a65fb168ecd', N'Hepatobiliary imaging', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'78223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93fd5ab65ed142d8a2daf7f2eb9cb9e4', N'ERCP W/PRESSURE MEASUREMENT SPHINCTER OF ODDI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'93fe570fbce54a1facff19856d08ca1c', N'Cytogenetics, 25-99', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94056ba56bab4d6abc3df356b141fc93', N'ANES ARTHROSCOPIC TOTAL SHOULDER REPLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'940a2a4d3365454f854b3827ce332bf8', N'APP SKN SUBGRFT T/A/L AREA/100SQ CM 1ST 100SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'940f110bbc264dfab3484496b239306f', N'Woundex, bioskin, per sq cm', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9414f92ae43f4c1384e8131c35575a6b', N'IADNA MYCOBACTERIA AVIUM-INTRACLRE AMP PRB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9419362e6a144f9b82458d843f58f0e9', N'NJX AA&/STRD TFRML EPI LUMBAR/SACRAL 1 LEVEL', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'941b08c185d84af5ab4963863d17f3ae', N'PLACEMENT NEEDLE PELVIC ORGAN RADIOELEMENT APPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9424974830ca4c138f3a6ef0a10d4868', N'EXCISION INFECTED GRAFT THORAX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9429dca98f6d4bba9c96a18286cdc1f4', N'REVJ TOT KNEE ARTHRP FEM&ENTIRE TIBIAL COMPONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'942d137ac978480ba0c53cefcbdcc9f7', N'Oc ni pt self dc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'942d5a5ef457445987d06b56f658af53', N'MORPHOMETRIC ANALYSIS TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9431c13b2c784cb8ad9b602ec4e69207', N'ENTEROVIRUS, DNA, AMP PROBE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9437505de97b445581ab96fe876b2b27', N'CATH PLMT L HRT & ARTS W/NJX & ANGIO IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9439bc8261bc4b859a956e3c88d06c11', N'Pt hospice during perf pd', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'M1026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'944263dbd2a74b019761a3ba333ca249', N'PELVIC EXAMINATION', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'944296d48bdf4c78a2984e5b755c9ab6', N'Diathermy treatment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'97024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9448e57678df4eaf907575c74e749abe', N'DRG OF SKENE''S GLAND ABSCESS OR CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'944b1092e9164f18a42eecd7150598ce', N'CRNEC IMPLTJ NSTIM ELTRD CEREBELLAR CORTICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'61870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'944fa1d208cf4865997ff3c5eadc73e7', N'UNLISTED LAPAROSCOPY PROCEDURE OVIDUCT/OVARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'58679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94546ea6f9e64d88adec5477538ae6f2', N'Injection, avelumab, 10 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'945b0303411648119ad511c0d5945737', N'PRQ PORTAL VEIN CATHETERIZATION ANY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'945e5b643ad149ceadff28761b85f6e3', N'Medical nutrition, group', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'97804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94627b8acf1c458f9c4300df1d76d2c1', N'ANESTHESIA CLOSED PROCEDURES KNEE JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9464451631994e3aaef06b0b2dc942d2', N'N-INVAS ARTL PLAQ ALYS QUAN STRUX&COMPOS VSL WAL', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0712T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9465a16a255e4b8184acfb0f599d3caf', N'RSV MONOCLONAL ANTB SEASONAL DOSE 0.5ML IM USE', CAST(N'2023-07-17T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9468b2b941164994ac5a905f7d00ae63', N'COGNITION ASSESSED AND REVIEWED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1494F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'946a1516d4c94ec1bd2b1609a9821f4f', N'INSJ TUN VAD REQ 2 CATH 2 SITS W/SUBQ PORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'946e7f0446e0458c812dd04ad6ccc4c0', N'TRANSMETACARPAL AMPUTATION SEC CLOSURE/SCAR REVJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'946f39dc12f849219561938fc477a8dd', N'Pt uc in pp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'947322c97cb74a40af2e4fbd71e9188b', N'Drain, percut, retroper absc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'947328c0c864441abb1ee8f353fa69eb', N'ECHO TRANSESOPHAG R-T 2D IMG ACQUISJ I&R ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'947b6b2683cf4dcd8bbef0a9951ee71f', N'RMVL TOT DISC ARTHRP ANT APPR LMBR EA NTRSPC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0164T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'947c6009d5a8475a911d6c2c070995d4', N'DOC ORDER VTE PROPHYL W/IN 24 HRS PRIOR SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4044F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9482a27e1985424f957ffd985d23c5bd', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32654')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94859e6f81a545e7a7e0611820997194', N'TENOLYSIS EXTENSOR FOOT MULTIPLE TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'948739ba7023442b9e1ab8974ae8228e', N'SUTURE QUADRICEPS/HAMSTRING RUPTURE PRIMARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'948b5e95269843e3b895ae3f15436364', N'LDL-C>=130 MG/DL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9492974034304debbfd526a0cd33b9cc', N'IMMUNOASSAY TUMOR ANTIGEN QUANTITATIVE CA 15-3', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9495b5404b094b4faba150413203cbc8', N'ARTHRODESIS PST/PSTLAT CERVICAL BELW C2 SGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'949a99401e4f412785b9c3c0ed703ea9', N'PREPARATION MOULAGE CUSTOM BREAST IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'949cf5787ebe432b99583b60a8a863ea', N'GLUCOSE BODY FLUID OTHER THAN BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'949e82126cee46bd915934dfd0d95ada', N'Prev visit, est, infant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94a0fa569d494276be23a516362ba891', N'High intensity brachytherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'77783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94a156d85a5f4a14b6ac2a2f34a73e1c', N'Pt w/hosp anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94a3bc8acef6471bbce8bf98882e0fce', N'I&D ABSC RTRPHRNGL/PARAPHARYNGEAL INTRAORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94b05f85daf5440485d08e5fe9cdad12', N'Pacemaker; review/report', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94b182e7152f43f59445cfe46f3317c4', N'MEASUREMENT LUNG VOLUMES INFANT/CHILD/2 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94ba2db142af4a05859fc2bdc2cbc758', N'ARTHRODESIS POSTERIOR INTERBODY 1 NTRSPC EA ADDL', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94bb927985594756a1a88c107266f55b', N'RADIOLOGIC EXAM SKULL COMPLETE MINIMUM 4 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94bcd8205af34dbfbe485cc330f93b78', N'CLTX SCAPULAR FX W/MNPJ W/WO SKELETAL TRACTION', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94c034fe11d64866a37f99b9d4003596', N'URETHRORRHAPHY SUTR URETHRAL WOUND/INJ FEMALE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94c1540b302940b1a4a5f5c060b0f69e', N'PHARYNGOLARYNGECTOMY W/RAD NECK DSJ W/O RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94c40ff095854bc58be3b0eb07b125a0', N'EXC TUMOR SOFT TISSUE NECK/THORAX SUBFASC 5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94ced6a275a44a3ea09d8b63021239a2', N'NEG PRESSURE WOUND THERAPY NON DME <= 50 SQ CM', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94d130494bad4cd58bf9abf4bdf28403', N'Declot vascular device', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'36550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94d1394cef044e20a35b563c591d3d6c', N'Img hd abnml neuro exam', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94d23addd9724fb393f1a293ca26d106', N'CRTJ ARVEN FSTL XCP DIR ARVEN ANAST NONAUTOG GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94d496bebd064aedae243b8b889b1788', N'ENDOVEN ABLTI THER CHEM ADHESIVE 1ST VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94d68dcb7d3f4a78aff8b999244b2c49', N'Doppler echo exam, heart', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94d7eddf5c144e02968a07aa79f28e85', N'', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'No Code')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94d98f3b763a4f0f860d289a05b177d3', N'INSJ/RPLCMT AORTIC VENTR SYS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0451T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94dafd2cd1c94a31b04a9b089009561c', N'LAPS SURG ABLTJ 1/> LVR TUM RF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94e28a444ca74a02870cadfa8121b3af', N'FREE MUSCLE/MYOCUTANEOUS FLAP W/MVASC ANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94e2a6cba4a147bcbd3018a516cc8bb4', N'PUNCTURE ASPIRATION ABSCESS HEMATOMA BULLA/CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94e2e7a266c740a7b19872e830a5b429', N'ANTIBODY HIV-2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94e36fca17684b519c19732139141f6e', N'AJCC COLON CANCER STAGE IV DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3390F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94e6dc24fcad4e7aaa08a8858cf7eee4', N'NJX ANES&/STRD W/IMG TFRML EDRL CRV/THRC EA LV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'64480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94e748280b4b4f58bf31de0bf27119e5', N'Lymphocyte infuse transplant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94ea76665a7f4db9bfe2da3d439784be', N'CENTRAL DUAL ENERGY ABSORPTIOMETRY DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3095F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94ed434368ac48bc94e3c158702dd067', N'ESOPHAGECTOMY TOTAL NEAR TOTAL W/THRSC MOBLJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94ed5347639a466d830a7c84f0accd5f', N'HPA-15 GENOTYPING GENE ANALYSIS COMMON VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94f2507d35c142a9a32b95c11af8951b', N'MOLECULAR PATHOLOGY PROCEDURE LEVEL 4', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'94f7d3a050b14a77861fbac93a76713d', N'Inter devc remote 30d', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G2066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'950164709cf641638addb1f01d6bb2fc', N'CALCIUM URINE QUANTITATIVE TIMED SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9504bae8b79b4ee5b91f8a389d5bdc3b', N'ANESTHESIA OPEN TOTAL HIP ARTHROPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9508c6ee10514a118e768fd824706d32', N'RPR BLEPHAROPTOSIS LEVATOR RESCJ/ADVMNT INTERNAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'950e04a86e6349629b20b5dc9295d994', N'ECG monitor/report, 24 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9514e7ceee534bbaab4e6b199e15c996', N'IADNA HERPES VIRUS-6 AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9516a6c7fd7f48fe898a0654f2e5b70c', N'SBSQT PLMT DRUG ELUT OC INS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0445T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9518e9488ac74adc8eb8fca0764f4736', N'Rabies ig, im/sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'951a90c0324d4562a7e781f9f9ce5269', N'M/PHMTRC ALYS ISH QUANT/SEMIQ CPTR EACH MULTIPRB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'951af11feb3e4c35815e2c688115935e', N'RPR/ADVMNT TDN W/NTC SUPFCIS TDN W/O FREE GRF EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'951b922be506431a8dbde3951347b9c5', N'ELECTRON MICROSCOPY DIAGNOSTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'951de62f82b64d93b720d9a98eba2e4f', N'CLTX INTER/PERI/SUBTROCHANTERIC FEM FX W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9524036c8cb044969d0fb2fc8b2b4da5', N'EXC TUMOR SOFT TISSUE LEG/ANKLE SUBFASC 5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9524ce2f23d34cb192172547497e376b', N'OFFICE/OUTPATIENT NEW LOW MDM 30-44 MINUTES', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95267952cc754eeeb30326a494cc0541', N'ARTHROPLASTY W/PROSTHETIC RPLCMT SCAPHOID CARPAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'952adc062315470ea5403b1910951b4e', N'PULMONARY REHABILITATION RECOMMENDED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4033F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'952b9629e3724cc9ace445d2f8c3bb84', N'ANGIOTENSIN I-CONVERTING ENZYME', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9533922b25314180bf20f5e16e3722fc', N'Insertion of airway catheter', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'31700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95370d3154644999a38fdc98a16a4933', N'PT EVAL HIGH COMPLEX 45 MIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'953b4b00143f4e1bbb2178df05b14df5', N'Disp col sto bag breast milk', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'953ca7de6b444639a70178ef09f247da', N'DEBRIDEMENT SUBCUTANEOUS TISSUE 20 SQ CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9540710eac134e70b64b5ecbdcefb188', N'US PREG UTERUS 14 WK TRANSABDL EACH GESTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95416786fd3b498097be239960463511', N'ALLOGRAFT FOR SPINE SURGERY ONLY STRUCTURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9544290389004e19b7946bbe5a4df2d3', N'Doc of pat stroke after cas', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9547b6b373da4990984d5b3afd25db10', N'WEDGE EXCISION SKIN NAIL FOLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'954bc142f18b4d6c9f8078727ba781c0', N'REMOVAL AND REINSERTION OF SINUS TARSI IMPLANT', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0511T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95549bc988c54c25b7f027070f1ee5df', N'MRI SPINAL CANAL CERVICAL W/CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95556669df9647d6800e0571c65f8257', N'VERTEB CORPECT LAT XTRCAVITARY DCMPRN LMBR 1 SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'955edeff70ec4b7eb83f52afe23d98c2', N'TRANSFUSION BLOOD/BLOOD COMPONENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'957357ecb6ec4783a3a52cb6df7aaf53', N'Bekesy audiometry, screen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9573804b6ded44d1a3a13b20c92a6a2c', N'Cholera vaccine, injectable', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'957b48f56b4a4df3b2e8fac2b9b48604', N'RAD RESECT TUMOR SOFT TISSUE HAND/FINGER <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9585e6f6c9a346cd9c61c3ecd916c4d2', N'DEVELOPMENTAL TESTING W/INTERP & REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'96111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95888f05969e458e8998c2752603fc8e', N'CTRL NASOPHARYNGEAL HEMRRG COMP REQ HOSPIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9589fb57a7e1409d80c1e21889f1c970', N'SUBCUTANEOUS INJECTION FILLING MATRL 1.1-5.0 CC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'958d3324b82b4b2482ccfd3ddf5af0f4', N'Antibiot not rx???d/given', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4124F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'958e482e393a4b98a3b5b45c2b62f978', N'EXCISION LACTIFEROUS DUCT FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'958ee24c5ca04a5895299f377b10541d', N'TEAEC W/WO PATCH GRAFT COMBINED AORTOILIOFEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9590344dd4e2434c8b0233a3112a352f', N'Laryngoscopy with injection', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'959080aad4834985a58860e95602834e', N'Io anal gast  n-stim init', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9593ca5a3a4749f7be8075cc25245d30', N'NJX STEM CLL PRDCT PERIANAL PERIFISTULAR SFT TIS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0748T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9599beefa9b642f188aa9314a75fcc60', N'PERQ DILATION XST TRC ENDOUROLOGIC PX W/IMG', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'959ddac00d7e4b9d904e4994474838f5', N'Adenovirus vaccine, type 4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95a036f2f4bc4571a6b87dd75151a52b', N'Removal of stomach, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95a33a7d630a4a618a67a9469bce0336', N'No pneum vacc 12 mo 60+', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95b1cd4b5933491ca1067ec7c2a887a2', N'DX NTRAOP EPCAR CAR US CHD PLMT MNPJ&IMG ACQUISJ', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76988')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95b627a159904e8b901b683006b100b3', N'Nerve graft, hand or foot', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95ba1c6f2830411fb71e33e83bac49ef', N'Exc face les sc < 2  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95bc59c090294c4aaf3e0bc8e5b772e9', N'PATIENT RECEIVING ERYTHROPOIETIN THERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4090F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95bd4e25313145cca03f1a413348c7f1', N'Rebound matrix, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95c7819ddcce401ca6c547cef87252e8', N'ANESTHESIA OPEN TENOTOMY ELBOW TO SHOULDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95d098cefd8f4652a9b15c785ebe07f6', N'Nursing facility care', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95d2c9f56dac46fa93733fdeafc1be56', N'LAPS URTRONEOCSTOST W/O CSTSC&URTRL STENT PLMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95d9f93ada4a41b994bcb5ffb8788f66', N'HEPB VACCINE ADOLESCENT 2 DOSE SCHEDULE IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95da212990b747fa835eec1af18a21f7', N'CLOSURE ATRIOVENTRICULAR VALVE SUTURE/PATCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95df6f9b00b045819fcdbad6a6775c02', N'Critcal Care E&M, remote vid, first 30-74', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0188T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95e0a085332b4ed69ecc51d99bc7d008', N'ANES INTRAORAL W/BIOPSY REPAIR CLEFT PALATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95e294ec31fe47dcb9f1bf831d329969', N'Suction assisted lipectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95e4a40f24f147ba94b2cbe93d4ccf4f', N'MOST RECENT HG A1C>EQUAL TO 8.0%&<EQUAL TO 9.0%', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3052F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95e77dd250764db5b9357a74acc5a467', N'Lymph vessel x-ray,arms/legs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95e7b55f9f1941a998a87841051b417b', N'Spine fusion, extra segment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95e8f5392be642f0b2ed2cfea937f458', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63290')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95ea517394414159b2521336d97570ad', N'Remove drug implant', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95f3d661b26b4add842e00a0e715de98', N'ANESTH, PACEMAKER INSERTION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95f8468f373647bbb30590a3a0c863e3', N'Dilate ic vasospasm, init', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95f8ab44130f4fb69fcf5cdd18a30670', N'Pertuzu, trastuzu, 10 mg', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'95fe4c2be14f44d39e1338a8252cb14d', N'CRNEC TUM INFRATTL/PFOSSA MIDLINE TUM BASE SKULL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96005d2baaf545f2a9368be48a8d6da5', N'Pts no <suicd idea 120 dys', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9601b6cefd6346b3bafa7feb155d4663', N'D & c of residual cervix', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'57820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96058ec4199344b3a7119cbcf69ca031', N'HIGH ALTITUDE SIMULATJ W/PHYS I&R W/O2 TITRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9608bccab70447dd84281c071be26943', N'GASTROSTOMY OPN W/O CONSTJ GSTR TUBE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'960c1a070c4544418fa78c06bc60b234', N'BIOPSY EPIDIDYMIS NEEDLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'960d6806456144fdb68cf15325a6630a', N'TRANSCATH IV STENT OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'37207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9613ae06f2e344d2b860e201fccb7d94', N'Pt bsln pam, 2nd scr 6-12 mo', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9615f26534104567a4138d1efeaa1770', N'REPLACEMENT CONTACT LENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9618bb59a9634395828ed82a1b85d43e', N'BIOPSY SOFT TISSUE BACK/FLANK DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'961baa39211447edbe44990bab004dcb', N'RMVL EMBEDDED FB VESTIBULE MOUTH SMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96224cccd70243958edd3e939d9f7267', N'Laparo hernia repair reducible', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96233d4487c342879d57f9fdf6030a27', N'Insti hexaminolevulinate hcl', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9589')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9625b0f7830a4246b6ce8318f5806e47', N'CT PELVIS W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'962642a8cb6842ebb4434f449e8f9f1f', N'Patho rpt incl pt ctg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9627b1c3993b4bf2a45ccf9159c70854', N'Autonomic nerv function test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9628a840ccce41898c31b0cf13813c0d', N'COLONOSCOPY STOMA DX INCLUDING COLLJ SPEC SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44388')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9636bedd68464fb49496708c09661574', N'Piflu f-18, dia 1 millicurie', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'963b47180450440cbc7ed7ee10b3d930', N'Cytogenetics, dna probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'963b66ef415d45dcacd4c183479be97d', N'Flotufolastat f18, dia 1 mci', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'963db447118f4f8091a1fa7be5813e1d', N'Doc rsn for ord ct scan', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G9348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96403516b57a423cb795daab090389a1', N'ASSAY OF PHOSPHATASE ALKALINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9640a6edbb974ea3a0a850f76c2a854b', N'DESTRUCTION MALIGNANT LESION S/N/H/F/G 0.5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'17270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9641ed2ca9ab40598ace6617628d605b', N'I&D ISCHIORECTAL&/PERIRECTAL ABSCESS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96455e08cdf74d8d8a4a0266ea07e4e6', N'Exc leg/ankle tum deep >5 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'964b5a57804c47679eec549b384f80a6', N'ANESTH, FX REPAIR, PELVIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'965285408d874f87a1e71f79b33f01d5', N'CLTX FEM FX PROX END NCK W/MANJ W/WO SKEL TRACJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'965285d1ef0f4840b81a32ebca5765ac', N'ELECTROPHYSIOLOGICAL EVAL ICDS W/SS ELECTRODE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0577T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9653c6c7e2fb4336a6ca0ea6d10449611', N'5% wl maintnd from bsline wt', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9653c6c7e2fb4336a6ca0ea6d10449612', N'Distance learning attendance', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9653c6c7e2fb4336a6ca0ea6d10449613', N'In-person attendance g code', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'965556011a4f412ebb3b182c503fc8e9', N'Oc ni pt dc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9655f74ab5a140c29aad9c872e3236f4', N'BONE DENSITY 1/> SITES 1 PHOTON ABSORPTIOMETRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9659a5befd53497083f59b7e04267828', N'Home supply nasal naloxone', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'965a7201bb08471fb5d3656ecdd2ee58', N'REPAIR LIP FULL THICKNESS VERMILION ONLY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'965d917e834e4b218844b1478910d8e8', N'EXC COCCYGEAL PR ULC W/COCCYGECTOMY W/PRIM SUTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9660437944dd46d69bd8e7034f1fb9d1', N'RP LOCLZJ TUMOR/DSTRBJ AGENT WHOLE BDY 1 DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9665220e6cf441d5a1c139e6519cefaf', N'X-ray exam of neck spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'966d477f146f45de8c37fac7b9ac1e89', N'Shiga-like toxin ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'966ee5c3f99143739f602bb7100a726e', N'EXC B9 LESION MRGN XCP SK TG T/A/L 3.1-4.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9670c87fabad436681d353c9e08db97f', N'RPR PULMONARY ART STENOSIS RCNSTJ W/PATCH/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9671d87986924e05bba5c9074e091b18', N'THRMBC/NFS DIALYSIS CIRCUIT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9675528e35fd45338edaa33af7f270a2', N'Insert anterior drainage, w/o reservoir', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0192T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96793f2cd7f24b7bb56e914013cb052f', N'PERIODONTAL MUCOSAL GRAFTING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'967fa3e11e8d45ad9497a8623b1fcff9', N'INTRAOP KINETIC BALANCE SENSR KNEE RPLCMT ARTHRP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0396T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9680a060a5e14254a714bed6d2e3cee3', N'Med tx naltrexone', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'968349356d2a420dbc7f8c075b927266', N'Enterectomy w/o taper, cong', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9683daf576cb4c72a95d987fb5161a8a', N'TCAT MITRAL VALVE REPAIR ADDL PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33419')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'968ee1fa7a39404ca3e67f676ed05a35', N'ANESTH, ANORECTAL SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'969240d3ca574f2fb30e2557772fec91', N'Mammogram category "probably benign"', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3343F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'969bf39f967e495e9928cd07649020f9', N'RP LOCLZJ TUMOR/DSTRBJ AGENT MULTIPLE AREAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'969ebfb47a9340d7b10cfcf3818d6b26', N'CRNEC EXC BRAIN TUMOR INFRATENTORIAL/POST FOSSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'969f124ee996412581b7a62d85db3003', N'Subseq inpatient neonatal crit care', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96a420a9801f4df4b8bf9fa1e0a3d535', N'Arthrodesis, pre-sacral', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0196T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96a4578a317246cb96f510882d555db7', N'ARTHROSCOPY SHOULDER ROTATOR CUFF REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96a575b22255423cb0fc04386f65813c', N'LARYNGOSCOPY INDIRECT W/REMOVAL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96a6206652f44ea196cf292037e45dcd', N'OPEN TREATMENT CALCANEAL FRACTURE W BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96a7458318c44ed593ad22fe75e667a3', N'No funct stat perf, rsn nos', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96ac3852b61541ad9fafc47e44bc4f86', N'PERQ DRAINAGE PLEURA INSERT CATH W/O IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96b2b95180ee43d7a9fa62904438421b', N'CLTX DSTL FIBULAR FX LAT MALLS W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96b5db2d2c75453f80bdd0a19dd94ddc', N'INSERT ANT SEGMENT DRAIN EXT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0192T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96b65b35b49e4e96acc4166c528bdac9', N'HIV TSTNG ASK/DOCD/RVWD AT 1ST/2ND PRENATAL VST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3292F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96b7b86d070843b9bd3ed51fb94f26bf', N'X-ray exam of jaw', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'70100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96b8caa10b4148cfbf4e5e43f7122765', N'HEPB VACCINE ADULT 3 DOSE SCHEDULE FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96bc66a03c944f03ae152943df8f2075', N'Falls plan doc', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0518F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96c0ab1560e944f694b2585e783b709e', N'Esophagus endoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96c1366ea42846cb9034787a6ba88652', N'PLASTIC REPAIR INTROITUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96c73bcd4dc7440ba97ed0df2c0213f8', N'PERQ THRMBC/NFS DIALYSIS CIRCUIT IMG DX ANGRPH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96c87f638510432b80aaf00c9522f01f', N'Eye exam, new patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96c883b140e746d9a03139dfef07c837', N'RPR BLVSL W/GRF OTHER/THAN VEIN LOWER EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96d0e6170cc545e08f67bc0bab8154c8', N'THORCOM CTRL TRAUMTC HEMRRG&/RPR LNG TEAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96d2bbee17384e2190c1eed8fb32f8d5', N'Resect thigh/knee tum >5 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96d3b82af93f437e868b616c130b632e', N'HLA CROSSMATCH NONCYTOTOXIC 1ST SERUM/DILUTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96d592f4da4943a68dc33a4fcce7fa8a', N'ANESTH, PENIS, NODES REMOVAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96d5bb8017fc4c68b941c863113f8f55', N'BRCA2 GENE ANALYSIS KNOWN FAMILIAL VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96dbeed9d4ad4ce0b15b05a1b615ab03', N'COMPLEX CHRONIC CARE MGMT SVC 1ST 60 MIN CAL MO', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96dc4540c0b441f8a6faf289f559905c', N'Injection, intraop add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'48400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96e2ef71ba224df99aac68200ca9388e', N'CPTR DBS ALYS MLT CYCLS CAR ELEC DTA 2/> ECG LDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0206T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96e5f92510624931b46f5d5c624f1f43', N'EXC LESION/TUMOR DENTALVEOLAR STRUX W/CMPLX RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96e7218134814429a18b0b50609e3bd7', N'Chylmd trach, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96eefedcb8a541b9aeddaea8fc202975', N'BIOPSY MUSCLE PERCUTANEOUS NEEDLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96f0456c2af94334a43f7eb8ece77689', N'NO CONTIN 12MON THXPY W/PPI OR H2 H2RA RCVD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4186F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96f1fafc18d44db0a942d3bd5f034486', N'Rabies vaccine, id', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96f25f1637ff464fb2764e7898fdbfc8', N'THER IVNTJ COG FUNCJ CNTCT EA ADDL 15 MINUTES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96f612d78f6f46939fedb181a90a9513', N'STAPEDECTOMY/STAPEDOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96f71836e10a44589167061d13a71711', N'Atherectomy, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96f86d0deda1464e9d0fa7a4bc9371fc', N'CONSTJ TRACHEOESOPHGL FSTL&INSJ SP PROSTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96faedc4513343c7bc31545f79d65a24', N'NEEDLE OCULOGRAPHY 1/ XOC MUSC 1/BOTH EYE W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'96fb0efbbaa145b8bdbd4e414fe94b08', N'Chicken pox vaccine, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'970142259223418cb83752b241e4bb4d', N'ENDOSCOPY UPPER SMALL INTESTINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97024c74d6f64f6ea3c20fc3d65d699c', N'HLA TYPING DR/DQ SINGLE ANTIGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9704827a108941d88a77a6415c9d42bf', N'Anoscopy, remove lesions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97074b5f9375424b91c31bd540af3907', N'Esophagus endoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9709f575991a468abdd67133f2abdb14', N'APPLICATION TOPICAL FLUORIDE VARNISH BY PHS/QHP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'971a88b6528847af98877db874abb6d4', N'IADNA GARDNERELLA VAGINALIS QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'971aeb97805f478881278c6b4617622c', N'VENOGRAPHY CHD CORONARY SINUS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93586')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'971b15c9bb3645d5aaec55001385e4ae', N'RPR COMPONENT INFLATABLE PENILE PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9722300eda6f43e5834b1183507af15d', N'Endo, single, pulmonary', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9722ec7aa1a24463b5be6fa4b9603ac8', N'Cardioassist, internal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9722fdc7bacf4c1eb61ab5334fb648b1', N'PPSV23 VACCINE 2 YRS OR OLDER FOR SUBQ/IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'972a8e08e6a84614b1171f723d89c53f', N'ARTHRS WRST EXC&/RPR TRIANG FIBROCART&/JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9732a0fc11804c1a9b913d476f044169', N'LIGJ & DIV SHORT SAPH VEIN SAPHENOPOP JUNCT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97331c7e1d554028a78e9477dd758f4f', N'BLD BANK PHYS SVCS AUTHJ DEVIJ STANDARD REPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9736ca723e9042ce952f60d4e2f03688', N'MOLECULAR PATHOLOGY PROCEDURE LEVEL 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9738f26c94a240e39f1fb88dfba2a21c', N'AUTO QUAN&CHARAC CORONARY ATHEROSCLEROTIC PLAQUE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0623T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'973eb91b74d1440aa1ebe2231eced786', N'Dx degen neuro', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'974250bb7b9948d1aef17177e151c3f6', N'EEG EXTENDED MONITORING 61-119 MINUTES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9749e1a6d670428f95ab8ce0a9997c63', N'1 25 DIHYDROXY INCLUDES FRACTIONS IF PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97573bc19fe042b08fec3c2850d6baf1', N'SUTURE BRACHIAL PLEXUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9766e0e7f3eb4f568b142af8bdc14d26', N'Refill/maint, portable pump', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97701b2a31314d1bb152d735f23c7309', N'ANES VEINS OF UPPER LEG INCLUDING EXPLORATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9771f5fd7c4d46c981539842d89f3b9a', N'NASAL/SINUS NDSC RPR CEREBRSP FLUID LEAK ETHMOID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97724ae777ab48c99ba65addcd2c6a45', N'ANESTHESIA VAGINAL DELIVERY ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9776092668cf4ebaa0bcc7c65afcdb74', N'ARTHRODESIS TRIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'977ac6bf84054fd38ae916e48894300d', N'SPHNCTROP ANAL LEVATOR MUSC IMBRCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'977be59280244044b4bb98aa0dff3a0b', N'Revision of neck spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97800e75e8cf43a18959a47308ffc95f', N'Chromatogram assay, sugars', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97802f58565e49ffbb235ef4007e6eed', N'Pt had add''l sp pcr perf', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'M1071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97839c8b9b844e36abd975063c92cb5d', N'REFILLING & MAINTENANCE PORTABLE PUMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9788d531599f4c91841a9c21c229c025', N'UNLISTED LAPS PX HRNAP HERNIORRHAPHY HERNIOTOMY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'978a3a79a2014e9d8c47775ee96bd1df', N'CHEMOTHERAPY ADMINISTRATION INTRALESIONAL >7', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97901bea60994637bef0e5a35c1a6ee5', N'NERVE REPAIR W/CONDUIT EACH NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'979139b2fc7640d4a226c924a18ff362', N'DGTZ GLS MCRSCP SLD M/PHMTRC ISH EA MULT PRB STN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0853T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97915bbc45414c25b12266d1cfaebf2c', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97927238f904438daba3529d456aecb8', N'EGD INJECTION SCLEROSIS ESOPHGL/GASTRIC VARICES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'979395cef8ea4aedb031ed18c6294758', N'INTERPROF PHONE/INTERNET ASSESS/MANAGE 11-20', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'99447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'979731485c854b0bbf8e1d94e43df49e', N'WEST NILE VIRUS AB, IGM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'979af016a49f4bba9f8e8028c15be357', N'DISCHRG MEDS RECONCILED W/CURRENT MED LIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1111F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97a08921f7f74b35ad579eb9a228a482', N'INTRACRANIAL ARVEN MALFRMJ SUPRATENTRL CMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97a0aad664c5473381793e727639a1fb', N'ESRD SVC HOME DIALYSIS FULL MONTH 12-19 YR OLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97a19b8406004834a7edf40223a7a033', N'Ther injection, carp tunnel', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97a2044e63bf46049d2d9d836583dd29', N'TRNSPL PREPJ HEMATOP PROGEN RED BLD CELL RMVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97a43f52871f4931a4075bed99d8bccd', N'NEUROPLASTY &/TRANSPOS MEDIAN NRV CARPAL TUNNE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97a5cec82cfe4b1da8456ecda3bfefd5', N'REMOVAL PERQ R HEART VAD VENOUS CANNULA SEP INSJ', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33997')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97a7b1214600427b95350087cda83381', N'RAD EXPOS/TIME IN LAST RPRT FLUORO PRXD DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6045F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97a9974772524d2c84729b88798e650d', N'Phospholipid antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97ae69e678014ae8b9396fa7794ef858', N'Bone mineral, dual photon', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97af18f3d51744188986e563954f38cc', N'Remove arm/elbow lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'24076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97b37d9d971c401a9e8f430f147b2b83', N'PROTON TX DELIVERY INTERMEDIATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97b7111cb3914f9c84b081d3a94d6fbe', N'NJX RP LOCLZJ NON-IMG PROBE STUDY INTRAVENOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97b7b583705c4c52859003c3eea5be78', N'ASSAY OF UROBILINOGEN URINE QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97b8c122ff304d3980804a9dd25a346c', N'OPHTHALMIC US DX QUANTITATIVE A-SCAN ONLY', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97c1c1b03409472e867d0264d0d81e29', N'Hearing aid exam, both ears', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97c5c0bc85f044e3be22225eb01ebb9d', N'PROPH RETINAL DTCHMNT W/O DRG CRTX DIATHERMY', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97c95d7ba455497196822bcfc5914ea5', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97d17bd344df4834a780a584aeee8ddc', N'BIOPSY VAGINAL MUCOSA EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97d1c440183e4db1adcafec5621b9a91', N'QUANT HER2 IHC EVAL OF BRST CANCER ASCO/CAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3394F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97d69a970ee44b9a97aa7ba32effa75e', N'GSTR RSTCV PX OPN RMVL SUBQ PORT COMPONENT ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97d836b6d2f54cb3ab8b66fbf224a13c', N'HGB GLYCOSYLATED DEVICE CLEARED FDA HOME USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'83037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97d939c1454b4cd0842fe44796a20eec', N'Cerebral vascular flow image', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'78615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97dd1a4a39a04cb59ab6208301a5f880', N'ESRD SVC HOME DIALYSIS FULL MONTH 20 YR OLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97e880ff38ff40d7acb17d0c6327967a', N'COMPUTER-AIDED MAPG CERVIX UTERI DRG COLPOSCOPY', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97ebbeb3cdb34ff5b156ccb3397922af', N'REVIS ELBOW ARTHRPLSTY HUMERAL/ULNA COMPNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97ec74e2580645e3b576aa55c1ac7530', N'LIGMOUS RCNSTJ AGMNTJ KNE INTRA-ARTICULAR XTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97ee93c7223c420795c40e8db19a6c8d', N'TRLML BALO ANGIOP OPEN/PERQ IMG S&I EA ADDL ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97f359b7fd164a4a9eb522303021827a', N'Measles-rubella vaccine, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97f4ba92e738462d89dd4cd9d4837997', N'TP53 GENE ANALYSIS TARGETED SEQUENCE ANALYSIS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97fa5233df9e4a5bb72be623ea8df889', N'TENDON TRANSFER TRANSPLANT CARP/MTCRPL GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97fb0148f11349c791c8b759c1039787', N'HPA-9 GENOTYPING GENE ANALYSIS COMMON VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97fbfc1b9d6840c4b74bad09ab655b16', N'REMOVAL OI IMPLT SKULL PERQ ATTACHMENT ESP', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'69726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'97fceb24a33a42d4b3af11f5f53a132b', N'DEBRIDEMENT MUSCLE &/FASCIA 1ST 20 SQ CM/<', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'980295bdca88401086d621d5196d5a91', N'ANESTHESIA UPPER POSTERIOR ABDOMINAL WALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98030fc3349440388ff2361a00aa89c7', N'COLPOSCOPY CERVIX UPPR/ADJCNT VAGINA W/CERVIX BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'980bb0ee764a4ff1ae41ce05a46d3c9c', N'Vaginectomy w/nodes, compl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'980e3cd292254332998980774ff3cded', N'PATH CONSLTJ SURG EA ADDL BLK FROZEN SECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'980fb1b0a9c646288a81b9880dfaac27', N'Chest x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9814bf019fd849a49ce484e9777d4fce', N'Pt scr ft fall rsk', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'981762b48a9a432c9ca8a15fe09aa3cc', N'Radioiron absorption exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'78162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9824c62429ff4a948b7e5d393192c868', N'EVASC RPR DPLMNT AORTO-BI-ILIAC NDGFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98293d1bf26a485f987006a836281e3d', N'Fitting of artificial eye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'92335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'982b36ffb1944ec08e4d547a81b9924c', N'Doc rsn no statin', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'982b5c5775624a9292bc9d11321fc5ff', N'Scrn mam perf rslts doc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'982d30a2168446cd976a605db6a650a1', N'Oc ni pt 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9834aae79419471b9ac2615ff9a0002f', N'MALAR AUGMENTATION PROSTHETIC MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98360f0d7f4e48939d828eb352c4f38c', N'ANESTH, HEART SURG W/PUMP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98385d2dd7ff4652a6dc83e339621e43', N'IADNA CANDIDA SPECIES AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9838e735c0494fe6867a570d7645a3d6', N'Assay of psa, total', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9843311bab19410dac8e9124c9d6b859', N'RADEX HIP ARTHROGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9849c0b7b01e49f69957db0e65d36862', N'DRUG ASSAY VALPROIC DIPROPYLACETIC ACID TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'984d702d889540908c5089ca4458d332', N'Cdsm stanson', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'984d9a19b6d94519be504130f23d4aba', N'ARTHRP TEMPOROMANDIBULAR JOINT W/WO AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'984e661d093a459687a2a2f960eea40e', N'FLUORESCENT NONNFCT AGT ANTB TITER EA ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98597aad43cc4c2a953d3f086e890d0e', N'Refract not +/- 0.5 w/in 90d', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'985e216e311c412282aec4e8c0a3e9f4', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'985fe96f31f94c07ac7c4e0fbcb4dcda', N'CLOSED TX BIMALLEOLAR ANKLE FRACTURE W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9864a5b8995c409c9f7f5a9a917c35de', N'FITTING SPECTACLE PROSTH APHAKIA MONOFOCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9869d9bae5714dbeaa697b2939172f3a', N'Atherectomy, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'986aad1767914ac1af0d59f8da32e899', N'RCNSTJ COLTRL LIGM MTCARPHLNGL 1 W/LOCAL TISS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'986ad54d2b3f4c798b43f256992092fa', N'REMOVAL NSTIM SYSTEM SLEEP APNEA STIMJ LEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0430T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'986f9426d2cb466da848c536966c5d00', N'Molecule gel electrophor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'987466784f2f4615b528d42c3e49188d', N'LAPAROSCOPY FULGURATION OVIDUCTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98783982a2d64844b27c67dce781cfe4', N'NFCT AGENT GENOTYPE ALYS NUCLEIC ACD HEP C VIRUS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9879194a08cd4af5a269ee77e9ca394d', N'ANES RAD ORCHIECTOMY INGUN INCL OPEN URTL PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'987a02d80a214981ba6ab728904aead6', N'EVASC RPR ILIAC ART N/A A-ILIAC ART NDGFT UNI', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'987b4251b42946d385b13b6bb1566dd9', N'NASAL/SINUS NDSC MEDIAL ORB&NF ORB WALL DCMPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'31293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'987d3d8296a74cab94aae08641ab08c6', N'PERICARDIOCENTESIS W/IMG GUIDANCE WHEN PERFORMED', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33016')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9880563853fa4559bc0da8d251497378', N'FX RISK REF PHYS/QHP COMMJ 24 HRS IMAGING STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'5100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98858bc6fcb6419a89f92469f4e8dc5f', N'Muscle-skin graft, trunk', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9885c2ba115046bca65fb3be26cfe2d5', N'No death 30-days post-disch', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98894eec62fe4a9b8e202496302517b1', N'Laparoscopy, excise lesions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'988b25edd9c44ac98959d8e76595a309', N'MULTIPLE FAM GROUP BHV TX GDN PHYS/QHP EA 15 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98928cd486604c4ab7fae15fafd248de', N'NPM1 NUCLEOPHOSMIN GENE ANAL EXON 12 VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'989942ef6b064005a3056ec38d256a93', N'ANES CESARN DLVR FLWG NEURAXIAL LABOR ANALG/ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'01968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'989be33866bf418e8e1c4902ce5d40aa', N'SECONDARY CLOSURE SURG WOUND/DEHSN XTNSV/COMP', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'989e07bccb8e41c685367432be77c8cd', N'Reconstruction, knee', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'989ebc9f4a264a86a41c8d102b353eff', N'RPR NON/MAL FEMUR DSTL H/N W/ILIAC/AUTOG BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98a8387905d8404db93d817f15fa319a', N'EXCISION MAL LESION TRUNK/ARM/LEG 0.6-1.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98af17c59ce04ab7bf26b170f42e27d3', N'TOBACCO USE CESSATION INTERMEDIATE 3-10 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98b0092c7a8d47199d2d3af73c9c3f40', N'AMINO ACIDS 1 QUANTITATIVE EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98b2597fd9354f76bd0e67cd838a587c', N'DESTRUCTION MALIGNANT LESION S/N/H/F/G 2.1-3.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98b312fa761b4daaa70b3f01d80c83df', N'NJX DRG C-CATHJ SLCTV R VNTRC/R ATRIAL ANGRPHS&I', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98b9863c1e23431fbfb8d4cf470aeba6', N'Pt w/o hzv on/aft age 50', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98c82c6c26aa43a990cd0001583aee9e', N'HLA TYPING A/B/C MULTIPLE ANTIGENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98ca998cdcf8431bae49c3e74cf4692f', N'ORBITAL IMPLANT INSERTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98ccb9c300084ad5b7313e466a51ac34', N'NEURECTOMY, HAMSTRING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98cf2ffe0f08438997c0808d6aea2376', N'OFFICE/OUTPATIENT ESTABLISHED HIGH MDM 40-54 MIN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98d0b7538cda4b5ab74e37d1ea7b8565', N'COMPTR PROBABILITY ANALYSIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0185T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98d4e1ff6cf84e4eb1dc16424b37e8cc', N'ANES NRV MUSC TNDN FSCIA BURSA SHOULDER & AXILLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98d918abf64d48f6800f37b951d4ca06', N'Coll-e-derm 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98d9cae3baf64f508ed2de1de0f3609e', N'UROGRAPY INFUSION DRIP &/BOLUS TECHQ W/WO TOMO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'74415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98da4261b84b4c2ba3c1f2c5940d26ea', N'OPEN TX DEPRESSED MALAR FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98dd72cb9909460d9d1037a00755852c', N'CATECHOLAMINES TOTAL URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98e176e5effa43468c29eac229c96329', N'Cryptosporidium ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98e262aeb0f848229b8e6469cd5bb2f3', N'Hep be antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98e5d752c6b240b2acfdbd18d51e59e9', N'FLEXIBLE ENDOSCOPIC EVAL LARYN SENS C/V REC I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98eefd36035d461d9b14725700989a72', N'Lap, change adjust gast band', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43773')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98f094eedfc04929bf145e2b743df415', N'CYSTOURETHROSCOPY W/RMVL URETERAL CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98f75889a0af41e3810dab5e8e0471d5', N'OPTX DSTL RADL I-ARTIC FX/EPIPHYSL SEP 2 FRAG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98f9f6bbf67841aabe743c7be349f454', N'Intravasc us, heart add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'98fbc6ac8c9a421e99d21d6f5ae0066c', N'Ctc test w/i & r', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0280T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99051e9e11a44861891fb25c9998627d', N'BONE MARROW IMAGING WHOLE BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9909d469477548a4b371b6628c841c0f', N'ESRD 12-19y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'990a8e8f87a646008bf163724d8887fd', N'Destruct lesion, 15 or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'17111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'990d930433b64a3fa9528b859e064f6b', N'Immunity to Hepatitis B (HEP-C)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3216F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'990e43ae0afe4db098f687c68e9ab924', N'Remove lower leg lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'990e84be5f334313ad10a886b710eaa8', N'Contrast x-ray exam of aorta', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9914489ac1134f7c8f8b994620322ab7', N'OPTX PERIARTICULAR FRACTURE &/DISLOCATION ELBO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99144f5b8bd1461b85b095d80c11abb0', N'Ob us < 14 wks, single fetus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'991f6d31db0741f68dbe6170b11a71e7', N'X-ray exam, upper gi tract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99218ac64fb14675a89add226b41fcf6', N'EMERGENCY DEPARTMENT VISIT LIMITED/MINOR PROB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9928e65be97d4a41b176d8801e3e5d70', N'THORACOSCOPY W/ESOPHAGOMYOTOMY HELLER TYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'992c6866dea44ab4944df46626a912c6', N'Gradient comp gauntlet', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'993338308a7e4b718d1a241878c45c18', N'INSJ/RPLCMT IMPLTBL AORTIC VENTR MECHANO-ELEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0453T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9933b8dd1ad94f0ea5f4eca9eda4c732', N'CLSR ENTEROVES FSTL W/O INTSTINAL/BLADDER RESCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9940030f85394cecaa98fb5dfd9b0b78', N'EXC TUMOR SOFT TISSUE ABDL WALL SUBFASCIAL <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9940c8113e414608a72ecc76f14d1aea', N'CT ANGIOGRAPHY PELVIS W/CONTRAST/NONCONTRAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'994893f8b84b4c9aac066aa2701b25ff', N'CLTX ACETABULUM HIP/SOCKT FX W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'994a8d7069314c9ab0273d5b23f3de8b', N'ANESTH, PENIS, NODES REMOVAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'994ad444d7d44522ab65d7b5c7b5233e', N'SUTURE NERVE REQ SHORTENING BONE EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9954ffd1b26e4b3fb179923eb3e21aea', N'Laparoscope proc, rectum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'44239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995b08246b6447ef86572881920fbde4', N'Dre wth interp rtnopthy', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c08404e9f4166a6ccf17ccecdccc9', N'WARFARIN THERAPY PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4012F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381648', N'DETCJ IA MEDS SBST SUPPL & FOODS 120+ ANALYTES', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2020-03-31T23:59:00.000' AS DateTime), N'0006U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381649', N'ONC BRST DUX CARC IS MRNA 12 GENES ALG RSK SCOR', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0045U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381650', N'FLT3 GENE INT TANDEM DUPL VARIANTS QUANTITATIVE', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0046U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381651', N'ONC PRST8 MRNA GEN XPRS PRFL 17 GEN ALG RSK SCOR', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0047U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381652', N'ONC SLD ORG NEO DNA 468 CANCER ASSOCIATED GENES', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0048U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381653', N'NPM1 GENE ANALYSIS QUANTITATIVE', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0049U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381654', N'TRGT GEN SEQ ALYS AML 194 GENE INTERROG SEQ VRNT', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0050U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381655', N'RX MNTR DRUGS PRESENT LC-MS/MS UR 31 DRUG PANEL', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0051U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381656', N'LPOPRTN BLD W/5 MAJ CLASS AUTO PRFL UCENTRFUGTN', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0052U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381657', N'ONC PRST8 CA FISH ALYS 4 GENES NDL BX SPEC ALG', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'0053U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381658', N'RX MNTR 14+ CLASS DRUGS & SBSTS CAPILLARY BLOOD', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0054U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381659', N'CARD HRT TRNSPL 96 TARGET DNA SEQUENCES PLASMA', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0055U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381660', N'HEM AML DNA GENE REARRANGEMENT BLOOD/BONE MARROW', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'0056U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381661', N'ONC SLD ORG NEO MRNA 51 GENES ALG NML % RANK', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2019-06-30T23:59:00.000' AS DateTime), N'0057U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381662', N'ONC MERKEL CELL CARC DETCJ ANTB SERUM QUAN', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0058U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381663', N'ONC MERKEL CELL CARC DETCJ ANTB SERUM REPRTD +/-', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0059U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381664', N'TWN ZYG GEN TRGT SEQ ALYS CHRMS2 FTL DNA MAT BLD', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0060U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381665', N'TC MEAS 5 BIOMARKERS W/SFDI MULTI-SPECTRAL ALYS', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0061U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381666', N'EV FEMPOP ARTL REVSC TCAT PLMT IV ST GRF & CLSR', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0505T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381667', N'MAC PGMT OPTICAL DNS MEAS HFP UNI/BI W/I&R', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0506T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381668', N'NEAR INFRARED DUAL IMG MEIBOMIAN GLND UNI/BI I&R', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0507T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381669', N'PLS ECHO US B1 DNS MEAS INDIC AXL B1 MIN DNS TIB', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0508T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381670', N'Inj copanlisib', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381671', N'Lutetium Lu 177 dotatate, tx', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381672', N'Voretigene neparvovec-rzyl', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381673', N'Inj Retacrit esrd on dialysi', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'995c6ace0d41461cab10a206a7381674', N'Inj Retacrit non-esrd use', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c11', N'Xe129 xenon, diagnostic', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T00:00:00.000' AS DateTime), N'C9150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c110', N'Injection, aztreonam, 100 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c111', N'Inj, bupivacaine, nos, 0.5mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c112', N'Inj, clindamycin phosp 300mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c113', N'Inj, clindamycin (baxter)', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c114', N'Fecal microbiota jslm 1 ml', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c115', N'Inj, panzyga, 500 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c116', N'Inj, esmolol hcl, 10mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c117', N'Inj esmolol hcl wg crit care', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c118', N'Fiasp for insulin pump use', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c119', N'Inj. insulin (fiasp)', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c12', N'Inj, pegcetacoplan 1 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'C9151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c120', N'Lyumjev for insulin pump use', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c121', N'Inj. insulin (lyumjev)', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c122', N'Inj, metronidazole, 10 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c123', N'Inj, labetalol hcl, 5mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c124', N'Inj labetalol hcl hikma, 5mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1921')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c125', N'Inj, furoscix, 20 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c126', N'Inj, lenacapavir, 1 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c127', N'Inj, remimazolam, 1 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c128', N'Inj, nitroglycerin, 5 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c129', N'Inj ublituximab-xiiy, 1 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c13', N'Endo sleeve gastro w/tube', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c130', N'Inj phenylephrine hcl 20 mcg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c131', N'Inj, biorphen, 20 micrograms', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c132', N'Inj, invega hafyera/trinza', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c133', N'Inj, sezaby, 1 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c134', N'Inj, vasopressin, 1 unit', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c135', N'Inj vasopressin (am reg) 1 u', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c136', N'Inj sincalide, maia, 5 mcg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c137', N'Inj, ixinity, 1 i.u.', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c138', N'Inj, adstiladrin, per tx dos', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'J9029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c139', N'Inj, bendamustine, 1 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c14', N'Endo outlet restrict w/tube', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c140', N'Inj apotex/bendamustine 1 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c141', N'Inj bendamustine, baxter 1mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c142', N'Inj, elahere, 1 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9063')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c143', N'Paclitaxel (american regent)', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c145', N'Inj pemetrexed (bluepoint)', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c146', N'Inj pemetrexed ditromethamin', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c147', N'Inj, tremelimumab-actl, 1 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c148', N'Inj mosunetuzumab-axgb, 1 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c149', N'Inj teclistamab cqyv 0.5 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c15', N'Echo cad for hf preserved ef', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c150', N'Inj teplizumab mzwv 5 mcg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c151', N'Esano a, per sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c152', N'Esano aaa, per sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c153', N'Esano ac, per sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c154', N'Esano aca, per sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c155', N'Orion, per sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c156', N'Woundplus e-grat, per sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'Q4277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c157', N'Epieffect, per sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c158', N'Xcell amnio matrix per sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c159', N'Barrera slor dl per sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c16', N'Gastric ep mapg simult pt sx', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'C9787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c160', N'Cygnus dual per sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c161', N'Biovance tri or 3l, sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c162', N'Dermabind sl, per sq cm', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c163', N'Inj, idacio, 20 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c17', N'Inj, acetaminophen (hikma)', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c18', N'Inj allopurinol sodium 1 mg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9961bfea82a74418a921813d6359d1c19', N'Inj, alfentanil hcl, 500mcg', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9965aea2df9a4f79a6370fcb46fd5a11', N'PLMT VEIN PATCH/CUFF DSTL ANAST BYP CONDUIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'996a073229bf4cdc9c1835f17826f662', N'IN SITU HYBRIDIZATION 1ST PROBE STAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'996bf99f7647436cbd63829847d02546', N'SALPINGECTOMY COMPLETE/PARTIAL UNI/BI SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'996d35a8759c46f59daae2900b081b30', N'CTR MOTR EP STD TRANSCRNL MOTR STIM UPR&LOW LI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95939')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'996f36790dc54f1a93a0a728e8b4183b', N'Hepatitis, delta agent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99784224b7d64cd6aab03432740745ae', N'PROLONGED SVC I/P OR OBS SETTING 1ST HOUR', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'997c57c4eac743fc949283960c997384', N'Cold agglutinin, screen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9980698af9314a26bba3b9bbd60cbe54', N'INTRODUCTION CATHETER AORTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9981ed1c2bc84cde95d1deeb9ce961b4', N'TENOTOMY OPEN ELBOW TO SHOULDER EACH TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'998888dd840246058a5f8320be8b8e57', N'EXTERNAL ECG REC>7D<15D REVIEW & INTERPRETATION', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'998c7769c6cf410e893a98ca820a3ec7', N'REPORT BONE SCINTIGRAPHY W/X-RAY SAME REGION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3570F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'998d900367f443d58640f2bcdc4a9cff', N'TGSAP SO/HEMATOLYMPHOID NEO/DO 51/>DNA/DNA&RNA', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'81455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9991d4224fed4c75af9a34c6d0b17eac', N'SUBSEQUENT VISIT FOR EPISODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0526F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'999412de8de74fd08d9bf927c79ed62a', N'Thromboplastin time, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9999fb9cacc04a18abf34c6127dce3c4', N'BLOOD COUNT COMPLETE AUTO&AUTO DIFRNTL WBC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'999f97ff666746289e23b531734ee17f', N'LIGATION/BIOPSY TEMPORAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'999fedb943e74da8aaac8ab0385a56f8', N'BRNCHSC REMOVAL BRONCHIAL VALVE INITIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99a030e213b146b3b708e809c66ce9b9', N'DRUG SCREENING BENZODIAZEPINES 1-12', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99a6be9b26024c8fb3074bb9c71c0815', N'EXC HYPRPLSTC ALVEOLAR MUCOSA EA QUADRANT SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99a88391a6134b82896b469197fc7551', N'CTRL NSL HEMRRG PST NASAL PACKS&/CAUTERY SUBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99b11561244246889769025a7afd5475', N'THORACTOMY W/DX BX LUNG INFILTRATE UNILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32096')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99b192b2a6654e63bac6c636f3fecf0b', N'COLPOTOMY W/EXPLORATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99b6c84aa2974daca2a5ae0dfc5bf6d1', N'BONE GRF W/MVASC ANAST OTH/THN ILIAC CREST/METAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99b7b925a5f1414683b28f021ef6661c', N'OPEN IMPLANTATION NEA PERIPHERAL NERVE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99b8fa7981ac4a82b4bb6251b79142eb', N'PHOTOCHEMOTX PSORALENS&ULTRAVIOLET PUVA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99bc57bd9ece484ebf47abd630754a72', N'REM MNTR XTRNL CONT PULM FLU MNTR SYS ALYS DATA', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0608T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99bfcc7340f84c2ea17a2c74dd637e05', N'Excise excessive skin tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99c20e5e5e664bf6889d8d0bb8a0ad35', N'TWIST DRILL HOLE SUBDURAL/VENTRICULAR PUNCTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99c410a4969a4cd8a19b1cdaea80776b', N'TRNSPLJ ALLOGENEIC HEMATOPOIETIC CELLS PER DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99c6118e4ea441fcbcc7f93f01c0eaeb', N'Reminder system entry; next mammogram', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'7025F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99c63e588b174261b4bc23603182b90a', N'MYOCRD IMG PET PRFUJ MULTIPLE STUDY REST&STRESS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99c8021413d34f0f82cfc9a9856586c2', N'LONG-TERM OXYGEN THERAPY PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4030F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99c9a3dda50f4e70bdd34b2032879638', N'HLTH&BEHAVIOR ASSMT EA 15 MIN W/PT RE-ASSMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'96151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99cbac7c855b42e798c4e633ca73797e', N'GASTROESOPHAG REFLX TEST W/INTRLUML IMPED ELTRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99cc460e803847018f87df4de7ed0e9f', N'RADEX SPINE CERVICAL 6 OR MORE VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99e4749012354aac81db986e9967bb79', N'Special x-ray contrast study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'76350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99e718cf44714d4790183ee40fd90ae1', N'UNLISTED PROCEDURE URINARY SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99edbdf212194a7b9634d79d292647dd', N'REMOVE & REPLACE INDWELL URETERAL STENT TRURTHRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99f064e01d854953b45e578208ef4900', N'CDP-SOT 6 CONDITIONS W/I&R W/MCT & ADT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99f1c29bbf2d49a3ad20529156b8f005', N'REVJ/RMVL INTEGRATED NSTIMJ SYS PTN SUBFASCIAL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0819T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99f393f5ee7c4fea84b9fe03fe201267', N'SUTURE IRIS CILIARY BODY SPX RETRIEVAL SUTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99f8e9cf47b54d95aafd77bb8acd79f5', N'PLACEMENT CHOLEDOCHAL STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99ff2bbe6f944c2c94b3a296e4041ddb', N'1 stage mohs, up to 5 spec', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'17304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'99ffe66f638241dc82e01a79a0fefb3c', N'Cytopath, c/v, index add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a0832a5a89a4a5bb8e598d09708ba1f', N'THYROID CARCINOMA METASTASES IMG WHOLE BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a083d0e4771424a9bfce9309b567bc0', N'IMHISTOCHEM/CYTCHM EA ADDL ANTIBODY SLIDE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'88341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a08e2bac09b49f39be06375fc74dbba', N'Av fuse, uppr arm, cephalic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a091a20563d4612aa923ab190d41b1b', N'SPERM EVALUATION HAMSTER PENETRATION TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a0a48329e854e42a4aa696fc839fc35', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a0d8407085a4b0599f5c364e53eb7f0', N'IAADI CRYPTOSPORIDIUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a13774f3e004aec9ca81f8392e3c46d', N'Doc med rsn no medrec', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a17a074589e4de0bae5b4de1b80b88f', N'LAPS BI TOT PEL LMPHADEC & PRI-AORTIC LYMPH BX 1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a1a828f41224ea0b5ada51153b273c6', N'FLEXIBLE ENDOSCOPIC EVAL SWALLOW C/V REC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a1e3fa6025f4f3183bb7b66154814b7', N'H-reflex test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a2010e9cab4446a87c3459a03c0dc03', N'CLTX METACARPAL FX W/O MANIPULATION EACH BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26600')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a242aa381d24507a207a14b3dee5f7a', N'SINUSOT FRNT NONOBLIT W/OSTPL FLAP CORONAL INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a29bac709524511867d137d995f89df', N'Cor angio/vent w/drug admin', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a2d81c93b3d4f7cbbb222932a8a43d01', N'Inj, abilify maintena, 1 mg', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a2d81c93b3d4f7cbbb222932a8a43d02', N'Inj daptomycin (xellia)', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a2db7a6a42b4c71a9681ac7123a0776', N'ANESTH, SURGERY OF SHOULDER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a33ee0e28a843ecac878bc0f33bcdc8', N'BL BLD PRESS W/TAPE&/DISK 24/> HR REC ONL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'93786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a37aca172bf4da09e744faddf9fb195', N'EPHYS EVAL W/ABLATION SUPRAVENT ARRHYTHMIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'93653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a3a761f8edb4b72831b060a9fbc6d93', N'PERIPROSTHETIC CAPSULECTOMY BREAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a3a7c6e9f5e44cbb06b62ff419e4675', N'LARYNGOPLASTY LARYNGEAL STEN W/O STENT 12 YRS >', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a3b3bd83eb64f5080e505262b8c20d1', N'LYMPHANGIOGRAPHY EXTREMITY ONLY UNILATERAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a3dc31e5eff452994b71ebcad742c69', N'ETHMOIDECTOMY EXTRANASAL TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a4743c54f874ea2bcda04fe92bc325a', N'Mri hyperpolarized xenon129', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9791')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a474e31c20f45dcbb70b25160d4a5e2', N'Replant forearm, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a49e112ded34a08a595a849f281879a', N'DUP-SCAN LXTR ART/ARTL BPGS COMPL BI STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a49e770153a45e8b362fa2ff06b74ce', N'TBP GENE ANALYSIS EVAL DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a4fa17139ee45829eed940400a6f21d', N'Assay of vitamin D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a50082834b849f8b292f9c0347d50f9', N'Diagnostic laryngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a5134aa0215429eb0afb316f1800668', N'SUGARS MONO DI&OLIGOS MLT QUANTITATIVE EA SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a535c76f74a4f3ebe6f53620e591505', N'Doc of disch post-aaa repair', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a53921146b54ef484d50ce9975c0e11', N'Pt recv >=1 well-chld visit', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a5436f91ebf46ddabc4c0aede2680f3', N'Glycated hemoglobin test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a5b4a4f8b574a3da7b7cf0113ed2e0c', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a5c068eb86f4b799c785a44b8960547', N'Cdsm evicore', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a639d6ac3ba448782ddf0a50b8b09da', N'RADEX GI UPR W/WO GLUCOSE W/SM INTEST FOLLW-THRU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a6fa331e6264a6291cdf2638addf123', N'ANESTHESIA ON BONY PELVIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a767d326c9140a69d3a1f667d89a004', N'Dissolve clot, heart vessel', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a786eaa4026434aac2e05765bab63f8', N'CNTRST NJX ASSMT ABSC/CST VIA DRG CATH/TUBE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a79e3b543be46039559271566c76b03', N'RESCJ/EXC LES INFRATEMPOR FOSSA SPACE APEX XDRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a7d1b676fec41efa290d80eca887dae', N'CLOSURE POSTAURICULAR FISTULA MASTOID SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a7e4dcf92b54011856f711046758109', N'CTRL OROPHARYNGEAL HEMORRHAGE W/SEC SURG IVNTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a80fdc381044c90aa3c1b9aaa277dd0', N'LAMINECTOMY W/O FFD 1/2 VERT SEG SACRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a82f7039b3f4439879319234d285c89', N'CCIIV3 VAC NO PRSV 0.5 ML IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a88e9e00498412b985301cc223eb7a2', N'ANTIBODY BARTONELLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a897d7f5ff14efa800df907eb07619c', N'Path report not sent', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a898242d45f41dfab03f1ed54e6a2e5', N'TUBE/NEEDLE CATH JEJUNOSTOMY ANY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a89ceb04f7748aea0ea0c7ccfe3f4fe1', N'IMM ADMN SARSCOV2 30MCG/0.3ML TRIS-SUCROSE 1ST', CAST(N'2021-10-29T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0051A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a89ceb04f7748aea0ea0c7ccfe3f4fe10', N'IMM ADMN SARSCOV2 30MCG/0.3ML TRIS-SUCROSE BST', CAST(N'2021-10-29T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0054A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a89ceb04f7748aea0ea0c7ccfe3f4fe2', N'IMM ADMN SARSCOV2 30MCG/0.3ML TRIS-SUCROSE 2ND', CAST(N'2021-10-29T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0052A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a89ceb04f7748aea0ea0c7ccfe3f4fe3', N'IMM ADMN SARSCOV2 30MCG/0.3ML TRIS-SUCROSE 3RD', CAST(N'2021-10-29T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0053A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a89ceb04f7748aea0ea0c7ccfe3f4fe4', N'IMM ADMN SARSCOV2 10MCG/0.2ML TRIS-SUCROSE 1ST', CAST(N'2021-10-29T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0071A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a89ceb04f7748aea0ea0c7ccfe3f4fe5', N'IMM ADMN SARSCOV2 10MCG/0.2ML TRIS-SUCROSE 2ND', CAST(N'2021-10-29T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0072A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a89ceb04f7748aea0ea0c7ccfe3f4fe6', N'IMM ADMN SARSCOV2 10MCG/0.2ML TRIS-SUCROSE 3RD', CAST(N'2021-10-29T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0073A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a89ceb04f7748aea0ea0c7ccfe3f4fe7', N'SARSCOV2 VACCINE 30MCG/0.3ML TRIS-SUCROSE IM USE', CAST(N'2021-10-29T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'91305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a89ceb04f7748aea0ea0c7ccfe3f4fe8', N'SARSCOV2 VACCINE 10MCG/0.2ML TRIS-SUCROSE IM USE', CAST(N'2021-10-29T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'91307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a89ceb04f7748aea0ea0c7ccfe3f4fe9', N'Inj, remdesivir, 1 mg', CAST(N'2021-12-23T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a906715d75d404bbdd8559b1a076f76', N'Pain quant; pain pres (ONC)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1125F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a940b121f3644c7a675f62133db6197', N'Pt rec hospice dur msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a980f573b614186ac4a5b954f36129e', N'Pt in hos', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a9b73290bd446c6aa0344aae9959613', N'REMVL INFLATABLE URETHRAL/BLADDER NECK SPHINCTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a9cc95603ca43138d7b69bd98fcd93f', N'US INFT HIPS R-T IMG LMTD STATIC PHYS/QHP MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9a9d7a5b38b5463c9c8630b86bc9eb37', N'Pin service 60m per month', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9aa040831ed1462e9f22f03f007680d3', N'Crisis psychotherapy add 30m', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9aab5acb1c4b499d8f222abe199a7ec1', N'NFCT PHEXYP RESIST TISS CUL HIV FIRST 1-10 DRUGS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ab6d54cbd1647bd8389613f65ab1ca0', N'EMERGENCY DEPARTMENT VISIT HIGH/URGENT SEVERITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9abe29062eb64abc99ac1cb175dd16b0', N'Orth/matrx/bn fill drug-elut', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9abe7a01f5e047739d46f810d82c3d9e', N'SELF-CARE EDUCATION PROVIDED TO PATIENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4450F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ac3a1ef48184081963eb50d3f146ad9', N'Missing hb a1c level', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ac4117f69a94844b1c40852c951d047', N'APPL MODALITY 1/> AREAS ELEC STIMJ EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'97032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ac51ac98a9949e699872861eeba5312', N'SUBSEQUENT INTENSIVE CARE INFANT 2501-5000 GRAMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ad4b54ef9da42e5943c3f425804f63e', N'Transfusion service, fetal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ad4c3299ebd4aca87486e47fc6450bf', N'Inj, epinephrine (belcher)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ad8826524b74c26bc09464726a488d8', N'TRNSPLJ HEMATOPOIETIC CELL BOOST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ad9c8f53092478cb0cd0892f0e59f13', N'PERIODIC PREVENTIVE MED EST PATIENT 5-11YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9adf0371204a4c01a5d2dc84a1520517', N'EPIDIDYMECTOMY BILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9adf3fbfe45948bfbd5007258bf5e412', N'BX INTESTINE CAPSULE TUBE PRORAL 1/> SPECIMENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ae0b75713534bf1808ed04056cd8c00', N'INSJ INTRAPERITONEAL CATHETER W/IMG GUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9aef2c639bca45a09f2a02e686d76edd', N'BYPASS W/VEIN ILIOILIAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9af9d6c3fb0848ccbb6cc1ec72812442', N'PREPJ& ANTIGEN ALLERGEN IMMUNOTHERAPY 1 INSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9afc9f47b5264e36bdfd3d2c1ba3ed45', N'GINGIVOPLASTY EACH QUADRANT SPECIFY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9afd3d4274ed4751bb1caad6c87e1909', N'IADNA BORRELIA MIYAMOTOI AMPLIFIED PRB TECHNIQUE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9afd4ae75a194dcdb003f9b73a49956c', N'PLASTIC PENIS EPISPADIAS DSTL SPHNCTR W/INCONT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9affcbde5e0f4865be777a7b0a41bd4f', N'Office/outpatient visit, est', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b01cd50e2014e48afb85bc955c8f9ee', N'Rpr ing hernia baby, reduc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b03e6b9dcd94064952b470af3cce13b', N'AORTOGRAPHY THORACIC W/O SERIALOGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b04c3a6d26b44b6b16e88fcba518239', N'Isa not red 2pts fr ixv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M1206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b0b3b97ee004eafbd05f84eb928679f', N'DSTL REVSC&INTERVAL LIG UXTR HEMO ACCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b0de0ab8b2b4e12a09e0ae9537f8a23', N'PAROTID DUCT DVRJ BILATERAL WITH LIG BOTH DUCTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b1539eb155b498cb0048aa6440b9ae3', N'Bronchoscopy, dilate w/stent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b1bac0308fd409786c4524c69afb39f', N'GLOSSECTOMY HEMIGLOSSECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b1c554cf6954f529d6286b948c5a46a', N'CLOSURE URETHROVAGINAL FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b2c5947a6ba4405956d04deef5e516c', N'LIVER DIS 10 ASSAYS SERUM ALGORITHM W/NASH', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0003M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b2fdeec1e4848c3bef8e187fc7262bb', N'Doc shnt/tum/coag/thrombocyt', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b30783dcdd640508b5c23fa92c7d29f', N'EPIDERMAL AGRFT F/S/N/H/F/G/M/D GT EA 100 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b323575bfbf4e02b7ddd9bed5025e28', N'POSTERIOR SEGMENTAL INSTRUMENTATION 7-12 VRT SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b335128a7ac47518ced79728e21bd9f', N'Home visit, stoma care', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b367b66a23e485ab611cf2d0bc0d595', N'MAGNETIC RESONANCE ELASTOGRAPHY', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b3c0f2224584b79be3d31c64022dbe3', N'BREATH TEST HEART TRANSPLANT REJECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0085T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b44996e74d94267b02bc740b45d9e77', N'CYSTO W/DIL & URTL RX DEL F/URTL STRIX/STENOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0499T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b44bfac001d4f9d941981eb3d072b6c', N'REPAIR TENDON EXTENSOR FOOT 1/2 EACH TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b470cde8f1e438ba1563f1b0a4e977e1', N'IMM ADMN SARSCOV2 BIVALENT 10 MCG/0.2 ML BST', CAST(N'2022-10-12T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0154A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b470cde8f1e438ba1563f1b0a4e977e10', N'IMM ADMN SARSCOV2 BIVALENT 3 MCG/0.2 ML ADDL', CAST(N'2023-04-18T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0174A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b470cde8f1e438ba1563f1b0a4e977e11', N'GLUCOCORTICOID MANAGEMENT PLAN DOCUMENTED', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0540F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b470cde8f1e438ba1563f1b0a4e977e2', N'IMM ADMN SARSCOV2 BIVALENT 10 MCG/0.2 ML ADDL', CAST(N'2023-04-18T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0154A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b470cde8f1e438ba1563f1b0a4e977e3', N'IMM ADMN SARSCOV2 BIVALENT 30 MCG/0.3 ML ADDL', CAST(N'2023-04-18T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0124A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b470cde8f1e438ba1563f1b0a4e977e4', N'IMM ADMN SARSCOV2 BIVALENT 50 MCG/0.5 ML ADDL', CAST(N'2023-04-18T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0134A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b470cde8f1e438ba1563f1b0a4e977e5', N'IMM ADMN SARSCOV2 BIVALENT 25 MCG/0.25 ML 1ST', CAST(N'2023-04-18T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0141A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b470cde8f1e438ba1563f1b0a4e977e6', N'IMM ADMN SARSCOV2 BIVALENT 25 MCG/0.25 ML 2ND', CAST(N'2023-04-18T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0142A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b470cde8f1e438ba1563f1b0a4e977e7', N'IMM ADMN SARSCOV2 BIVALENT 25 MCG/0.25 ML ADDL', CAST(N'2023-04-18T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0144A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b470cde8f1e438ba1563f1b0a4e977e8', N'IMM ADMN SARSCOV2 BIVALENT 10 MCG/0.2 ML ADDL', CAST(N'2023-04-18T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0164A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b470cde8f1e438ba1563f1b0a4e977e9', N'IMM ADMN SARSCOV2 BIVALENT 3 MCG/0.2 ML BST DOSE', CAST(N'2023-03-14T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0174A')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b495d3e04434664b0b562f9d9c071e3', N'EXCHNG TRANSFUSION BLOOD OTHER/THAN NEW BORN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'36455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b4c1e4121c7454cb6dbedd917625bdd', N'STRTCTC IMPLTJ NSTIM ELTRD W/O RECORD EA ARRAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b4ea8d3fee84ebbbf20f6438fa74786', N'Inj, fulvestrant (teva)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b51c06f9e3b4313a8f31823c05cc9c5', N'REMOVAL OF SINUS TARSI IMPLANT', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0510T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b568b290a2942ccbfe74e12d941872a', N'TENOTOMY SHOULDER AREA 1 TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b56c050691b4f0cafc54d037051ccfc', N'MYOCARDIAL IMAGING PET METABOLIC EVALUATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b57886f63014384a174619d336cb0fd', N'TRNSXJ/REPOSITIONING ABERRANT RENAL VESSEL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'50100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b5aa9f70b9f4f5787701d9fe81e4cb6', N'MOLECULAR PATHOLOGY PROCEDURE LEVEL 8', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b5c025ccce8439aac5540ce8545856c', N'Pt comorb dx 12m of epi', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b5fe1846a0a462c92379ddd7947f1dc', N'Assay of protein, any source', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b604cd136364bef830b41123f4b4f21', N'EXC BRANCHIAL CLEFT CYST CONFINED SKN&SUBQ TIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b6506c80e7a40099f9d4c3d3d73d3ab', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'35541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b653084a3434a47b06f673b00277d59', N'UNLIS HEMATOP RET/ENDO&LYMPHATIC DX NUC MED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'78199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b68e289a2084e9294af5b2f387abb47', N'Anti-egfr mon anti ther', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9839')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b6a3c46b117469bace8b98d3048f216', N'Pegunigalsidase alfa-iwxj', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b6c11a46d0d4a029841a549f20c97ce', N'IADNA MYCOPLSM PNEUMONIAE DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b6d09837bba439ba233d83e6750b236', N'Excision, breast lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b6d891b9486405b8076f5e960f87f02', N'OPEN/PERQ PLACEMENT INTRAVASCULAR STENT EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b718ba83e104f1691b8b67bc6985b28', N'REVJ TOTAL KNEE ARTHRP W/WO ALGRFT 1 COMPONENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b72aa6e82624a82b64d66b24436e332', N'US ABLATJ UTERINE LEIOMYOMATA < 200 CC TISSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0071T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b74d77f61ac467bac85b172e9874b4f', N'Grad com stocking bk 40+', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b785be93cce40c4b70eb760ab4ca64d', N'Immunity to Hepatitis A (HEP-C)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3215F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b79089ce14244a7a52bd53cf3aae4e3', N'RADEX ENTIR THRC LMBR CRV SAC SPI W/SKULL 6/> VW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b7a1e4f920742bdb0b3d09f53277d29', N'INFLUENZA IMMUNIZATION RECOMMENDED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4035F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b7a4dd614d041eda5c497ed3f51053e', N'ARTHROSCOPY SHOULDER BICEPS TENODESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b7b87b8c9444c3b8820c361d4a8324d', N'FIBRIN DGRADJ SPLT PRODUXS PARACOAGJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b8bc4206db640bf90d67085557b1d55', N'Inj, releuko 1 mcg', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b8deed822fd4a538e4259934e4ead53', N'EXC BILE DUX TUM W/WO PRIM RPR XTRHEPATC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b8feb429d7f45eaad95ea2d3cacfec6', N'EXCISION TONSIL TAGS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b90cf3680b84cabaa46829c9c57abcd', N'IMPRESSION&PREPARATION SURG OBTURATOR PROSTHES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b92c251c3ee4aeb9f9834449c812f07', N'Exc neck les sc = 3  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b93409b46ca4dec9a87338b0b7e31a9', N'ABLATE ATRIA W/O BYPASS ENDO', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b9498f1c3194f8ea897a8c8f9a98aff', N'Biopsy of kidney', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b96de75a47e45509866888d072ec3ee', N'DRAINAGE FINGER ABSCESS SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b99a07046474730bd77d538cb251f21', N'Perq thor&lumb vert aug', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b9a3eed563c44b7abeb3dc784ca058a', N'PUNCH BIOPSY SKIN SINGLE LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9b9c41a3d82d425d857ada3376a34942', N'INSJ TUNNELED CVC W/O SUBQ PORT/PMP AGE 5 YR/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ba9a08db1aa4895af9b83868de69fc5', N'CATH ASPIR TRACHEOBRNCL FIBERSCOPE BEDSIDE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9baf8e971d5c4e0e83a6261e4ded9fb9', N'SINUSOT FRNT OBLIT W/OSTPL FLAP CORONAL INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bb0f4ca008d465c8747f15e36a32ffd', N'Insertion of catheter, vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bb17dc57a7649c6a5244863df3eb2da', N'EXPL N/FLWD SURG RPR W/WO LYSIS POPLITEAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'35741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bb288b4e1cb4dbab3fa6f7cc15f27ae', N'PT NOT POTENT RISK FRACTURE WEIGHT-BEARING SITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3573F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bb6d29998334b36befc73516d11720d', N'REPOS NSTIM SYSTEM SLEEP APNEA STIMJ LEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0432T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bb9633fa6c045d28e56c4a95fadc4c0', N'CYTP INSITU HYBRID URINE SPEC 3-5 PROBES EA MNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bb980bb53634352b2a192289c25370d', N'Chaplain counsel group', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bb9f89b96764a2eb24d5323a634fdbb', N'ALVEOLECTOMY W/CURTG OSTEITIS/SEQUESTRECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bbbfd8770bc4f9baf40af8abf1a4750', N'RMVL I-AORT BALO ASST DEV W/RPR FEM ART W/WO GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bca1c09cbbe4c11a2da9b9589691663', N'ANTI-INFLAMMATORY/ANALGESIC SYMPTOM RELIEF ASSES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1007F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bd55b57633e4588bb0b2b5f04630f5e', N'INSTR THER XRCS-DR FLLWUP PT EPSD BACK PN >12 WK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4240F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bd7772e10f94f1b81e3423b0a148c14', N'DEV INTERR REPRGRMG IO RTA ELTRD RA W/REPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0473T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9be0fc8e08bd4961b3d9564480778737', N'PHARMACOLOGIC MANAGEMENT W/PSYCHOTHERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9be209774dfd4db7816a253d40752395', N'RPR NONUNION/MALUNION RADIUS&ULNA W/O AUTOGRAF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9be399409c534470b01952892ff87bb1', N'QNHP OL DIGITAL ASSMT&MGMT EST PT <7 D 21+ MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bf3cccc52e0423091e25b72c2a146c3', N'CT ABDOMEN & PELVIS W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bf4b1d4b55643a9b40ac85ee3fc62af', N'DRUG SCREENING BENZODIAZEPINES 13 OR MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9bf82351a34c4dbda6580ad78149b3ac', N'SMR PRIM SRC FLUORESCENT&/AFS BCT FNGI PARASIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c0261092a194ddea4d3c9ef32b9741a', N'CLTX DSTL FIBULAR FX LAT MALLS W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c029ef6f9b64f37ad60ea6568a14c11', N'ARTHRS KNEE ABRASION ARTHRP/MLT DRLG/MICROFX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c0a0e5a17da4ddd8a3b35b6330a3cb4', N'RPR ANOM CORONARY ARTERY PULM ART ORIGIN GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c0f9a34a5c745d5a90ff5c6dafad450', N'GBS SCRNING DOCD DONE DURING WK 35-37 GESTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3294F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c196dee608645ca81d3f87c3485c6a5', N'PLACEMENT ENTEROSTOMY/CECOSTOMY TUBE OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c1d98bd6285410f8ad65e7eb96f20bc', N'MRI GUIDANCE NEEDLE PLACEMENT RS&I', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c2c16ca7e44447abe31fec96c8b6894', N'IADNA NEISSERIA GONORRHOEAE AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c310072331042dbadd5cc246c149694', N'RTRVL INTRVAS VC FILTR W/WO ACS VSL SELXN RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c32d7d1ee3d44baab5993a6e330d1f7', N'Uppr gi endoscopy w/stent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c34a3e8570c49f2b8d28f365ef17903', N'ASSAY OF PROSTATE SPECIFIC ANTIGEN TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c36516c2c93442db7bbfffcbe16c437', N'TISSUE GRAFTS OTHER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'20926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c36fbd81e85439b9adeabaa04d41287', N'Pt w/hosp anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c380dd9f62d4c19886605a529b27bfb', N'Ct scan for therapy guide', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c39a560238643cf8b62e4673cb53120', N'BONE &/JOINT IMAGING MULTIPLE AREAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c3cf04a145b4aa5af4ed94065a4a4f8', N'COMPUTED TOMOGRAPHY THORAX LW DOSE LNG CA SCR C-', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c43c38830bc405fbb7612836257d2ba', N'EGD INTRALUMINAL TUBE/CATHETER INSERTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c44334390f348269dda5d5adc95ed84', N'ABLATION THER 1+ PULM TUMORS PERQ CRYOABLATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32994')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c49accf69ef43eeac1b3fff26203bc0', N'CT LOWER EXTREMITY W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c4a44b4084e48a396c47a51953fdac7', N'TGSAP SO/HEMATOLYMPHOID NEO/DO 51/>RNA ANALYSIS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'81456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c4db77ce03b403e96e8ace4271f4bf6', N'DSTRJ NULYT W/WORAD MNTR SUPRIOR HYPOGSTR PLEXUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c57d56b1c3c4300aeac964a1f86fd0a', N'PRQ TRLUML CORONARY ANGIOPLASTY ONE ART/BRANCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c5a768ed3e94f0bba3cc7fcc533eed2', N'BURR HOLE/TREPHINE W/SBSQ TAPPING ICRA ABSC/CST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c5d9a971203418aa6a6df7d4b0e59f9', N'LENGTHENING HAMSTRING TENDON SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c620307f06a40688937992e8991f719', N'pT, pN, hist grade doc report (PATH)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3260F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c65e0cc6789477aabd6c2c5e3fcfea0', N'Pt bwli srg 30 day pst srg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c6cad8ebd9f441a9318d26b02117727', N'H pylori (c-13), breath', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c752457b60f40f3819f1f16e32b8e1c', N'TRNSPL PREPJ HEMATOP PROGEN PLTLT DEPLJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c7725f37bfe4768a2d66a1a5b68e887', N'ESOPHAGOSCOPY FLEXIBLE TRANSORAL WITH BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c7a3dc58d574d6ca70a89da2079049b', N'AUTOL REGN CELL TX SCLERODERMA HANDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0489T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c7fb86bff5b45aeadc98b6d6725c264', N'CRTJ DSTL ARVEN FSTL LXTR BYP SURG NON-HEMO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c8cb9f7e3784f1980644cea8c57f690', N'Insert abdom drain, perm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c8f5f9585c04ea99df15b36beb54383', N'ANESTH, HEAD NERVE SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c94049cea494a4ba629b0a90cd34b7b', N'ANGIOGRAPHY PULMONARY BILATERAL SLCTV RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9c9b5f8636cd4653b3f69ebc41e49210', N'CAUTERY CERVIX ELECTRO/THERMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ca263a8db314c4c9d0bf9a7ee15aa63', N'THER ACTIVATION IMPL PHRENIC NRV STIMULATOR SYS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ca449fc52024bba8c4f713977252a6a', N'Adv care plan GER, no sarrogate decision', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1124F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ca78d2bf94843f394b7e61c7bc2d470', N'BIOPSY SPINAL CORD PERCUTANEOUS NEEDLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cae64f7a325407da99db7436e912ec6', N'VISCOSITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cb0aa3cb04d42fa95ff9d3e7a07109a', N'TISSUE EXPANDER PLACEMENT BREAST RECONSTRUCTION', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cb2d40fa9854855bdba6eeeba664e1f', N'ANESTHESIA CESAREAN DELIVERY ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cb8540266334a07b79ad1d0466e4208', N'ASYMPT CAROT STEN NO ISCHEM/STRK CAROT/VRTBROBAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'9005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cbb064eafdf42f8ae4aed8e337dc642', N'SUSCEPTBILTY STDY ANTIMICRBIAL AGNT AGAR DILUTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cbb67f909364598b48dba85109a4b65', N'AS-AORT GRF W/CARD BYP F/AORTIC DISSECTION', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cbda8fe65cf40fa88e19dbc4190ac56', N'REPAIR CONGENITAL PSEUDARTHROSIS TIBIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27727')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cbdf138c0b042c498090f8b315f1af5', N'DESTRUCTION MAL LESION TRUNK/ARM/LEG 2.1-3.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cc3ee88a3e74dee9174b913a6d41ee0', N'SURGICAL ARTHROSCOPY SHO W/CORACOACRM LIGM RLS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cc703693368420f80a9a43565f3b837', N'CNTRST NJX RAD EVAL CTR VAD FLUOR IMG&REPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ccf2a63748b488fb348dcc1bfec1915', N'BYPASS GRAFT W/OTHER THAN VEIN ILIO-CELIAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cd32b1e2c404806aed24ac41a376e69', N'CYTP SLIDES C/V MNL SCR UNDER PHYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cd465da110048fe8768158f6147534d', N'Leg pain vas 6-20wk <= 3', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cd4fe7c8ba345b684e3da50912cab07', N'EXC URETHRAL DIVERTICULUM SPX MALE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cd512d063e64a2fbbbb2504ec1ff99e', N'Analysis, tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cd6b5ec0e214edabed08d7ee22a5fe7', N'EVASC RPR DPLMNT AORTO-AORTIC NDGFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cd737d76a1f4b52946513aeaf4d96d0', N'PERIODIC PREVENTIVE MED EST PATIENT 12-17YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cda82cb1ebb4546889c0b18b5b5e3ee', N'VGTMY W/PYLOROPLASTY W/WO GASTROST PARIETAL CELL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cdb4b5656324ca78480529765950e06', N'Removal of hip bone lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cdc9cb8b1ad4f7b9bff3618c12389fa', N'COMB PEGINTERF/RIBAVIRIN TX PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4153F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cdde9204e284335bef13b01c1fe4776', N'INSJ VENTRIC ASSIST DEV XTRCORP BIVENTRICULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ce188ce36cb494092f17e1a30052d48', N'REMOVAL&RPLCMT WRLS CAR STIMULATOR PG COMPNT', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0519T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ce448ee130448e9b2fba4237bd52119', N'Ablate atria, lmtd, add-on', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ce5f7126aee41f0a693d4a136390eec', N'Php/iop ot service', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ce8c5326a324b0a9cbda506e6cfa227', N'REPAIR BLOOD VESSEL DIRECT NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cec9416140348eb828f8bc946e77e97', N'CYTP SLIDES C/V MNL SCR&RESCR PHYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cee7dcea7194528ba49af490f4a3ec5', N'Biopsy/removal, lymph nodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cf388ce33ab4b00b0d470df35896ff5', N'Vyjuvek 5x10^9pfu/ml, 0.1 ml', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cf81209ce674992b43ed8af251fc3c0', N'Insert needle, bone cavity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cfa071f9ee84705aae7bd4382c5f416', N'MSH2 GENE ANALYSIS KNOWN FAMILIAL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cfe59114ce544c48405ad103a8ccb93', N'Pts no f/u 120 dys', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9cfeee33414b47f69e3d9a4d6caaf1eb', N'Laparoscopy, gastrostomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d005c326d484212b2b99ec0b7edd69a', N'Comm bh clinic svc per diem', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d068a1b0ffe49d6ab5f8a7a815b8aa9', N'EXC/CURTG CYST/TUMOR RADIUS/ULNA W/ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d06f6991a97480b91cfd1d53e12815a', N'Sys rsn no presc bronchdil', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d0d12fe3c88455fb8c7ef873b272273', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d228c4ce8204b8dbd697449f3f5b5ba', N'RAD RESCJ TUMOR SOFT TISS UPPER ARM/ELBOW <5CM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d243979a4df4167b1760734a19db627', N'DGTZ GLASS MCRSCP SLD IMHCHEM/IMCYTCHM 1ST 1STN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0760T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d257e3ce1064d85a42df7bce349efa0', N'OFFICE OUTPATIENT NEW 10 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d26532175974a31ab71b878c052b2bd', N'Depression significant symptoms', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3354F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d27aecd40594aa79fe6ee5b57c1bf39', N'MYOMECTOMY 5/> MYOMAS &/>250 GM ABDOMINA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d2892fbe2764c9aab48df513fbfb6be', N'Newborn care, not in hosp', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d2ac23b9b2945f49895dd97a609d3ff', N'ANESTH, HEART SURG W/ARREST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d2f9642f237443290eccc6d2a7fc6a4', N'Bilat mast/hx bi /unilat mas', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d321d1612c34cd686bfd7e11ab7aed1', N'ONCOLOGY COLORECTAL SCREENING QUAN 10 DNA MARKRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d32a1541dc7401bad438f8745df80b4', N'THORACOSCOPY W/RESEXN-PLICAJ EMPHYSEMA LUNG UNIL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d330a954b0d4a5ea5a26193073fc213', N'UNLISTED PSYCHIATRIC SERVICE/PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d3e2a1b612942809e44ebd53f4ce649', N'Interv hlth/behav, fam w/pt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d4388b6b871401cb299a5f7d62a8488', N'Ajcc brst cncr stage 1+docd', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3372F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d43e7e97e7b4a109708b351cab4eacb', N'MANUAL PREP AND INSERTION DEEP DRUG DELIVERY DEV', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d475819ef534439a9df81d27faa3d02', N'ASSAY OF HEMOSIDERIN QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d4bbefbe5e44d31aca14132d9c30f63', N'CEREBROSPINAL FLUID FLOW W/O MATL CISTERNOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d4f4a1e21984c28aa158f446db07110', N'Follow-up inpatient consult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d52082906fb4efc8c10a1c09bf5c1d1', N'HIGH RISK OF RECURRENCE PROSTATE CANCER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3273F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d552ee654cb4d998998180951bd6ae3', N'FETAL CONGENITAL ABNOR ASSAY TWO PROTEINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d56784ac2a04e83b3ce18e7bb27497e', N'Td vaccine > 7, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d5c11da1b494b85a4416ce86f068e5e', N'Extensive radius surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'24153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d6091ccd1e94ba3a6cdc8e65a3d3257', N'THORCOSCPY W/MEDIASTINL & REGIONL LYMPHDENECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d62b6a44c554bb49f4fd315860f7300', N'Home visit, new patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d64bc2301744579a46da11784311b26', N'TRNSXJ/LIG CAROTID ARTERY PETROUS CANAL W/O RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d69b535902b434f977efb7ef6a4575a', N'AIRWAY RESISTANCE BY IMPULSE OSCILLOMETRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'94728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d69c2a308a34af287d43d3203d9ed74', N'ANESTHESIA MAJOR ABDOMINAL BLOOD VESSELS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'00770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d6cb074b12b483a985ee3723124dea9', N'INDUCED ABORTION 1/> AMNIOTIC INJX W/D&C/EVACJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d6dd70382c94162b10512dd0937bdf3', N'CT HEART C+ CARDIAC STRUX&MORPH CGEN HRT DS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d6e44ef45a14884b5a20630c5bb344a', N'LIG PRFRATR VEIN SUBFSCAL OPEN INCL US GID 1 LEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d6e6bf7d1b94e35b19da799a09c19c0', N'PATIENT NOT RECEIVING GLUCOCORTICOID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4192F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d7460347dcc45f6a47193c8d873ab08', N'CRTJ SHUNT SARACH/SDRL-PRTL-PLEURAL OTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d76ae5a4ff94b94989662d179f3f1e8', N'CYSTOURETHROSCOPY W/INTERNAL URETHROTOMY FEMALE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d80ad67c7be496796029365c669b958', N'Repair of esophagus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d858bd4ba06451585959741604f790c', N'FETAL LUNG MATURITY FOAM STABILITY TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d876c4a40cb44838f44bc1835650321', N'ARTHROTOMY HIP W/DRAINAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d882a8be8fe4ec8925840f39a368bee', N'CONJUNCTIVAL FLAP BRIDGE/PARTIAL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d8d5a06e0934a5b8c6dfdb9c8342f5b', N'PROCTOPEXY PERINEAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d8eac59cda54cc2b01b00c87c9ec2a1', N'IA INFECTIOUS AGT ANTIBODY QUAL/SEMIQ 1STEP METH', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d8f210c6290422b91c2d6ac2d0f104b', N'Repair wound/lesion add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9d9a7b451d5640f78c0800841c3ddc76', N'RADIOLOGIC EXAMINATION SELLA TURCICA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9da3ba037c8b4532bb3b0303661fc6ce', N'PT RCVG CARE ICU & RCVNG MECH VENT 24 HRS/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4168F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9da530fdd2d34878809f89b6228ed07f', N'RFL&MAIN IMPLT PMP/RSVR DLVR SPI/BRN PHY/QHP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9daa237412c44fa8ad3b09142cab9de3', N'ARTHROSCOPY ANKLE SURGICAL W/ANKLE ARTHRODESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9daeefde25ba4a06b6f556e35c215d69', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9db179d1ccc24e52b9dda7f5ecd23f04', N'MRI ANY JT LOWER EXTREM W/O CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9db18a979727415fa00811ec189b4f5b', N'CRYOPRESERVATION REPRODUCTIVE TISSUE OVARIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0058T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9dbb3ce0adf448028e189f71c7369677', N'RMVL W/RINSJ NON-BIODEGRADABLE DRUG DLVR IMPLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9dc83af109854a6b932adf6246d1aa05', N'IADNA NOS AMPLIFIED PROBE TQ EACH ORGANISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9dc8f4d5fe5846508ace03bf18b9e8dd', N'Fetal hemoglobin, chemical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9dcb86f5ead747878955beb6e86b1505', N'Revision, subvalvular tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9dcd265e06dc4ca0acf0a4fae481ae2a', N'ENTEROSCOPY > 2ND PRTN TNDSC STENT PLMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9dd053711a244518bb289d3faf2d1bdf', N'VESTIBULOPLASTY POSTERIOR BILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9dd378cc590c4731818c16c72e2672e6', N'VISUAL FIELD XM UNI/BI W/INTERPRETJ LIMITED EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9dd3b684e9bf4c59b968476ce3b5db72', N'Inj talimogene laherparepvec', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9dd4a21091d944a291308f103c7e0e20', N'FUNCTJL EXPIR VOLUME >= 40% PREDICTED VALUE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3042F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9dda021f84db4eb694364ba718a85eef', N'INSJ PERQ VAD W/RS&I L HRT ARTERIAL ACCESS ONLY', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ddabc33c3134cc2a0a500775bf81d1a', N'ORBITOTOMY BONE FLAP/WINDOW LAT EXPL W/WO BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9de12b2c41f54cc59da4efaca17d9670', N'CARD BL POOL PLANAR 1 STDY WAL MOTN EJECT FRACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9de4f84f8ced473eb3691275c825ca8e', N'ANESTH, SHOULDER REPLACEMENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9de8afff3cf84592b3f6c5a3dea0af85', N'THYROID STIMULATING IMMUNE GLOBULINS TSI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ded7c6db61746c883a6135b6bec9e8b', N'SCAPULOPEXY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9df5539e815a4123b37d3d29510330c7', N'AUTO QUAN&CHARAC CORONARY PLAQ REV CPTR ALYS I&R', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0626T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9df999854c15420e9d50d5fb9ddf6cc4', N'Mohs any stage > 5 spec each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'17310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e01dd79bc1c4dcfba4f629fee3ef18c', N'NASOPHARYNGOSCOPY W/ENDOSCOPE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e02add013b74e33b57d2a761d83ab06', N'LAMINECTOMY RELEASE TETHERED SPINAL CORD LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e0588303a934d51b25cf585588be203', N'Phenotype drug test, hiv 1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'0023T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e069f2aedd0456f823bce83dbe142d7', N'NJX SEL R VENT/ATRIAL ANGIO HRT CATH W/S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'93566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e0850eca15c4ad6b3f9e9970823b11f', N'RMVL PHRNC NRV STIMULATOR TRANSVNS STIMJ/SNSG LD', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e0f7601ff694582b3cf67c883544408', N'THERAPEUTIC SPINAL PUNCTURE DRAINAGE CSF', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e0fa5991b904c9789ef5cf2de0bd8d8', N'Care manage serv minimum 20', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G0507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e0ff0766bb64827ba3df2dea9182cb6', N'REMOVAL OF LUNG PNEUMONECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32440')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e11755b50e64c7c8d95a10e1f492b6b', N'RADIOPHARMACEUTICAL DACRYOCYSTOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e1a06b398dc4fd6bcc2e98d7edd45ae', N'COLOTOMY EXPLORATION/BIOPSY/FOREIGN BODY REMOVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e1aefa4aa83458496495d87620f5207', N'Qualcare mental hlth/sud mvp', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e1cc7dd7f8e4447aeea59aaf7f01a59', N'REVJ OPN ARVEN FSTL W/O THRMBC DIAL GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e1e9856b7e74387a3c2f5975030f88f', N'Eeg monitoring, cable/radio', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e1ec01f888f41b1b28674f5cab5a388', N'Biliary endoscopy thru skin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'47552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e2073cd09eb4cc3aa6f0d9e8c8063c2', N'EXC TUMOR SOFT TISS UPPER ARM/ELBOW SUBQ <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e22b03f726442879a8835ddc2c5a7a01', N'Pemivibart infusion', CAST(N'2024-03-22T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e22b03f726442879a8835ddc2c5a7a02', N'Inj, pemivibart, 4500 mg', CAST(N'2024-03-22T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e2303ff95b74f22b1633f598f7722b5', N'RMVL VENTR ASSIST DEV IMPLTABLE ICORP 1 VNTRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e252d9d0b334ad986727b0de9cca1e9', N'EVASC RPR DESCND THORCIC AORTA SUBCLAV ORIG RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e2629abb51a48148c00384203abf5b8', N'CYSTOTOMY SIMPLE EXCISION VESICAL NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e264eb91803453cb72b4a8714530555', N'OPN SUBCLA CRTD ART TRPOS NCK INC ULAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e2d8cbe7dd34ce38963c548c2360cdf', N'Implant neuroelectrodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'64560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e2f1828177647388f4b0f40892a5c9a', N'Vag hyst w/uro repair, compl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e33ce7214f04f168fb937c58660c928', N'ECHO FETAL CARDIOVASC W/WO M-MODE RECORDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e3822c46db14ae58c1ed67c5371218c', N'BRNCDILAT RSPSE SPMTRY PRE&POST-BRNCDILAT ADMN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e3ab475707f4530b787f9385e154b48', N'ANES ART LOWER LEG W/BYP GRAFT EMBLC DIR/W/CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e3c41a89352497085c55e049c819c9f', N'APPLICATION SHORT LEG CAST BELOW KNEE-TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e424691873f45489483f8c67a33b514', N'PRQ TRLUML CORONRY TOT OCCLUS REVASC MI ONE VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e448a5a14cc4bcaa747f00f578991b6', N'ANESTH, CHEST PARTITION VIEW', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e4b67f2df8a47dc8931fb87e07fb89a', N'Pt tx oral syst/bio med psor', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9764')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee362', N'Copper cu 64 dotatate diag', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee363', N'Injection, lumasiran', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2021-06-30T23:59:00.000' AS DateTime), N'C9074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee364', N'Fluo bile duct imaging w/icg', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee365', N'Esophag mucosal integ add-on', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'C9777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee366', N'Hi inten serv for sip model', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee367', N'Tx for opioid use demo proj', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee368', N'Cmmi asyntelehealth <10min', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee369', N'Cmmi asyntelehealth 10-20min', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee370', N'Cmmi asyntelehealth >20min', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee371', N'Inj. viltolarsen', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee372', N'Inj. asceniv', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee373', N'Hyalgan supartz visco-3 dose', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee374', N'Mometasone sinus sinuva', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee375', N'Inj belantamab mafodont blmf', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'J9037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee376', N'Inj., tafasitamab-cxix', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee377', N'Enema tube, any, replac only', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'K1013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee378', N'Ak 4 bar link hydl swg/stanc', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee379', N'Foot, adductus position, adj', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee380', N'Trans elec nerv for trigemin', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee381', N'Monthly supp use with k1016', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee382', N'Ext up limb tremor stim wris', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee383', N'Monthly supp use with k1018', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'K1019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee384', N'Non-invasive vagus nerv stim', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee385', N'Bamlan and etesev infusion', CAST(N'2021-02-09T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee386', N'Bamlanivimab and etesevima', CAST(N'2021-02-09T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee387', N'Brexucabtagene car pos t', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee388', N'Stent non-coronary propel', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S1091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee389', N'TRGT GEN SEQ ALYS PNL SOLID ORGN NEO DNA 55-74', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0242U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee390', N'OB PE BIOCHEM ASY PLCNTL GRWTH FACTR MAT SRM ALG', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0243U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee391', N'ONC SOLID ORGN DNA COMPRE GENOMIC PRFLG 257 GENE', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0244U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee392', N'ONC THYR MUT ALYS 10 GEN 37 RNA FSN XPRSN 4 MRNA', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0245U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee393', N'RBC DNA GNOTYP 16 BLD GRP PHNT PREDICT 51 RBC AG', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0246U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5164afaaf64061bac4a5b4e44ee394', N'OB PRETERM BIRTH IBP4 SHBG QUAN MEAS MAT SRM PRS', CAST(N'2021-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0247U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e52cc6334d444e48ec2deafd5fffab5', N'EXCISION LESION CONJUNCTIVA ADJACENT SCLERA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e53db2d69074d2c877b99478d863db0', N'VISUAL FIELD ASSESSMENT PHYS REVIEW AND REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0378T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e55835753234a4c8d5b2d93560f6352', N'NONCARDIAC VASCULAR FLOW IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5985b9398a4aa594b72c6876e9b739', N'Neonate critical care subseq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5bc37025b8401caec0ec1203392ffb', N'MEDIAST W/EXPL DRG RMVL FB/BX CRV APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5c901423e64cefb58092c9aaf37f5d', N'FAT DIFFIAL FECES QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e5cff99f74c446fb17fe47cc33f4b26', N'Remove aneurysm, sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e623a8d16444a30a6e22ca8128afc87', N'Bl draw < 3 yrs other vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e633dc2f5e8480bbde8a8d2c8c63951', N'RPR PATENT DUXUS ARTERIOSUS DIV UNDER 18 YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e706b9776fa44149b3c31bc8678ff91', N'Coronary artery dilation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e7cdba12c5e441fa96f00c2d2fb5dfb', N'Doc med rsn for follow imag', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e7e08912d5d401cb74e98d3092a2d30', N'LAPS URTRONEOCSTOST W/CSTSC&URTRL STENT PLMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e7fff67250d40f5ad70becccce31042', N'FTH/GFT FR W/DIR CLSR TRNK EA ADDL 20 SQ CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e8493630e2f47fb95714f87ed493b25', N'ANESTHESIA OPEN/SURG ARTHRS RADICAL PROC ELBOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e855a1eaf7441e2914a1131260029cd', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e8868f93095475690b2d38d7f828a90', N'TENOPLASTY ELBOW TO SHOULDER SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e8adec01db74209bc6a7d82b3f54ecc', N'Nerve graft, arm or leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e8bc2a989f04ab1a34247482808001c', N'OPTX MANDIBULAR/MAXILLARY ALVEOLAR RIDGE FX SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e90fe7317044d46962135695db97c08', N'PRGRMG EVAL AORTIC VENTR SYS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0462T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e93e86495194aaeb092e1f3b3f799b9', N'OPEN TX NASOETHMOID FX W/EXTERNAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e966cfe239f4848900ed2d5d7c453f1', N'INSJ/RPLCMT DEV VASC SEAL', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0452T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e9942f9917848699f290ca322671eee', N'Phone e/m by phys 5-10 min', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e999d0a650a4f8e9c8b8aee1df0be0c', N'Pt w/ dementia any time', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e9b98c17d6745ba993e31aa4532f001', N'CORDOCENTESIS INTRAUTERINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9e9d2c5307a74e6d9b6c83a606a2b81c', N'REMVL PERM IMPLT AORTIC VENTR SUBQ ELECTRODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0458T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ea180fdec1f41349cc396f088614cd3', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9eab80826bc04a759be347e55c7645f6', N'PHYSICAL THERAPY EVALUATION LOW COMPLEX 20 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9eafaa26faf64d7bb5b436f42d5ad884', N'Repair wound/lesion add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9eb0f5ab79d94f469ace05383989eca7', N'SYMPATHECTOMY ULNAR ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9eb2242252d9464d97a79710d111ece2', N'CLTX HUMERAL SHFT FX W/MANJ W/WO SKELETAL TRACJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9eb2c3565baf4ed895e94e0e8f3bcbdd', N'DYN SURF EMG WALKG/FUNCJAL ACTV 1-12 MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9eb7e3ac649048aaa98b06a5760b8dde', N'CLOSED TX FEMORAL SHAFT FX W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ec6bc41beb349efa559fc7732651ae4', N'ECG monitor/report, 24 hrs', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ecdfcb98a764d7d8eabfdec32d806ff', N'Assess hlth/behave, init', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ecf6c1eb9ea40b0a428c2486f66c462', N'ENDOSCOPIC PAPILLA CANNULATION BILE/PANCREATIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ed2f980358c42d4ba2d89ddb0774812', N'Med rsn for no rpt uret inj', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ed4cb02f8c040a3898e44d1732b8fbc', N'Pt unable cmplt knee fs prom', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9edab5d4cf314708868fd374e1a75c60', N'ANES PERQ IMG DSTRJ PX NULYT AGT SPI/SP LMBR/SAC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9eddbcbcc4d840739c8c9c1b566068bc', N'KERATOPLASTY PENETRATING PSEUDOPHAKIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ede48f48e6f41f3831dc7279b53cb9a', N'SIMPLE REPAIR F/E/E/N/L/M 5.1CM-7.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9eefba0fb576401d85d199dcc2f57f3e', N'MYOGLOBIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ef11e72f04646429d59313a83915b44', N'XCAPSL CTRC RMVL INSJ IO LENS PROSTH CPLX WO ECP', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ef5a18099184bf791f2dc60bed8c9cc', N'HISTOTRIPSY MAL HEPATOCELLULAR TISS W/IMG GDN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0686T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9efb66d2b77349649a8c1a4e94b80f66', N'ESRD RELATED SVC MONTHLY 20/>YR OLD 2/3 VISITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f0003b170ad4b3b8b89f8002e7e9f47', N'RPR LAC 2.5 CM/< MOUTH&/ANT TWO-THIRDS TONG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41250')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f03a3fa174841bd9248d85ab8a29c3f', N'Feces culture, bacteria', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f04712be0bc463ba73ff01e15d8cce7', N'Artery to vein shunt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'36145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f0536ebd4a34fa0942897a69a3ef988', N'ABLATION MAL BRST TUMOR PERQ CRTX UNILATERAL', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0581T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f074ff45b9f45a786361b5d263b9d26', N'EXC LESION TONGUE W/CLSR W/LOCAL TONGUE FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f075af90b614faca82383f40f0fcba3', N'Ped pt hd ct ord', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f0885b83a594b5480a171e4cd4fc75f', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f0ae7a1bcee4d68ad1617a156f47e35', N'Dc epi care doc medrec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f0ef067bc4145e4812a6a59f4a40064', N'CONIZATION CERVIX W/WO D&C RPR ELTRD EXC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f132654c37d45b4917d4582f31cf5d9', N'INFRATEMPO MID CRANIAL FOSSA W/WO DCOMPR&/MOBI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f1a7a19774c4f298b9cfd824341f4b8', N'INTRAOP RADIAJ TX DELIVER ELECTRONS SNGL TX SESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f21445c4f524c89ad7f9e506d43cf7c', N'APP MLTPLN UNI XTRNL FIX STRTCTC ADJMT 1ST&SUBSQ', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f255f7605444d53aaa06ed8c0329d06', N'RPR CONGENITAL AV FISTULA THORAX & ABDOMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f28f9737eaf4bca9ad9162d9e67b961', N'RHYTHM ECG 1-3 LEADS W/INTERPRETATION & REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f2b5ba60347476e9fbea7dc8bf7b571', N'Fitting of artificial eye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'92330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f31e431a301449f9d1e3b4c5f273a4e', N'G6PD GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f32bb0274eb49dfa637fa9604d046d7', N'Pt w/hosp anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f37516a07f845659d05910e3f1e93a8', N'Repr pul art, unifocal w/cpb', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f3d10651eb2485d85ce21b7b2526725', N'Pt preg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f3d88bbcb604cf590fb033c06c5d2d1', N'REMOVAL&RPLCMT PG WCS LV PACG BOTH COMPONENTS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0519T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f3f6daec15f417797d8ec0708e6be76', N'ANASTOMOSIS FACIAL-SPINAL ACCESSORY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f4310240cf9438ab3b87be1a1b41642', N'CYSTO W/REMOVAL OF LESIONS SMALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f483f63569d443ca3d0d9a2756ec2da', N'Periodic assessment', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f52c8e2a41a49af8216b4e9b8796c64', N'INCISION BONE CORTEX SHOULDER AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f56ac5551b54feba4cdb5a5ac5114b1', N'SUTURE POSTERIOR TIBIAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f5b79b6ea3d40218b3b40f33c862e91', N'RMVL/RPR EMGNT BONE CNDJ DEV TEMPORAL BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f676476797646c1b8d4a5055da668ef', N'GLSSC COMPL/TOT W/WO TRACHS W/UNI RAD NECK DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f7057f1e43849a1a1d79fec7142f3a3', N'REMOTE OCT RETINA REVIEW I&R PHYS/QHP EA 30 D', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0606T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f78f8bb01fc4c858a0ad18c9509ba9b', N'GLOSSECTOMY PRTL W/UNI RADICAL NECK DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f7d2fc23ea24c678a1e199ce3db0360', N'OPH BMTRY PRTL COHER INTRFRMTRY IO LENS PWR CAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f7efdb268a84581aabc3e2c7f0cb6b5', N'PERCUTANEOUS ASPIRATION SPINAL CORD CYST/SYRINX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f7fcd6ad5c94938a7fca73a4e0719b1', N'Removal hand lesion, deep', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f8094a746224d558d3350e6b395eda5', N'Physical medicine ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f81c2d93e344cc1b753b74cd41402a9', N'TB CELL MEDIATED ANTIGN RESPNSE GAMMA INTERFERON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f839f8995ee47899e1a410041850e43', N'TYMPANIC MEMBRANE MOBILITY ASSESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2035F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f862e49cf8d4df1a0e1f2eb95f539fb', N'LAMINECTOMY W/RHIZOTOMY 1/2 SEGMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f8b86f46eff4d3d99bd70f49484d6af', N'HPA-3 GENOTYPING GENE ANALYSIS COMMON VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f91930b34344e1aa6da0445d6f4c700', N'Injection, khapzory, 0.5 mg', CAST(N'2019-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f9b717ce9c14048929130bad0486d58', N'Kras or nras gene mutation', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f9bf9eb52d34f128f1dda566a23ba0d', N'TRNSPLJ PED LVR&BWL MES CD154+T CLL WHL PRPH BLD', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f9dc1f50cd140bdbd51c485a6a1d1e0', N'DBRDMT SUBCUTANEOUS TISSUE EA ADDL 20 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9f9e9b79c1f640a7bfb8c422148000ea', N'TYMPANOLYSIS TRANSCANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fa861175b88405c856acc950e56d3af', N'INSJ/RPLCMT PERM DFB W/TRNSVNS LDS 1/DUAL CHMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fa8bc90da5442deaa29c6cbea75a469', N'HLA II LOW RESOLUTION ONE ANTIGEN EQUIVALENT EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fac050eeb3b423aa968fe39f8bbb3c3', N'TCAT INSJ/RPL PERM LEADLESS PACEMAKER RV W/IMG', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fadf0d967884718ae4fe6c0e485d009', N'G6PD GENE ANALYSIS KNOWN FAMILIAL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9faf2fbf38814e75981204721acd4288', N'PERIODIC PREVENTIVE MED EST PATIENT 40-64YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fb609e8d3974e2291074aacabbb4073', N'QUANT PUPILLOMETRY W/INTERP&REPORT UNILAT/BILAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0341T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fb70d6e72b6497ab4d88e235373cb74', N'NFCT AGT GENOTYPE ALYS NUCLEIC ACID CMV', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fb8c013d41d43f3b414de8b6b6a461b', N'SUBSEQUENT PED CRITICAL CARE 2 THRU 5 YEARS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fbb3ac6b391480096e0b60ed06bcf5d', N'COSTOVERTEBRAL DCMPRN SPINAL CORD THORACIC 1 SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63064')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fbc6992d20748aaa7b54c9c16bd7854', N'Arthrodesis, pre-sacral', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0195T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fc097a1c0f143bd81ecee51cf2710fc', N'ANTHRAX VACCINE SUBCUTANEOUS/IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fc623d6d6d640da8fb543a1c71397ba', N'INS NEW/RPLCMT PRM PACEMAKR W/TRANS ELTRD ATRIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fca07b4f3b140c885c8af583d83f25a', N'DRUG ASSAY CARBAMAZEPINE TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fcf94700d9e4b5894b5a6c1180b5c7c', N'GERD SYMPTOMS ASSESSED AFTER 12 MONTHS THERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1118F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fd1be7280f041b0b3e3356a8acb8ef6', N'Skin split graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fd318f83d484da7aa93085ca6508ae6', N'SPLENECTOMY TOTAL SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fde1d3f36f842b1a65e5005e838a81f', N'Alpha-fetoprotein, amniotic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fde3ee12b2943ec96cc344175fb7993', N'Esophageal intubation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'91000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fe2178c938148c097f3ef97f69629b5', N'Injection, bortezomib, 0.1mg', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fe6e1155c074519b1ceae66fe87c0f0', N'ORCHIECTOMY SIMPLE SCROTAL/INGUINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9fed232c1f3d4cd1918df95e55fe1dbc', N'ASSAY OF UREA NITROGEN SEMIQUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ff222b705bc4f2aad4498ea74e30d12', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ff29da3f8e549c09e828745f463e5c6', N'RHEUMATOID ARTHRITIS (RA) DISEASE ACTIVITY LOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3470F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ff5eb19571b4f0ab71315eba768879f', N'Resume/maintain normal activities', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4245F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ff76dff50974b7cb802b3f42996db2e', N'IMMUNOASSAY ANALYTE QUANTITATIVE NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ff938ab04e04e7486b11fb134caad84', N'INCISION & DRAINAGE PILONIDAL CYST SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ffc0e4f2d004a7fa09efda8cfb626c8', N'CONDYLECTOMY TEMPOROMANDIBULAR JOINT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'9ffde001b25f4bb4a3a0dcb7c2cb7e15', N'UPPER GI ENDO REPORT SHOW NO SUSPECT BARRETT''S', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3141F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a003d0e93dfa40449128e98c9f79e846', N'Doc med rsn no mac exm perf', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a007d922e73a46c1890fc2f09b745793', N'RX/PHYSICAL EEG ACTIVAJ PHYS/QHP ATTENDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0119e7cc4854bb9bf7b6a0bdb891df3', N'ECG recording', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a01c28ef7739458eb49885216f10a9ff', N'ASSAY OF HEMOGLOBIN URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'83069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a01c7cd462a54d47813e3079ce45de19', N'Inj., infliximab biosimilar', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2018-03-31T23:59:00.000' AS DateTime), N'Q5102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a01fea1676524e5fbca577deb982ceb9', N'ASSAY OF UREA NITROGEN URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0207da7ad774bf2b932203e79600f0e', N'Doc med rsn no td/tdap', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a02187c04f1f473b969f69bdd48a9ef6', N'OFFICE CONSULTATION NEW/ESTAB PATIENT 80 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a024c7fec3f8497f9b027d595c1a78ef', N'Removal of shoulder lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a02a311003874ce9be56be9474c6114e', N'INTENSITY MODULATED RADIATION TX DLVR COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a02ed5e6e5cd488fa78b24894e97a2f3', N'WEDGING CLUBFOOT CAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a02f3fb7e6ac47b386e65184990d1c65', N'Docu dx degen neuro', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a03330fa8b9549eaa757d1523ff30845', N'Dexmedetomidine film, 1 mcg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a03d8b8d145741a58550e35247cb717f', N'INSJ OC IMPLT AFTER ENCL MUSC X ATTACHED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a03f0d4d5fd842e8bac4c320784156ec', N'ANESTH, CATHETERIZE HEART', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a03faf7373364489bff5d20cb88d5db1', N'Mirena, 52 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a04a8dedc7624e8e8a2fb61232d59772', N'LAPAROSCOPY SURG RPR INITIAL INGUINAL HERNIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a04d57c3b7544b6a82a0d924e3656917', N'ESCHAROTOMY EACH ADDITIONAL INCISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'16036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a050b3047e624885b424dcdc02e296c5', N'PLASMA VOL RADIOPHARM VOL DILUTION SPX 1 SAMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0518ed894584381817d3ebc911069e3', N'NJX DX/THER AGT PVRT FACET JT LMBR/SAC 2ND LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a054017054e34ceebf97d245df26b234', N'BX BREAST NEEDLE CORE W/O IMAGING GUIDANCE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a057f08ae0594c659095a2e4cf13875f', N'ISCHEMIC STROKE SYMP ONSET >/=3 HRS PRIOR ARRIVA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'1066F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a05fe2db315a49d0909c19e0f1da0253', N'CLOSED TREATMENT SESAMOID FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0629676cec941b4bf78be097f2645d5', N'Pt unbl cmplt go fs prom', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a06476fca14547be9f49ff1697f73fcd', N'ROPRTJ > 1 MO AFTER ORIGINAL OPRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a06eed66fcc54e5887e12a1cb5f4840c', N'AUTO BONE MARRW CELL RX COMP W/O BONE MAR HARVST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0264T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a07449d12afa4aaab4c7df9700275fb5', N'Physician blood bank service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0752e2736df4f76abbd55a1c6b8c3a0', N'Culture bacteri aerobic othr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a078fae49ce04d488735fecf475c7aa4', N'CYSTO/PYELOSCOPY RESCJ PELVIC TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0797c1e567e402d8c67a38c7cd059df', N'Insrt/redo perph n generator', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a08132a2f45f4a0ea485e66cdcf00d5d', N'Office/outpatient visit, new', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99203')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0823fa49c35499da678d98fb84e044e', N'Esophageal implant injexn', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'0133T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0869985c71240768583702517523f92', N'Drain, open, retrop abscess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a086fb418ba6462cbe701a2b84bac375', N'LARYNGOPLASTY CRICOID SPLIT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0891b0454064d0795758dfe6a9729d8', N'TTRACH INTRO NDL WIRE DIL/STENT/TUBE O2 THER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a08d552bdd9b478b923d63d3e94ac3fc', N'Lipopro bld, electrophoretic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a097943cdc03466a98ce6851e89289a1', N'N block inj, vagus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a097d6678f5440b88b21776ba5893bc7', N'LAPAROSCOPY SUPRACERVICAL HYSTERECTOMY 250 GM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a09cf345be72433a932fae0a1f0e3293', N'Entamoeb hist group, ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0a5bfe29d05495d819468c2c8424f92', N'Bamlanivimab-xxxx', CAST(N'2020-11-09T00:00:00.000' AS DateTime), CAST(N'2021-04-16T23:59:00.000' AS DateTime), N'Q0239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0a8a7b6e5e74795af5dd55f909ed86d', N'No pt tbco scrn rng', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0b47be629944bdf83fe65d29e3817e4', N'EXCISION MAL LESION TRUNK/ARM/LEG 2.1-3.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0b5baf4cf2d4698a445f15726b2eceb', N'AORTIC DYSFUNCTION/DILATION GENOMIC SEQ ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0bc7d1b8fb3444287b99edf1560d602', N'Chiropractic manipulation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0c4f3abdcc24cffad0f87f3256851f7', N'ANES CESARN HYST FLWG NEURAXIAL LABOR ANALG/ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0cc1390dae7471c90f1610e8188ab54', N'PRQ TRANSHEPATC PORTOGRAPY HEMODYN EVAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0ceb540ff5b44bdb71a9b84ff918fd7', N'BLOOD TYPING RBC ANTIGENS OTH/THN ABO/RH D EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0d900b05dcb46109c5f9be26a809e71', N'ROUTINE OB CARE VAG DLVRY & POSTPARTUM CARE VB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0e0d6e5e5624727b48cd722b457238f', N'ANESTHESIA ANORECTAL PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0e0f89239164aa09d759904128ffe6b', N'QMRCP W/DIAGNOSTIC MRI SAME ANATOMY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0724T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0ed10ba8515460c9a9fd27824e2a477', N'DRAINAGE EXTERNAL EAR ABSCESS/HEMATOMA SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0f21d34bf6947afa94156f18226eae9', N'Pt talk psychsoc+rx oh dpnd', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4320F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0f923dbd80d46c6b43c36131dc681ba', N'RADEX ENTIR THRC LMBR CRV SAC SPI W/SKULL 4/5 VW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0fc4166bf3e4355a1f72b299522c47f', N'Skin tissue rearrangement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'14041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a0fdf382f011464b96fe6a16466a91fb', N'ESOPHAGOSCOPY FLEX BALLOON DILAT <30 MM DIAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1014b16eca54c0398973398f38c4b25', N'CORTICOTROPIC RELEASING HORM STIMJ PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a104c9c5adb741dc8bb976758909debf', N'DBRDMT EXTNSVE ECZMT/INFCT SKN EA ADDL 10%', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a105d8a18ad14264add0fadc102233af', N'Japanese encephalitis vacc, im', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a10734ef6d1b4cb3a27a84cc5aff71a0', N'COLPOPEXY VAGINAL EXTRAPERITONEAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a113322740134b568b8f3fe8b893f205', N'CT BRST W/3D RENDERING BI WO CNTRST FLWD CNTRST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0638T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a115afd2891f4e5e9cfe8e2d0007b78f', N'Treat penis lesion, graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1194252797c4dcf9656f8954fe261e6', N'PROF SVCS ALLG IMMNTX X W/PRV ALLGIC XTRCS NJXS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a11b7578c98943a7acf86afe4d419978', N'Current smoker', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a11b91c49f474f63bd12b21eb1ecc9e7', N'Av fuse, uppr arm, basilic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a11d637e338c41259f9ada87c378eb2f', N'CT/MRI HMRHG/MASS LESION/ACUTE INFRC DOC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3110F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1238d15b21b415f9f87ea5b1b2e6657', N'CYSTOURETHROSCOPY W/DIL BLADDER LOCAL ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a128918435d0495ebc6149f22125ab7d', N'Analyze ht pace device dual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a12e4952aac148fcaab1f75e8af4c949', N'Vanomycin, dna, amp probe', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a12f0985c80548c69044c62d302cde28', N'R-T PRESSURE SENSING EPIDURAL GUIDANCE SYSTEM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0777T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a133e31cae4b4304ac72280bf9b925c1', N'OFFICE/OUTPATIENT ESTABLISHED SF MDM 10 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a13890e73fb34a1f86fad37d09778de4', N'PUSH TRANSFUSION BLOOD 2 YR OR YOUNGER', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a13d6be1e5b8416fb33be78a01055ccf', N'TETANUS IMMUNE GLOBULIN TIG HUMAN IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1414dc84e794956bdb23183fccde410', N'PRETX SERUM RBC ANTIBODY IDENTIFICATION DILUTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a141c635ac4c49f29d852ff9b9362962', N'PNEUMOCOCCUS IMMUNIZATION STATUS ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1022F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a145d77f23994485913de4018037f126', N'SEMEN ANALYSIS STRICT MORPHOLOGIC CRITERIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a148ab76db4540bfa737f67b6936ab0f', N'CYSTECTOMY COMPLETE SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a14a9ae8566c4f65a26cadfae30baa3f', N'Motion analysis, video/3d', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a14b0e61cffb4679a8c8a4793480f5f6', N'ASXL1 GENE ANALYSIS TARGETED SEQ ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a15c5e6ac5664caa95db8b35ae442b6c', N'INSJ IMPLANTABLE INTRA-ARTERIAL INFUSION PUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1619178a912414686f09c2cd17b64cc', N'Typhoid vaccine, akd, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a16353f6165b44799aa05f558f7271eb', N'RPR HYPOPLSTC A-ARCH W/AGRFT/PROSTC W/O BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a16796d4a46d4e288c60a33686287912', N'DIAST BP >= 90 MM HG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3080F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a16be038ae76443a8f45acc944369849', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a16e78d2737948bc8f30bb7b330ecede', N'IADNA S AUREUS METHICILLIN RESIST AMP PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a16e84e8f52a4b7a8ca6bbc4c26ae6ce', N'TX TARSAL BONE FX XCP TALUS&CALCN W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a17075f9516f4b2589c8466da3ea5584', N'SIGMOIDOSCOPY FLX ABLATION TUMOR POLYP/OTH LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a177957b8f3941119e29aaf467ea7e61', N'BREAST RECONSTRUCTION OTHER TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1790e3e8c4942c0ac87acfa1028b9bc', N'HEMORRHOID NTRNL & XTRNL 1 COLUMN W/FISSURECTO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a179b69bde1343ccb222a549f2c9b812', N'Doc sex activity', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a17e5cb6a27846c1ad3acab72c9df0e4', N'G com garment arm nght custm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a181ced6f51a42b0bdb88d310063c75b', N'US LMTD JOINT/OTH NONVASC XTR STRUX R-T W/IMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'76882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a18397bdb5b742f8ae9796d71a1b8749', N'RCNSTJ MNDBLR RAMI&/BODY SGTL SPLT W/O INT RGD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a184b82f750d4fcb87588ea7034374f3', N'BIOPSY NASOPHARYNX VISIBLE LESION SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a186a3f5f17e45ee908367f1fbc27e80', N'CULTURE CHLAMYDIA ANY SOURCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1885f3fc83c48899c5072b879fcbdb4', N'PRTL EXC PST VRT INTRNSC B1Y LES 1 VRT SGM THRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1961e630c044b4f86261e46396fb6f4', N'NEG DEP SYMP CAT USING STAND DEP ASSESS TOOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3351F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a197a33a2d1642178eaffebefa4c23c2', N'Artery x-rays, arm/leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a19dfdaa519b445ab0eab4d8fd5ccd7d', N'Chemotherapy, intracavitary', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1aaad9ebdd34b458dbf1f7142305456', N'PT-FOCUSED HLTH RISK ASSMT SCORE DOC STND INSTRM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1b22ad7118c4b098073b94c637cd556', N'Pt recd bone mar trnsplt', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M1157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1b53f43bde24455b46fc4bfe69cf267', N'IMMUNOFIXJ ELECTROPHORESIS SERUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1b563a172d747598eb98682402866d2', N'BILIARY NDSC PRQ T-TUBE W/DIL DUCT W/O STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1bf258542c0414b9af6a3571b347159', N'Kt/v ge 1.2 and <1.7', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3083F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1c7f948442f495eb37846f4f5e58460', N'ANES 2/3 DGR BRN EXC/DBRDMT W/WO GRFT 4 % TBSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1c8218984444f6aaefb82a1d463d3fe', N'VULVECTOMY RAD COMPL UNI INGUINOFEM LMPHADECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1ca4ea47c074d5eaa80cf08c2cd3c73', N'Inj, daptomycin (baxter)', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1ce873d60f54df492af57fcecd08a44', N'GROWTH HORMONE HUMAN ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1d04bd6137e429cb9477d98ae5e6d3c', N'TX SPEECH LANGUAGE VOICE COMMJ AUDITRY 2/>INDIV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1d0d7d7ae3c46c493138169a9834e64', N'PROGRAMMING DEV EVAL ICDS W/SS ELTRD IN PERSON', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0575T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1dae808a2cc4ab6bdd61027f34d3551', N'ANTIBIOTIC PRESCRIBED OR DISPENSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4120F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1e179bd26324dffa22239d424ad5560', N'WORK HARDENING/CONDITIONING EACH HOUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1e195a3092240f5a9ff00d76daddb61', N'COLOSTOMY/SKIN LEVEL CECOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1e78dafc6dd4c00bd3e4ca3fbe34b88', N'Uppr gi scope w/thrml txmnt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1e808ad1da1457db1bb314ebb243c7e', N'BIOPSY VULVA/PERINEUM EACH ADDL LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1ea1928d9e64af5800d68a79de99b1d', N'ELEC ALYS NSTIM PLS GEN GASTRIC SBSQ W/REPRGRMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1ea3c78926643cfa3542217ff31250a', N'ADENOIDECTOMY PRIMARY AGE 12/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1ee3ae2a7ff4e5fae213c75ae5ea341', N'Abscess imaging, ltd area', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1eea3604a2c4fca88888c1559e9ec32', N'RPR BLEPHAROPTOSIS SUPERIOR RECTUS FASCIAL SLING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1f1b97d3abb4fd6ab1a66c5a6d8e187', N'Breath hydrogen test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'91065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1f5183c9c8b4325816698af65e8e72d', N'OSTEOT MLT W/RELIGNMT IMED ROD FEM SHFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1f637ca897a4b7cb165a09d33427609', N'PROPH RTA DTCHMNT W/O DRG 1/> SESS CRTX DTHRM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'67141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1f737c9829540a48fbed7da5e85019a', N'ANESTHESIA PARTIAL RIB RESECTION THORACOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1fa30c042b9475d85853cd2a4e5c5d2', N'VENOGRAPHY RENAL UNILATERAL SELECTIVE RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1fbf3571fc04b8a8dc0ef7791fc66aa', N'CORTISOL TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1fc662f26d84842bb580f5a17e0075a', N'OPEN TX NASAL FX COMP W/INT&/XTRNL SKELETAL FI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a1fe78a07b0c4a2687eacd03d3bc2039', N'ULTRASOUND TRGT DYNAMIC MICROBUBBLE 1ST LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a202b50324914fb096916c6da97a139f', N'TCAT PULMONARY VALVE IMPLANTATION PRQ APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a20f6c7fbee94a67991b46abc60c96b3', N'EDUCATION&TRAINING SELF-MGMT NONPHYS 5-8 PTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a211d40674114745b1aba525f3fa9f8e', N'XTRORAL I&D ABSC CST/HMTMA FLOOR MOUTH SUBMNDB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a21bd289fa1848d79b9553f1dfef2576', N'CT SOFT TISSUE NECK W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a225e1cb5dee407997b747f6dea9dc95', N'RECONSTRUCTION EXTERNAL AUDITORY CANAL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69310')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a225f335c1c34357ac283566385d40fc', N'ANTIBODY LEGIONELLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a226ca75f16d464686cd41f9cf7efe8b', N'MOTOR&SENS 7-8 NRV CNDJ TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'95910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a234363eabda4311b6bc3eb1b28daba6', N'Skyla, 13.5 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a23af9b74f934a16978afa229e2f07d6', N'OPTX COMP MANDIBULAR FX MLT APPR W/INT FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a23b56e6f2294b159b087da66b44a3f5', N'IIV4 VACC NO PRSV 0.25 ML IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a23c9a3b55a54042895a3ce3c10b05f3', N'EXC LIP FULL THKNS RCNSTJ W/LOCAL FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a23e8cf2e52e4cbeab5078a9f8bbfbf8', N'Blood component/product noc', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9099')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a244b8f6d72c414fa62dd4bd5cd5de60', N'HPYLORI DRUG ADMINISTRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a24590e4112648e68a9c7f00902346e3', N'PERC LAMINO-/LAMINECTOMY IMAGE GUIDE CERV/THORAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0274T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a24bacfb947e4943bbe6601c48ca47e3', N'TCAT PERMANT OCCLUSION/EMBOLIZATION PRQ NON-CNS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a24d478a21f044be8749752fcd0eb6eb', N'CYSTORRHAPHY SUTR BLDR WND INJ/RPT COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a24eae1473464d74b4c88257e57cc1a0', N'CATH PLMT R HRT & ARTS W/NJX & ANGIO IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a252cb6852c9470aabb408cee2283e97', N'DCMPRN FASCIOTOMY PELVIC CMPRT DBRDMT MUSCLE UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a256c47d56f740a88ef74f722b34d5a7', N'CRNEC INFRATNTORIAL/POST FOSSA EXC BRAIN ABSCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a259163d6d464d0cab654342e26abc53', N'PULMONARY VENTILATION & PERFUSION IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a25a6740d85849a3b94cd8580049c252', N'ARTHRT PST CAPSUL RLS ANKLE W/WO ACHLL TDN LNGTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a25abb061b564f7bb1898febb0e25926', N'OPTX POST PEL BONE FX&/DISLC INT FIXJ IF PFRMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a25dd963324e44b9865961526d0e41cd', N'CYSTO W/SIMPLE REMOVAL STONE & STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a25ee27105824762a33214c6206c25aa', N'UPG PACEMAKER SYS CONVERT 1CHMBR SYS 2CHMBR SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a260e9c2762840879e84301650019bdf', N'APPLICATION OF SURFACE NEUROSTIMULATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'64550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a26404a08907497e876300d2a8020e13', N'INSJ GRAFT AORTA/GREAT VESSEL W/O SHUNT/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2710268502a4541ba7627cb99fd1a28', N'IPECAC/SIMILAR ADMN EMESIS&OBS STOMACH EMPTIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2727ad29ccc482ba0c7d45b60f05f48', N'RBC pretreatment, serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a27ef2d8ed03406ba30a198296c69828', N'INJECTION AA&/STRD AXILLARY NERVE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'64417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2805dfc4c1d404e848493b56fe44ce3', N'Cert nurse midwife ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0064')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2819064b94944e5b6eb2652cd05854b', N'UNLISTED HEMATOP RET/ENDO&LYMPHATIC DX NUC MED', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a287accb64e34c4ea67352130ee26b12', N'SUPSLCTV CATH 2ND+ORD RENAL&ACCESSORY ARTERY/S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2890af66dbf40d7aefc14646cccbcc7', N'X-ray exam of lower spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a28bf51f5a6f4aa2bd2217d5dace4f05', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a28e9889e0fa4337967cd432da70be6c', N'INJECTION AA&/STRD BRACHIAL PLEXUS W/IMG GDN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a28ed7d43c61405187563b0b7c728913', N'Puraply xt 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a291232bf628409e89812ac4aefe6860', N'Oral dv/app neuromus mouthpi', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2975f71aa5c4587a7f5b17fb95be727', N'CLTX TRANS-SCAPHOPRILUNAR TYP FX DISLC W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a297bd4947eb43f4a8e9554bdae3f3b6', N'DRAINAGE OF PALMAR BURSA MULTIPLE BURSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a29c7b48798a4449a2bf5ac367e91263', N'Unattended sleep study', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0204T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a29e7ef5fd044205aaebbb212901ddf7', N'Destruction of hemorrhoids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'46934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a29f50662e0a40a1813d333796922b1e', N'RADIOPHARMACEUTICAL QUANTIFICATION MEAS 1 AREA', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2a1bfb56c1947c6a3465bc9c31f3c8a', N'CPAP VENTILATION CPAP INITIATION&MGMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2b18675f5054a038d9c25f4ec98462c', N'REPAIR MYELOMENINGOCELE > 5 CM DIAMETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2b4a0535f3f4c119e25b7a76bbbec75', N'Hysteroscopy, lysis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2b676a58c6d493182425616a30f8335', N'1 STAGE PROX PENILE/PENOSCROTAL HYPOSPADIAS RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2b9fc409bf94a0e870e44735dd55055', N'INDUCED ABORTION DILATION & EVACUATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2ba1f6ff7d14ecbb0f571d4a7e802ba', N'RPLCMT BONE FLAP/PROSTHETIC PLATE SKULL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2ba44ab502c4c3cb7155e19b5b5a08f', N'IADNA MYCOBACTERIA TUBERCULOSIS AMP PRB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2be66d808cb40f090970be1ed984aa6', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'35641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2bfb4114d3f486b81cb77cb08b4cdf2', N'DRUG SCREEN QUANTITATIVE THEOPHYLLINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2c88c1eddfb45d1bfc2fa3f1e82b589', N'ULTRASOUND SPINAL CANAL & CONTENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2cb62e0339e49e58f92e4ec1305ded5', N'GSTRC EMPTNG IMAG STD W/SM BWL COL TRNST MLT DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2d212cf758b4ff38a440cddae4448af', N'ECMO/ECLS RMVL OF PRPH CANNULA PRQ 6 YRS & OLDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2d45a3689ff41c0a99f500fa87e040c', N'RABIES IMMUNE GLOBULIN RIG HUMAN IM/SUBQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2d85b57d98740deab5266b40653e0f7', N'AMPUTATION LEG THROUGH TIBIA&FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2dc023e640c442fbefc2cd9d8b3dcf1', N'INSJ/RPLC CARDIAC MODULJ SYS ATR ELECTRODE ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0410T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2de36e4a8564159aee5546ac26d5ad1', N'DX ALY PRGRMG&VERIF AUD OI SOUND PROCESSR 1ST 60', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2dec6b2b5d94917939519d678344b8e', N'LAMINECTOMY W/O FFD 1/2 VERT SEG LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2ea0c1c3c45473e8689fd096fbcc6dc', N'DESTROY NERVE NECK MUSCLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'64613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2eb4760755248ada481d3b8f523bc9f', N'Doc rsn no scr high bp', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2ef18453b754eb2b48f531dc57140f7', N'EXCISION PILONIDAL CYST/SINUS SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2f37cd8fc744b80975a99d2439de855', N'No bld inj at surg/1 mo pos', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2f5f057b5ae43f8a02dc652f149fa31', N'High intensity brachytherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'77782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2fb650d694646deb262af0866405e1d', N'Pts no cmplt suicd saf pln', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2fcb284cf47488d83f8c3495c13e45d', N'PERCUT DRAIN LIVER LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'47011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2fe9508de78421da42cf73bd25ece85', N'Endovasc visc extnsn s&i', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0081T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a2fec8fc6d2d4a668ab433a2268b80ce', N'SKIN TEST UNLISTED ANTIGEN EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3097744cffc40978b25aff68b5c394c', N'Pneumococcal vaccine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'90732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a311290e711c41f9a1fde487e911843a', N'RPR LAC CJNC MOBLJ & REARGMT W/HOSPIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3129905943e4490a61e6542c621d0e9', N'PLMT NTRSTL DEV RADJ THX GID PRQ INTRATHRC 1/MLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a31af17dced34069a5d764f323249836', N'OSTEOT W/WO LNGTH SHRT/CORRJ 1ST METAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a31bfb9d9cfc40d9ae296876dc6aa89b', N'Inj, nusinersen, 0.1mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a31f795e7a7142c18a0802ac76212993', N'XYLOSE ABSORPTION TEST BLOOD &/URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3274ba664e44073ba4ecba189762976', N'CT SOFT TISSUE NECK W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a32a685e79e140d7ae565dc2b0cbb352', N'ARTHRS KNEE DEBRIDEMENT/SHAVING ARTCLR CRTLG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a32b3327706f4ef2868feaa3533b555c', N'CLTX SPRCNDYLR/TRNSCNDYLR FEM FX W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a32c235e7d81420ca89f0ee4fdbde442', N'Hopd mntl hlt, ea addl', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a32c6e9f018643b38fa0f46a8f56a5a6', N'PERQ VERT AGMNTJ CAVITY CRTJ UNI/BI CANNULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a32f3665c4824a8b800eb0b21f52060e', N'Pt no suicd saf pln 120dy', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a33046001c344dadbd00e5b7ad1eb8a7', N'CRNEC TREPHINE BONE FLAP FENEST CYST SUPRATENTOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a332142c79e3406d932968efdaba1831', N'ESOPHAGOSCP RIG TRANSORAL HYPOPHARYNX CRV ESOPH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3323115389e4a4099fdb3b41ead3172', N'RCM CELULR & SUBCELULR SKN IMGNG IMG ACQ I&R ADD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a333e47b6b97418e8f0496c5c2b64429', N'H pylori (c-13), blood', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a340476bb6ba437daa24bb44ac69f664', N'REPLACEMENT TISS EXPANDER PERMANENT PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'11970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3443dbe527841b69c93d6d8b68a0b6d', N'LACTATE DEHYDROGENASE ISOENZYMES SEP&QUAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a34aa2a0c7324ac4bf1a8760813cea5f', N'CARINAL RECONSTRUCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a35143321e9c4e1181cfe0d905f956a9', N'Rpts w/ imp/con mmr/msi', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a356292974954c6a965ec065c8d56606', N'REPAIR ECTROPION EXCISION TARSAL WEDGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a36353ecbc5e4e249ff295a5e900292a', N'Percut allergy titrate test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3656b4e2a9e4cf38ef34acaea29a563', N'FORCEPS ESOPHAGEAL BIOPSY PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3150F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a36bce18e3e04c719460751c957f1764', N'SYNVCT PROX IPHAL JT W/XTNSR RCNSTJ EA IPHAL JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a374ada451eb4decb02e5d124611bad1', N'COLECTOMY PRTL W/SKIN LEVEL CECOST/COLOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a37b6788bacf46acbc7213e9758f4fb6', N'LAPAROSCOPY DONOR NEPHRECTOMY LIVING DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a37f5eb4db0f4b51a230c81122eef1ff', N'Fluoroestradiol f 18', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a37f9b26b6bf4340b9452c15055550e3', N'CLTX PROX HUMRL FX W/MNPJ W/WO SKELETAL TRACJ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a383088d39714190afa81a7e7abd943a', N'Brain aneurysm repr, simple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a38694942c904afa8ad389a2dbf6620b', N'APPL MODALITY 1/> AREAS ELEC STIMJ UNATTENDED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a386ce609f764b56ae108328f9c86e59', N'ADAPT BHV TX PRTCL MODIFICAJ EA 15 MIN TECH TIME', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0373T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a38a13ec5d7c4bafac5c589707c25683', N'Assay of phenytoin, free', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'80186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3979084e5654e3bb464b871ec1ec2b3', N'Surgical opening, esophagus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a398a67338e3436db8a8c5a910ecede9', N'Acute care skin infection', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a39bfbee278e4c0fa317c8fa0a32e4cb', N'Chromotography, quant, mult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a39fca4e652846cea279f7a4ce2a8428', N'LAM FACETECTOMY & FORAMOTOMY 1 SEGMENT CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'63045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a39fdb90a90a45efa8b862d85d67cce8', N'TCATH STENT PLACEMT RETROGRAD CAROTID/INNOMINATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37217')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3a1fa79a029413da0b837b6cd94b888', N'Cauterization, inner nose', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'30802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3a2f7f0dc0f45fbb757f0fd30c7db95', N'Intac psytx, hosp, 20-30 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3a351dbd86343688f6cb16e3e6d5564', N'NO antihist or decongestants', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4134F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3a3d217d2cb41c28932194cf5fe5467', N'Amnioexcel biodexcel 1sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3a5a74c093745b89a54cfdf302904cf', N'LARYNGOSCOPY FLEXIBLE ABLATJ DESTJ LESION(S) UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3b35d0ca5574971b485ec9a68e8b783', N'STORAGE PER YEAR OOCYTE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3b4134066ef44e9a2eee2c077e87fc0', N'HEPATITIS C ANTIBODY CONFIRMATORY TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3b447ad241e478690df3451c75f1445', N'INJECTION AA&/STRD GREATER OCCIPITAL NERVE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3b6eaf1d76f453389b54e7b5e14f72f', N'Influenza virus vaccine, nos', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3b76b63979c4b68be4457402fd2e861', N'PROTEIN TOTAL XCPT REFRACTOMETRY OTH SRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3b84bca85f141cebd99696c3b67d92b', N'EXC B9 LESION MRGN XCP SK TG T/A/L 0.6-1.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3b85e17902a40e0a54ce3c97361cbf9', N'ANESTH, LOWER LEG PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3bae7a30e124529a6696f47b81894d4', N'Bronch w rx antibx 30d', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3c4626f74124ccb9d2b2af9a4ad8772', N'Rafscrs goi scor >= 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3ccbbdae62e4b00a258d6a81c676b7f', N'Specimen handling', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3d26df67a094ed09a5892703ea53ae5', N'Pres dig cog behav thera fda', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3d3700ad30140ecaf92ca326502705f', N'LAP IMPL ELECTRODE, ANTRUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3e146a4fa5d4580b31ee563c797a7cc', N'ADENOVIRUS VACCINE TYPE 7 LIVE FOR ORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3e2f42c842a42ada3331e0f28eba72b', N'PARTICAL MASTECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'19301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3eca59c95b34c2d9eeb8a8228b733cb', N'Screen unhlthy etoh use', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3f6a0fa419b4af1b6c0a3a54489101f', N'ANIMAL INOCULATION SMALL ANIMAL W/OBS&DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a3f8ce44ce574b9aa2d8c060d8a02c02', N'CONSLTJ COMPRE RVW RECORD REPRT REFERRED MATRL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4042b70a26f48008595edb60cd9c9b5', N'AMPUTATION PENIS COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4051cd3a0c9407088d3b24f1b9d414f', N'OPEN ISLET TRANSPLANT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0142T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a40f3e9a72614dc18fa4d36832cb1a85', N'HOME NFS/SPECIALTY DRUG ADMN PR VST<2 HR EA ADDL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a412c1ce162c4f40ab75fb9207c95aaa', N'INTERROG AORTIC VENTR SYS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0463T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4169eee2db6414eb43566362d2605ce1', N'SPLENECTOMY PARTIAL SEPARATE PROCEDURE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4169eee2db6414eb43566362d2605ce2', N'IMMUNOASSAY ANALYTE QUAL/SEMIQUAN MULTIPLE STEP', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4169eee2db6414eb43566362d2605ce3', N'BLOOD COUNT RETICULOCYTE MANUAL', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4171582ff97434391d7a4a6a47bf8c5', N'CORONARY ARTERY BYPASS 4 CORONARY VENOUS GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4175b72224a433888aa2cbff4c9dd12', N'Magnetic image, jaw joint', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'70336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4197a8e082848ca84992853251ebc82', N'CHOLECYSTOGRAPHY ORAL CONTRST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a41ccfe80b5249df9463d891df76f9d0', N'INSJ ANT SGM DRG DEV TRAB MW W/O RES&CTRC RMVL1+', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0671T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a423c709364c47f8a7aaf6c119402c85', N'CYANOCOBALAMIN VITAMIN B-12', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4279cd0f9d74bb3896cab0e0f11ebac', N'LAMOPLASTY CERVICAL DCMPRN CORD 2/> SEG RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a42d13e279b54c23880845cc3a4f2171', N'Cytogenetics, 10-30', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a42e3f91cc9e48d1b0c0b4714466813b', N'Bone biopsy, excisional', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4327bf1a2fa46a98a5d8ef030602d5b', N'CRNEC TREPHINE BONE FLAP MENINGIOMA SUPRATENTOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4402d7aab274dd99ed36aa061b7da69', N'EVAL ORAL&PHARYNGEAL SWLNG FUNCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a440d41de8d848ddb8418081173d37db', N'FALLS RISK ASSESSMENT DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3288F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4527007c5cf4772aeb22cf89b0eedab', N'ARTHROSCOPY SHOULDER DISTAL CLAVICULECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a45331a7a2c44ed5b7a57438770ea1d8', N'MRA HEAD W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a45619cd63a14e799adc0405656c687b', N'Fusion, radioulnar jnt/ulna', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'25830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a456edc6f49b4777b54d16593dad06dd', N'THROMBOLYSIS VENOUS INFUSION W/IMAGING INIT TX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a45830caab1d42ab832a14dff6553927', N'NJX ANES&/STEROID PLANTAR COMMON DIGITAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'64455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a461a52c3b6440669af90702bf7912fb', N'ECHO TRANSESOPHAG CONGEN PROBE PLCMT ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4681846e82243058191214f3bc7bbcd', N'THROMBOLYSIS ART/VENOUS INFSN W/IMAGE SUBSQ TX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a468d0785f1745f4ae1a3fe18499904c', N'Ftl st mea sco ot odi 3 mo', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a47427324a6e48d299a4afe1f8ce61ec', N'THORACOSCOPY RESEXN THYMUS UNI/BILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4750f11ea7345a6820180f5c9684694', N'HYPERTENSION PLAN OF CARE DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4777963e59148ca93e2029cd8c47af0', N'EXCISION EXTERNAL EAR COMPLETE AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a48023d13f1148258279f846c8a95779', N'IAAD IA CRYPTOCOCCUS NEOFORMANS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a48309be2ebb444599d2ada6c1c61540', N'M/PHMTRC ALYS IN SITU HYBRIDIZATION EA PROBE MNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a484bd20c635456d96a34a2ac0b8d3ce', N'DIVISION STERNOCLEIDOMASTOID OPEN W/O CAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a485fac25e0e406eb585107fef5610a7', N'Sperm isolation, simple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a486f6e9e6a7444d8abb26cb7acbb587', N'REMOVAL PERITONEAL FOREIGN BODY FROM CAVITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a48a2c059c1942618ce9a53976f40d5d', N'TX SLP FEM EPIPHYSIS SINGLE/MULTIPL PINNING SITU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a496e263f2354e889693a821add738bd', N'INSJ PHRENIC NRV STIMULATOR TRANSVNS SENSING LD', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a49b1e979c924e98bfe8b8fa07644ab3', N'EXCHNG TRANSFUSION BLOOD NEWBORN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'36450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a49e156ce63b43b5be1a5ca24a712683', N'UNLISTED URINALYSIS PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81099')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a49ecf73ceb841b8afcf95960198229e', N'RADEX SPINE LUMBSCRL COMPL W/BENDING VIEWS MIN 6', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a49f3e21d78544d7979691e71e0cdce9', N'ANESTHESIA VEINS SHOULDER & AXILLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4a0b99b23f14730b449bb001f7018b9', N'INC IMPLTJ NSTIM ELTRD NEUROMUSCULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'64580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4a22f1a19674eb19c3c945eeb634ad1', N'Tdap vaccine >7 im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4a3e8d4582942b0addf6d57f33b958c', N'Insert endovasc prosth, taa', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4a755e541994669ac994a28b8ebab0d', N'Hepatitis c, rna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4a9c0ee2e1942bdbc2fba66c7e1750b', N'Gastric intubation for smear', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'91055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4aa97506e8548e996e9befb72985524', N'HEMODIALYSIS PX REPEAT EVAL W/WO REVJ DIALYS RX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4be45852fa7471db6a6e546109abded', N'Urology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4c4ae898c514e3aaa39be273bbe7e8b', N'M/PHMTRC ALYS TUMOR IMHCHEM EA ANTIBODY MANUAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4c68c09116c44b8928ba8338eeade66', N'X-ray exam of neck spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4cc859312184e55a39b292d61761036', N'SUPERVISION INTERFACILITY TRANSPORT ADDL 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4d1c60e69d04fe885d6498e7c0e5f1e', N'Gradient comp sleev/glov', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4d70a47dd1843cd811a44a5c922ee56', N'PRCTECT PRTL RESCJ RECTUM TABDL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4ddb12917d342d5bd30636793e24ce1', N'Blood pressure > 140/90 mmhg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'3002F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4e18f850fb640c2817d633d1902a114', N'Exc face-mm malig+marg 1.1-2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4eb806ae7b84c82bfbb8aaf6672ddcb', N'CYSTO W/TX INTRA-RENAL STRICTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4f0d5486ffc4c8d867d9ebe3ff8b648', N'MYELOGRAPHY VIA LUMBAR INJECTION RS&I THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4f3856670ae424b9394dad3bc365886', N'Doc med rsn no scr tob', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G0028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a4f3fc527fda469aaabf5cf5032f2579', N'BRCA1 GENE ANALYSIS FULL DUP/DEL ANALYSIS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a507438186754648ace79d303452ce69', N'ASSAY OF TRYPSIN DUODENAL FLUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5089b2394ad46f8a4bd0d515cd7b831', N'N block, lumbar/thoracic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a50d3208c80c4aef8cb46980933578b9', N'REPOS CARDIAC MODULJ TRANSVENOUS ELECTRODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0415T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a510fd7c61024f568a92bbcc6c1bb39f', N'RADEX A-C JOINTS BI W/WO WEIGHTED DISTRCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5134daf35f94f56a5c89295b5beb6aa', N'IAADIADOO CLOSTRIDIUM DIFFICILE TOXIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-10-05T23:59:00.000' AS DateTime), N'87803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51504e0cc29446fb3c1e60cb2d7c953', N'INTERMED RISK OF RECURRENCE PROSTATE CANCER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3272F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51b532fcf2b4fe3a3b19288702a9ba9', N'AJCC BREAST CANCER STAGE I T1MIC T1A/T1B', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3372F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51c640d160441fdba646404711305d10', N'Injection, levoleucovorin', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51c640d160441fdba646404711305d11', N'Injection, cemiplimab-rwlc', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51c640d160441fdba646404711305d12', N'Moxetumomab pasudotox-tdfk', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51c640d160441fdba646404711305d13', N'Cocaine hcl nasal solution', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'C9046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51c640d160441fdba646404711305d14', N'Factor viii pegylated-aucl', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2019-06-30T23:59:00.000' AS DateTime), N'C9141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51c640d160441fdba646404711305d7', N'Injection, fremanezumab-vfrm', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51c640d160441fdba646404711305d8', N'Inj, coagulation factor Xa', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'C9041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51c640d160441fdba646404711305d9', N'Inj., belrapzo 1 mg', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2019-06-30T23:59:00.000' AS DateTime), N'C9042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51dc8fb257640f6801bf866fb3dcb4a', N'PRQ TRLUML CORONARY BYP GRFT REVASC ONE VESSEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a51e5c01e2ea4643bbfa027db0370faf', N'AJCC Cancer Stage IIIA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'3309F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5251c49764a487988a61e6a8bde8b86', N'Muscle test, 3 limbs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a525b647863a4414844e6242d38d12a0', N'NON-INVASIVE PHYSIOLOGIC STUDY EXTREMITY 3 LEVLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5263f270fd94b9a905eee97437f2bde', N'RMVL PERITONEAL-VENOUS SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49429')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a52b42dc6fa749529a20db31c14c4a36', N'PLMT DSTL XTN PROSTH DLYD AFTER EVASC RPR DTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a52ec80fc9f64b0dba151c5366f72c7d', N'EGD INSERT GUIDE WIRE DILATOR PASSAGE ESOPHAGUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5321dd66e084e398ccaa57e1eb62832', N'TEAEC W/GRAFT POPLITEAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5364c3f62d34340b504f10002a44c2d', N'IP/OBS CONSLTJ NEW/EST PT HIGH MDM 80 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5384a4d3745472580f71f2f0656d67b', N'EXCISION RADIAL HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a53b463e228a473e80bce9fbe5b2974e', N'PULMONARY ARTERY EMBOLECTOMY W/CARD BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a53eb2adc6744d729bd180fbe7e9459d', N'Amnio quad-core, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a546e2b8db114345aac0fb9affe42f90', N'THER PX 1/> AREAS EACH 15 MIN AQUA THER W/XERSS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a549bf1cc0d6490c8c69667cf22d786e', N'Bile acids, total', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5513804fbb34952949023f728d36825', N'Exhaled air analysis, o2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a558ce4b4bae4b8a9a7e21dcbdb0868d', N'SPRM ISOL SMPL PREP INSEMINATION/DX SEMEN ALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a55c03075bb14a9b89fa63e72bddefb4', N'SYMPTOMS IMPROVED/CONSIST W/TXMNT GOAL ASSESSMNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1450F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5622f6c504a4941b1f168fb598907a7', N'Inj, afstyla, 1 i.u.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a56486df673e4eb4a54bce8033d0c9fa', N'CONSLTJ&REPRT MATERIAL REQUIRING PREPJ SLIDES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'88323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a564dd6d07eb45ed94e71b8b31f44476', N'EXCISION H/P/P/U SIMPLE/INTERMEDIATE REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5662145e014406483d82cece8d11511', N'IADNA CHLAMYDIA PNEUMONIAE AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a569e0e2ce9c4d35b4ae3480380e67cc', N'Grad com wrap w straps bk', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a57537de2ae04f5697a9ffe3e6e664ba', N'Limb muscle testing, manual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a57a9466ad884af4bdb7891cc862e414', N'Cytopath, c/v, auto rescreen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a580315e5f724c78bb899ce128bcf0de', N'REMOVAL&RPLCMT WRLS CAR STIMULATOR W/NEW ELTRD', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0520T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a580b8f19eae4199bfea6e396c2f3d60', N'PRQ TRANSHEPATC PORTOGRAPY W/O HEMODYN EVL INTRP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a583d8ad1b8842f9aabaed44431cd1f2', N'INTESTINAL ALLOTRANSPLANTATION CADAVER DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a58756cd09ea436a89152e9dd9bacd16', N'TENOLYSIS FLEXOR FOOT SINGLE TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a58c2e50091445fe8f64f389ab3db16b', N'CUL BACT STOOL AEROBIC ADDL PATHOGENS&ID EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a59291a563644e9db03721b73ca80628', N'Follow-up inpatient consult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5941a0c4abd4a3b897566a0876c01d0', N'Preg drng adjv trtmt', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a59428eb578e4e9cb86cf622ce349a83', N'SUPRACHOROIDAL DRUG DELIVERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0186T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a59449fc0b7244cbbece480a57c03c5e', N'OPTX TIBIAL SHFT FX W/PLATE/SCREWS W/WO CERCLAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5964f11f348480ba63c26de21169231', N'Chge urtr stent w/ dil stric', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a599fc8279c74ef7800f72f663f7bf5d', N'INJECTION MAMMARY DUCTOGRAM/GALACTOGRAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'19030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a59b2f69bd594b2784b4b64d6de9e8e5', N'Gonadotropin (FSH)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a59b5a0462184be1a34e56d09fe2418c', N'CULTURE TYPING GAS/HIGH PRES LIQ CHROMATOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a59c617e845a4d2ba139383104b34f6e', N'TX MISSED ABORTION SECOND TRIMESTER SURGICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a59c67e98668465cb37f912ad6e1f8b5', N'CAPSULORRHAPHY ANTERIOR W/LABRAL REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a59f21a5612d40b6941c47a0a03b39ee', N'Endo cholangiopancreatograph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5a45f53f88141feab73b5adf6e645f6', N'EXTERNAL DRAINAGE PSEUDOCYST OF PANCREAS OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5a77ef9fb9e410b85c8b9a510d72b81', N'Excise excessive skin tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5a9e8c4b9194e6496b9f34f0deebcc1', N'Dil retinal eye exam', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5ada2f939dc443d9225406ce8360ea6', N'LOW INTENSITY US STIMJ BONE HEALING NONINVASIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5aecb5fba8743a18528c3478e5d7496', N'MOTOR&SEN 9-10 NRV CNDJ TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'95911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5b0f40fa73d4966bff2b2fdf2e43e4c', N'ORBICULARIS OCULI REFLX ELECTRODIAGNOSTIC TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5b153dbc5274a2bac38b9a93a605843', N'ANESTH, EAR EXAM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5b20666855444edbc102665ef915262', N'MYOCARDIAL PERFUSION ECHO ISCHM/VIABILITY ASSMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0439T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5b27710244a46ada055e4d8e8351553', N'Repair of wound or lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5b835d38c864e46be4210989d4ff65c', N'GLIADIN ANTIBODY EACH IMMUNOGLOBULIN CLASS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5b9010a2a69453e8567f8cf678f56b9', N'IV INFUSION THERAPY/PROPHYLAXIS /DX 1ST TO 1 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5bb9d002d53457387257be9c0a607b1', N'Antithrombin III test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5c24d26af1b473699bd6f52ef9ef0d9', N'TOTAL DISC ARTHRP ANT DSC 1 INTERSPACE CERVICAL', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'22856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5c4015e60b74517ab74dea817e2dfeb', N'Pt 66-80 frailty and adv ill', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5c67b616e5343bc88647601719a6efb', N'DRUG SCREENING CANNABINOIDS SYNTHETIC 1-3', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5d19c5eac9e44a29d89a229824a7326', N'PROPH TX N/P/PLTWR W/WO METHYLMETHACRYLATE TIBIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5f14ace24824e318950353d22965e2a', N'PERQ INTRDSCL ELECTROTHRM ANNULOPLASTY ADDL LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5f4737563bf4c82b1af86b5ad4fd35b', N'Analysis, skeletal muscle', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5fcc57ecaf54deb9808b147adea027b', N'Coombs test, indirect, qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a5fce25e6e7b474aa67ff120f4240331', N'Monoxide diffusing capacity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'94720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a604271cd38d4a2f9e77a4743e2ab092', N'Prolonged service, office', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6045658a97f46bea360e711af99dbcf', N'DILAT RCT STRIX SPX UNDER ANES OTH/THN LOCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a605d82a869a4a3d9fad242c70864830', N'TENDON GRAFT FROM A DISTANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6072b351ac449fcaee7c97b90da5c61', N'ANTIBODY CHLAMYDIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a607d3ff6ed441f88b534dd1b99e7d93', N'Pt othr thn true heard', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a608f86860164e2481890fb302d21b21', N'RADEX TEMPOROMANDBLE JT OPN & CLSD MOUTH UNILAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a60cfb920e2a4d3ca579a12840d4bcd6', N'PRETX SERUM RBC ANTB ID INCUBATION INHIBITORS EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a60f4fa761d9495cbe36113834849333', N'SUTURE PHARYNX WOUND/INJURY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a611b36a8edb4df5a270af83531011a3', N'URETHROMEATOPLASTY W/MUCOSAL ADVANCEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a61d88883c35406c8cd1f4c5ed776169', N'Surgraft tl, per sq cm', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a626babe873d4b85a2fa894000c16b62', N'FETAL NONSTRESS TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a627bc290f784bc7b9b96c7ee480874c', N'BKBENCH RCNSTJ ALGRFT URETERAL ANAST EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a62b25aa025d4a97b3868e2604e31e5d', N'DEBRIDEMENT NAIL ANY METHOD 6/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a63096af434542babd514b69abaca3f5', N'Excise excessive skin tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a631273c86c54c709bf191831b756e42', N'REPAIR BLOOD VESSEL VEIN GRAFT INTRA-ABDOMINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a631ff7e516040989dfc17e499912a9d', N'Reprogram cochlear implt < 7', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a637872240574310bc338f443e45de63', N'Pt use hosp during msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a63ccffade3945f8bc0e6660d0b4aef2', N'TYMPANOMETRY AND REFLEX THRESHOLD MEASUREMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a63ce4ea50904b99aad12d77b3f24a37', N'ONCOLOGY GYNE LIVE TUM CELL CLTR&CHEMO RESP 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a64597c2255641008e9709d98f1c4bc0', N'Intraop nerve test add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a64b434ffb6347f9b7005ee5c526e8ee', N'COLONOSCOPY FLEXIBLE WITH BAND LIGATION(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6505f9f4f7f4ffcb409a421c947f6bf', N'TRACHEOPLASTY CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a651ec96a1754ca7a53af7fc6cf618b4', N'ANESTHESIA INTERPELVI ABDOMINAL AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a652e9193ccd430fbd9ebcfa1a23d1ff', N'THROMBOLYSIS CORONARY INTRAVENOUS INFUSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a653307c9f4c40d3a90d0614030bdc8c', N'Injection, lefamulin', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'C9054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6578d4bce114f38ab65c27365122e49', N'RPR SINUS VALSALVA FISTULA W/RPR V-SEPTAL DEFECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a65c6e31b8174cb3b8db3945cde7c065', N'OPEN TREATMENT POSTERIOR MALLEOLUS FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27769')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6630a06c2824bbbb5a41cd321194e66', N'ANESTHESIA RADICAL/MODIFIED RADICAL BREAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6646884c7f747f399e98bdfc9ab806f', N'CONFORMAL RADIATION THERAPY RECEIVED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4181F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a668df1702ea4ac7b048ea907655959f', N'OPTX&/RDCTJ VRT FX&/DISLC PST 1 VRT SGM TH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a66aaeba6b904535b187e3a8cf1bb312', N'DURAL GRAFT SPINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a66c097799b542089b14d7dd3f7d38ac', N'Compounded drug noc', CAST(N'2015-07-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q9977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a670606df8054256bd1bdef05964f2e3', N'ANTI-INFLAMMATORY/ANALGESIC AGT PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4016F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a679741c5aaf4ab7a7a34611ba334aa0', N'BRNCHSC W/DSTRJ TUM RELIEF STENOSIS OTH/THN EXC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a67a504422a84b6e9da356feae4fddf4', N'PROST CANCER RSK RECUR NOT DETER/LOW/INTERMED/HI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3274F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6860de7e9714e158887ff2062650ff4', N'Blinded conv. tx mdd clin tr', CAST(N'2018-08-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a68b543c5222408d9cf06ed76701989f', N'Dialysis, one evaluation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a68ebe1a3fc2467c8a2a00fc554cfd06', N'CLTX VRT FX&/DISLC CSTING/BRACING MANJ/TRCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a691bfd32206459181272c93b29cc08b', N'Adm of immune drug in home', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G0069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a695e985be49409695d144ed7ff2f362', N'SYMPATHECTOMY THORACOLUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a696ccdcc81d4a04b92e7932ebfacac1', N'REMOVAL SUBDELTOID CALCAREOUS DEPOSITS OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a69a2804a0704cfdb2425b942c40c3b5', N'Initial inpatient consult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a69d850bba5d43dca97a170d77c8ab9e', N'HEARING LOSS GENOMIC SEQUENCE ANALYSIS 60 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6a6d469aacc403cb0924d6a2faa4a63', N'EXERCISE TEST FOR BRONCHOSPASM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'94617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6a747686c8a4e998cd299cfdcab9d40', N'NJX AA&/STRD TFRML EPI CERVICAL/THORACIC EA ADDL', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64480')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6b03587e9ac44aaad95f61903867db2', N'VENIPUNCTURE CUTDOWN AGE 1 YR/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6b361f43a424bbd95ca03a5a41fefca', N'Doc hx renal fail or cr+ >4', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6b3d86cf3d84d09ab020e957d99a113', N'NASAL/SINUS NDSC DSTRJ CRYOABLATION PST NSL NRV', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6b928579f154dae8d40b4ca33d70db1', N'CLSR RECTOVAG FSTL TPRNL PRNL BDY RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6bd55709b884e448bba2f2d3d77e6b9', N'RADICAL RESECTION TUMOR METACARPAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6c0367eb74d4d68b06ec321cd6cbedd', N'ORTHOTICS MGMT & TRAINJ INITIAL ENCTR EA 15 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'97760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6c534bc6d3043ca87fd4e9cd15f67ff', N'ARTHRODESIS GLENOHUMERAL JT W/AUTOGENOUS GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6cda988f10e4ebb8e75c630d314f06f', N'Exc back tum deep < 5  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6cf5535c6ad412da765c2182c249991', N'UNLISTED PROCEDURE DIAPHRAGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6d20ae8b03d4fedba47c2eca086d236', N'INTERROGATION DEVICE EVALUATION IN PERSON ISDSS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0685T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6d6ebfb997045cb92b60a3f4f596e6d', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6da44d2c4364084b7721d3d1098c35c', N'INHALED CORTICOSTEROIDS PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4140F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6dea05a1d034aff8aef2e8e44e01285', N'BLD BANK PHYS SVCS INVSTGJ TFUJ RXN REPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6dea8211f1b4775841d1cc57763db07', N'PERQ TRANSCATH CLS PARAVALVR LEAK EACH OCCLS DEV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6e230e944d14752afd8b5d03ea43896', N'ARTHRS METACARPOPHALANGEAL JOINT DEBRIDEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6e69482f7ac4ee3a3a1137404f2b667', N'UTERINE SUSP W/WO SHORT LIGAMNTS W/SYMPATHECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6e7d18b49d24d47a2514586a294d1d3', N'Record bp ip, er, urg/self', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6eb31572cc648b9a37c0b30ba0802b1', N'HALLUX RIGIDUS W/CHEILECTOMY 1ST MP JT W/IMPLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6f4e1198dd34e70aa51b7f429a85b9d', N'IAAD IA CHLAMYDIA TRACHOMATIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6f51a65918a451eb6c7c63c303fa861', N'INSERTION PICC W/O IMG GDN < 5 YR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6f9e58abb14423ea119d2bd42b874c0', N'EXOME RE-EVAL OF PREVIOUSLY OBTAINED EXOME SEQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a6fc8f74efe54f619999ef0fd6a55d1d', N'METATARSECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a70b637dcc854f708aa53ab61bca769e', N'NERVE CONDUCTION STUDIES 5-6 STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a70efa2e136e470ba3b99c5a8bee64fa', N'Removal of pilonidal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a710033ba4564d55aaa45a8590acd23c', N'REPLANTATION HAND COMPLETE AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7103304b0b24916a1f3925a0befd0ad', N'No mac exam', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7114347fd014fbebc5f260ff90d7aa9', N'ANESTH, SURG ON VAG/URETHRAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7121a27429547ce93e06030ad80c680', N'CARD BL POOL PLNR MLT STDY WAL MOTN EJECT FRACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a71592303934424baf742ee65a3ed23b', N'RPR TDN/MUSC XTNSR F/ARM&/WRIST PRIM 1 EA TDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a71be64cd6c84554bbd139781df5757f', N'HLTH&BEHAVIOR IVNTJ EA 15 MIN FAM W/PT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'96154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a725308c79f64132bd4d83d4c89c3d3c', N'REVJ FEM ANAST BPG GRN OPN W/NONAUTOG PATCH GRF', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a729fa6386264593ac4c5b9161af94fd', N'RPR PRIM DISRUPTED LIGM ANKLE BTH COLTRL LIGMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7308a41bb3c45c7947e94d1138e756c', N'ASSAY OF ESTROGENS FRACTIONATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7357405a09d4179984daa44eaf4e8f0', N'OSTECTOMY PRTL 5TH METAR HEAD SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a73991115f394b21a614a287816aa318', N'Wound ultrasound', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0183T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a73bde9c77f54819acb9747f1c194715', N'Analyze spine infusion pump', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'62368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a73c7500c6184a47806ea7e22b7e9f77', N'LIPOPROTEIN DIRECT MEASUREMENT VLDL CHOLESTEROL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a73da45bdae042b4b7add3779c466818', N'ANESTH OPEN/SURG ARTHRS TOTAL ELBOW REPLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a741d918de8846b196aed2091da07f20', N'N block inj, phrenic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7450546766f475e88a37771b0240a67', N'CT ANGIOGRAPHY LOWER EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7451d0e31bf4242b9d567a19c9f5692', N'REPAIR INTERMEDIATE S/A/T/E 7.6-12.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a74a9a191d074adebee1682ac486e724', N'IADNA HEPATITIS C QUANT & REVERSE TRANSCRIPTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a74ad1bb706141aa99a914391a0b36f5', N'ARTHROTOMY W/SYNOVECTOMY ANKLE TENOSYNOVECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a74c3170689349f7b979800d581b7cc6', N'PSYCHIATRIC DISORDERS/DISTURBANCES ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3700F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a754ef42c3da45daab1d46cfb9213762', N'EXCISION EXCESSIVE SKIN & SUBQ TISSUE ABDOMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7567da9e22949379e51168019670e26', N'Doc med rsn no pt cat', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a756a0a441034042bc86a8c9f7302106', N'ARTHROPLASTY PATELLA W/O PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7580c91bfc24b95ac3c252bac2b2f8b', N'ASSAY OF PORPHOBILINOGEN URINE QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7605abd2e38416caa9217613b58b0bd', N'Sample intestinal contents', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'89100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a763c360c0b043a4af0e36d7d18d99e2', N'FINE NEEDLE ASPIRATION W/O IMAGING GUIDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'10021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7683bbed0c64b6dab60a3847ae4d7a3', N'RADIOLOGIC EXAMINATION FEMUR 1 VIEW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a76a181152304c3fa942978040974034', N'RMVL NFROS TUBE REQ FLUORO GUIDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a76d2c11f24c428e951bcd178276d86d', N'Pt on daily asa/antiplat', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9793')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a773bb50dc3c498ba449ef8339426146', N'ELECTRO-OCULOGRAPY W/INTERPRETATION & REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a774fbc881394e308433685c4426e84e', N'Coronary atherectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92995')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a775630933c740c99bdbc85e78bc87e4', N'LIG/BANDING ANGIOACCESS ARTERIOVENOUS FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a776e5c4e76d4a74b365029478d6b187', N'DECOMPRESSION FASCIOTOMY THIGH&/KNEE 1 COMPONENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a776f4e689fd4768b526bf3e57ad407e', N'HALLUX RIGIDUS W/CHEILECTOMY 1ST MP JT W/O IMPLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a77cc93c40554e0da7bb2420d5f934e0', N'Xray, CT, Ultrasound, MRI, PET, nuc scan', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3319F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a782b3c3af42487788c7632a8503a165', N'INTRO CATH DIALYSIS CIRCUIT W/TRLUML BALO ANGIOP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7875acd41924ccf8f7ae488e97d96f3', N'LAPAROSCOPY W/OMENTOPEXY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a78c4258824f423ca4d9ba2055e0e542', N'CSTB GENE ANALYSIS EVAL DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a78e8226ee86468fb674feafad3f8a0c', N'XENOGRAFT IMPLANTATION INTO ARTICULAR SURFACE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0737T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a78f374c3f684467909ae58386714ebf', N'Chemotherapy,infusion method', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a79033ed989d4d6ba6b8879c3aabea8a', N'PRETX RBC ANTIBODY INCUBAT W/CHEM AGNTS/DRUGS EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a790b3ab2b784522b3981b58d7bdad29', N'Med assist tx bupre oral', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2068')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7940122a3eb44bd9bdc7cbcadcb9062', N'IADNA EHRLICHIA CHAFFEENSIS AMPLIFIED PROBE TQ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7941dbb102c49fb9299c628d019735f', N'X-ray exam of trunk spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a794ec8c575a451cbc4cb6f933b3a30a', N'INJECTION CONTRAST MEDIUM DACRYOCYSTOGRAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a79653c309794c0d9c4c030857690667', N'XERS TST BRNCSPSM PRE&POST SPMTRY&PLS OX W/ECG', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a79d5e1fa0af4303901ea295e5e16b08', N'OPTX ANKLE DISLOCATION W/REPAIR/INT/XTRNL FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a79eeb147f424911aa06a3c54c7388df', N'GASTRIN AFTER SECRETIN STIMULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7a4545ddad1404ab9da903ba3c64b8e', N'CUL PRSMPTV PTHGNC ORGANISM SCRN W/COLONY ESTIMJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7b18ad549be4777a101ebaf4acd71b1', N'HUMAN EPIDIDYMIS PROTEIN 4 (HE4)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7b1f23cd3724e63861ec6f00b56a978', N'No mrs 90 days post stk', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7b2ecdb151441fd8bf09a4570618c3b', N'Herpes simplex type 2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7b449a7b0874ff5aba9eba955ba799f', N'US SCROTUM & CONTENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7b7da77467646efa7156672063ed12e', N'Culture type, nucleic acid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7bb254ae8a3449db5914b59f926d68d', N'VASCULAR EMBOLIZATION OR OCCLUSION VENOUS RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7c16457689743d387abdb29a90fe3b1', N'MODIFICAJ CONTACT LENS SPX SUPVJ ADAPTATION', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7c5c4ca0709484db3288d8de8391af8', N'Care not poss med rsn', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7c77938b1d241cf86283c28898b46f4', N'OT EVAL MOD COMPLEX 45 MIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7c913ec5b9a4b43833a01d8d414ca15', N'AFP-L3 FRACTION ISOFORM & TOTAL AFP W/RATIO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7c95d7a1adf42adaf6102e921f82ae5', N'VESICULOTOMY COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7caf85fa6ff4e2482a0c3ad6f2f80c0', N'Actigraphy; test/report', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7ceb3e42dd44b12be6812f88eb4432e', N'TESTICULAR IMAGING WITH VASCULAR FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7d40d2fd4724196bba6e830f844b1ac', N'CLOTTING FACTOR XIII FIBRN STABILIZ SCREEN SOLUB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7d9570c121a4dddbe5ab301be54febc', N'Initial inpatient consult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7d9a939af8b43f6b7943bb989ace292', N'Prev visit, est, age 1-4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7dc6720f89b403eb45b293549b04d96', N'FETAL FLUID DRAINAGE W/ULTRASOUND GUIDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7e0ee28fed6431195aff89166c51e84', N'APPLICATION HIP SPICA CAST 1 LEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7e18016b67940b0bf2dad9e443cedbc', N'PROGRAM EVAL IMPLANTABLE IN PRSN MULTI LD PACER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7e750a149944606977d7a75de0f0bd2', N'SIALOT SUBMNDBLR SUBLNGL/PRTD UNCOMP INTRAORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7ea7a4a724244d79585f6a4a9a8a018', N'UNLISTED US PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7edf09296dc47699cb0c62b9f92c114', N'ANESTH, PHARYNGEAL SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7ee278fc6a64612b23fa72ff45189ab', N'EXTERNAL ECG SCANNING ANALYSIS REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7f0dea6afcf41c1b9a53f972a280dba', N'Critcal Care E&M, remote vid, each 30', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0189T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7f460e72d294f308125ca08e4be0b9c', N'X-ray of mammary ducts', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7f8117e556d47369db7f8d3f5565ce9', N'Chemo, anti-neopl, sq/im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7facfe5eeee423e8ff241e9e097a6c1', N'LAPS W/REVISION INTRAPERITONEAL CATHETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49325')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7fd45a6a8774a6ab62b0abe365a5607', N'RIMPLTJ VISC ART INFRARNL AORTIC PROSTH EA ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7feaf38a4304b389df298ec5b89d6e4', N'TENODESIS DISTAL JOINT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a7ff81036add4b4084c6365cce1eb0cb', N'Hspc dur meas pd', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a80268b488e442faad37a806e9e45b8b', N'PERQ DILATION XST TRC NEW ACCESS RENAL COLTJ SYS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a80d5ff3f3c04dec94493cb33f8fb414', N'FINE NEEDLE ASPIRATION BX W/MR GDN 1ST LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a814a22c3be643f4a1c8328fa97a4e54', N'Neurosurgical ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a81e09bd1c3449978cd18594ab85c45a', N'BETA-2 MICROGLOBULIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a821c5fd1cd549e4a2edb502b64cec1a', N'Init inpatient neonatal crit care', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a822173bd1c1459d8962242e31c68ca0', N'RCNSTJ ZYGMTC ARCH/GLENOID FOSSA W/BONE CARTLG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a82391778cc945bc89a76c7db15193fb', N'GROWTH HORMONE SUPRJ PANEL GLUCOSE ADMN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a828a47c520c4b4e89614fff4d56f3ff', N'ANESTHESIA HERNIA REPAIR UPPER ABDOMEN NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a82b9b81c4a441f48076bcad0e36e5ee', N'OTOLARYNGOLOGIC EXAM UNDER GENERAL ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a82bdeb1dd354b2e8a7017bca2f868e6', N'ART PRESS WAVEFORM ANALYS CENTRAL ART PRESSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a82c98d33e7b4b0dbda54d33e263cb7e', N'Pt scrn tbco and id as user', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a82da947fe3c4dbda8e81ba0131d02ea', N'INSERTION PICC W/O IMG GDN 5 YR/>', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36569')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a830ddee09ad42a28b51841c33342d31', N'Quant results activity +symp', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'3115F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8313c4897354a45a24787145f40b4ce', N'DRAIN OPEN RETROP ABSCESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'49060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8318e3b341b4a378aa6b27874e39461', N'Injection, reslizumab', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a835253c30ff4d5b833f3b3cd61407d8', N'PERITONEOGRAM RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a83ef69444a44cb1bf69ff54851ce5d5', N'Explore wound, neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a84637d706694b5b83e56190b43eee88', N'Laparoscopy, esoph, fundoplasty', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a84d5220b32f40adaabc312a24dc8402', N'Mirragen adv wnd mat per sq', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a84d6e73029449df8ccd03941b00317b', N'MRI GUIDANCE FOR PARENCHYMAL TISSUE ABLATION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a851bac19f1040bfb252194a3ec3a9d9', N'ELECTROENCEPHALOGRAM EXTND MNTR >1 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'95813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a853aee56d3d413189dec4c903ef86bd', N'Treat finger fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a853e3b4d28e4522a377d60943ae3aa7', N'ECMO/ECLS REMOVAL OF CENTRAL CANNULA BIRTH-5 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a854a7f7d99c46aab162a0cf685c4f80', N'Rafscrs llfai scor >= 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8581c90dc2b4361a6037f36e5bebb17', N'UNLISTED GENITOURINARY PX DX NUCLEAR MEDICINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a85b26606139441c954c557935bdca2c', N'Immunize counsel 5-15 min', CAST(N'2022-05-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a86093d54986464c8842f6e56fe3d4a0', N'EXPL PO HEMRRG THROMBOSIS/INFCTJ NCK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8621fef24834153921154dd4c4c8a8b', N'ARREST EPIPHYSEAL TIBIA & FIBULA PROXIMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a865af66938b4956b945a0f6e2f6d1fa', N'CESAREAN DLVRY & POSTPARTUM CARE ATTEMPTED VBA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a86a8f4216c54cd591fa45807d1af1b2', N'Eeg, over 1 hour', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8734b89029745c89e54a00b86f15923', N'PERQ TRANSCATH CLS PARAVALVR LEAK 1 AORTIC VALVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a874db2ace6d41aab9d0f384688d704f', N'Embolization not doc separat', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a87613f186894983af327a81fca0d5a1', N'BLOOD SMEAR PERIPHERAL INTERP PHYS W/WRIT REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a87a13e149ff4c1ea089c10b8dd394fa', N'MICROSOMAL ANTIBODIES EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a87ad4dd549c426ab464cccee5e431c1', N'Dc eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a87cab12a9894806adc910babdaf279c', N'Doc pt pal or hospice', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9996')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a87d5d95150a4c98a03b5db2673cbf4a', N'Prosthetic checkout', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'97703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a87db8e663d04ffbbd3f91715b40a914', N'ANES ARTERIES SHOULDER & AXILLA BYPASS GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a88da24721a64589bf29127d460188da', N'Anesth, evac of hematoma', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a891267ce8e6406ab02214f7aa6476a5', N'BYP AUTOG COMPOSIT 2 SEG VEINS FROM 2 LOCATIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8a3ed6507974e0f8f3e27fdfc911468', N'EMERGENCY DEPARTMENT VISIT LOW MDM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8af8064ffe74204b6d9f1918dc465cc', N'CILIARY BODY DESTRUCTION CRYOTHERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8b270dfd9e64b50a618ebcc9f9b8d67', N'Treatment of burn(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'16030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8b7234b32e44ce394ca2bfd7b83fd79', N'LMPHOCYTOTOXICITY ASSAY VIS CROSSMTCH W/O TITRAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8b8ca3f47f14fa1b6480c6d39a6328b', N'Plasma volume, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8b92f5641c24df086594fb84d075093', N'Intravenous inj; non-img probe', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8b9f72e172840268cbb78e06101f090', N'CRNL RELAXING INC CORRJ INDUCED ASTIGMATISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8bb1a7e7c4d46ee81195cf0d6e44222', N'PRQ TCAT CLSR CGEN INTRATRL COMUNICAJ W/IMPLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8bd52bd42b74d99a8d13b4a6a6585bd', N'Removal of stomach, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8bf468eb9ee427787bc803eb2ea67d3', N'PT/CAREGIVER QUERIED SLEEP DISTURBANCES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4328F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8bfd82d0514419ea0d3b5975a7cc1fe', N'RADICAL RESECTION TUMOR METATARSAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8c1d90f03cd4c4e9111509c92885290', N'ENDOVEN ABLTJ INCMPTNT VEIN XTR RF 1ST VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8c6c9a6f95a484f90a12fd07f2e7eb5', N'TOTAL DISC ARTHRP ANT 2ND LEVEL CERVICAL', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8c977403f1a45bb839fb971bd1afc19', N'Tumor imaging (pet), limited', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8ca710d1d874b45ad0f20ec9fa16072', N'ALLERGEN SPEC IGE RECOMBINANT/PURIFIED COMPNT EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8cd1ee1d3aa436a92f95883c115a272', N'Tumor image (pet)/skul-thigh', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8cd304be6ea436bb9765570a74c789f', N'BRNCHSC REMOVAL BRONCHIAL VALVE EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8cd7f1279af47f5afc75db98d19b2bc', N'EXCISION/CURETTAGE CYST/TUMOR FEMUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8d01971ba7a45ecb70a42d2bfb89c49', N'PERQ P-ART REVSC ST 1ST ABNORMAL CONNJ BILATERAL', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8d39b1226894aaeab976ad2e0085c94', N'Exc hand tum ra > 3  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8d54136aca04e16bbe4ebab2e07efec', N'B1 GRF FEM H/N INTERTRCHNTRIC/SUBTRCHNTRIC AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8da427fb0aa4b758e0eb4093f0a0990', N'Hepb vacc, ill pat 4 dose im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8da778cca984b349515a7010478a205', N'OPEN TX TRIMALLEOLAR ANKLE FX W/O FIXJ PST LIP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8dcd0f792c44c7ab3cd2547a323bc76', N'FUNCTIONAL STATUS DEMENTIA ASSESS RESULTS RVWD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1175F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8e632828d4b496ab2da70e7a3b38872', N'LAPAROSCOPY NEPHRECTOMY W/PARTIAL URETERECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8e6bc8119a745ebb5f598c0286e7722', N'LENGTHENING PALATE & PHARYNGEAL FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8e93583ea274dfaa5b9fd1612ec727e', N'UNLIS NEUROLOGICAL/NEUROMUSCULAR DX PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'95999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8ea66fb5e504b359ec04e3d380cf9cf', N'Conz of cervix w/scope, leep', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8edd70fac484e409d52321fee5d7026', N'Sfty cncrns scrn but no recs', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8f97708b5b94f88be686afbfc95179b', N'Supply of low vision aids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'92392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8fc84b2ea7c4d1892a173c3095ae168', N'Doc of pt prm hda dx and otr', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8fc9ba5db17473c9a24d3656f697cce', N'Grp psych php/iop 45-50', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8fd2a31acf348f5a8555e013c4d4362', N'RMVL & RPLCMT INTLY DWELLING URETERAL STENT PRQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a8ff814c1b874c25a737ea8ac4d86680', N'IV INFUSION HYDRATION INITIAL 31 MIN-1 HOUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a901b0e626da4695b76053383427abcb', N'Giardia ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a901c0a10fb04f978fc3574727bc1519', N'OPEN TX MONTEGGIA FRACTURE DISLOCATION ELBOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9062843d804407f8c09c8855a8dde56', N'PROLNG E&M/PSYCTX SVC OFFICE O/P DIR CON 1ST HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9134b35187549aaabd44db7b0c33a2c', N'MENTAL STATUS ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2014F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9162320c2914473898651edd562bdd6', N'Meg, evoked, each add??l', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a91e4cd96cea49ef85f4bf66ac343a66', N'ESOPHAGOMYOTOMY HELLER TYPE THORACIC APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a924aca72f1047568f19174ad7b3aace', N'DILAT URETHRAL STRIX DILATOR MALE SBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a928e4cf91054d6a93ada1c6fc18250c', N'TRB@ REARRANGEMENT ANAL DIRECT PROBE METHODOLOGY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a92e529b00874784a3a401da514c698d', N'ARTHROD PRESAC INTERBODY EAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0196T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a930767e2f6c453d9447015e8371ea98', N'Office/outpatient visit, est', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a932b4ca919f49e49d8955126b8e9fa6', N'SO/HEMATOLYMPHOID NEO/DO 51/>GSAP DNA/DNA&RNA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a933f524aa5745d8baf88e211288f384', N'Pt not eli d/t act dig htn', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9387d0750584b7282e9eb1e9f4e653f', N'Intervene hlth/behave, group', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a938daf053314f6fbdbeeafb8750d1c2', N'SENSORINEURAL ACUITY LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a939842f3e7e4841899fcc7dee8a3058', N'Pt recd flu vax 7/1-6/30', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a93b99f4a6034ba691dacbf2516f0653', N'ANESTH, DX KNEE ARTHROSCOPY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a93f085fdced4c2181fdce9355d187eb', N'RMVL TRNSPLED INTESTINAL ALLOGRAFT COMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a940fda919a7442f99da51f0ea8d7623', N'EXCISION CHALAZION MULTIPLE DIFFERENT LIDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9425898bdad4a639123f146d8dc2f63', N'PULMONARY PERFUSION IMAGING PARTICULATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9442db86d5e482282a68cbcdf3bdb8e', N'PNEUMONOSTOMY W/OPEN DRAINAGE ABSCESS/CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a94644c4b9934a5ea3fbcc21501845c9', N'PLANNED CHEMO REGIMEN DOCD PRIOR START NEW TX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0519F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a949a3a2c7c449a7961f1b033135f3d8', N'Oc ni pt 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a95130d8f13944cc974dc72623f0cae3', N'EXC/CURTG BONE CST/B9 TUM H/N RDS/OLECRN W/AGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24125')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a95505a186644a2a9c33029f1fdf08a9', N'Kidney histotripsy w/image', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'C9790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a956f0afa0004641a8145ec9a4cd4233', N'ESOPHAGEAL MOTILITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a957b60da1b346e29f1da3f317156fe7', N'Cytopathology, fluids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a958269fbb9d4c0bbb48a19eea4d934d', N'Excise intraspinal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a95c3c55ad4d4e45b5acd8d3f6939ce0', N'Removal of spinal lamina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a961e36befeb4b5ebe3448a50da8be32', N'AJCC Cancer Stage IIIB', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'3310F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a968bc2d6df741e2802a87a6ff228191', N'DGTZ GLS MCRSCP SLD ISH EA ADDL 1 PROBE STAIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0849T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a979a7fec24b4af6a0968f0c96e1a815', N'PROPH TX W/WO METHYLMETHACRYLATE HUMERAL SHAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9802311ba0a4d33830938eb0dcbd1c6', N'INSJ PERQ VAD W/IMAGING ARTERY ACCESS ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'33990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a98270c48d1e4983979f66f324570bf5', N'Incise spinal column & cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a98f127521bf4e5d9fa46d76d49df2fd', N'ANESTH, SURGERY OF SHOULDER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9912e2a02f84b2a87a57df3bca683ec', N'ESOPHAGUS ENDOSCOPY BIOPSY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a99490bc12f2437681dcb02c0042ebca', N'ANESTHESIA INTRACRANIAL PROCEDURE SUBDURAL TAPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a99bb323081d4f77a12ed3c87cb3fd48', N'Preventive counseling, indiv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9ad5a9e95a648b0b30c0497dc546bfa', N'Treatment of ankle fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9b8953fddde458e8a43a5748b120680', N'ARTHRODESIS POSTERIOR/PSTLAT TQ 1NTRSPC LUMBAR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9c60182b8a94b94af2aef8c5a6aba57', N'VERTEBRAL CORPECTOMY LES 1 SEG IDRL THRC TTHRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9c8c203440f48a0a496d4bf8d481a0e', N'DUP-SCAN UXTR ART/ARTL BPGS COMPL BI STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9d158df8af04e6591eb5f77c10d19e2', N'Approp oral rehyd recomm???d', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4056F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9d1e493a3c4418cbc4ef18fdee08abc', N'Exc tr-ext mlg+marg 3.1-4 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9d2111f80f64ec2b7b580f3fa0d94ce', N'DIABETES PREV ONLINE/ELECTRONIC PRGRM PR 30 DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0488T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9db209c9bd941c899a772e5e484fb61', N'EXC TROCHANTERIC PR ULCER W/SKIN FLAP CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9e1b665a40941d8aeb99991b2f331c7', N'ANESTHESIA UPPER 2/3 FEMUR AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9e4f9693f8d4d299135db0d2e764212', N'Pt not have 2-3 hpv vaccines', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9e52e338dbd408b9f20f9c8a86d8384', N'CORPORA CAVERNOSA-CORPUS SPONGIOSUM SHUNT UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9e61a1e83e74e7994966e135eded095', N'Dna/rna, amplified probe', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9e7ce1d65c24b66b96093fc11fee9c8', N'COLONOSCOPY STOMA W/US GID NDL ASPIR/BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9ea4487a423407fab3bd05e569e8de7', N'LAPAROSCOPY W/LYSIS OF ADHESIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9edff54ce2d42dd9aede0476d96068f', N'REHAB THERAPY OPTIONS DISCUSSED W/PATIENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4400F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9ee9f784c44454ea8468d8879cf182d', N'Med nutrition, indiv, subseq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'97803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9ef367a98ce482593e9c564da6b8b1b', N'Artery x-rays, spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9fdb0d1561b45e6a4133a1b5f5e8c4e', N'PRINCIPAL CARE MGMT SVC EA ADDL 30 STAFF CAL MO', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'a9fe532d11a04578867f297579f36d14', N'INJECTION PEYRONIE DISEASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa0106ea1250432e95447a3da9ed6a7b', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa01c8df62cd4916ba61722fab5cd18a', N'X-LINKED INTELLECTUAL DBLT DUP/DEL GENE ANALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa03426f74aa4a0c8d3940c021e67eb4', N'EXC LESION TONGUE W/CLSR POSTERIOR ONE-THIRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa074b80996140978a1d99415453a528', N'Ther/proph/dg iv inf, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa0777a0327f4db68b6a7a536ed53933', N'NJX DRG C-CATHJ SLCTV PULM ANGRPH MAPCA CHD EA', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa0c9558a90741efa5724d437c40140f', N'Inj, bezlotoxumab, 10 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa10e163aad240d69f8ce8a1bfca04a6', N'PREPJ& ALLERGEN IMMUNOTHERAPY 1/MLT ANTIGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa1523312fe142b787fe52076b28fcca', N'ENDOLYMPHATIC SAC SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa21a58287ce4eae8e075aa926e1675f', N'INSERTION PICC W/RS&I < 5 YR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa21f57bfefe47ad9d3d0f89c7db1740', N'ANES THORACOTOMY & THORACOSCOPY DECORTICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa227633998d440ea2d672f191238048', N'MIDFACE FLAP W/PRESERVATION OF VASCULAR PEDICLES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa22c83d9db740a786c64aa3bde5c5ea', N'Therapy for contour defects', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa271609f015489ba882f9597214d2f3', N'X-ray c/t spine disk', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa316c8968204171acff661af92990a5', N'Inj ferric pyrophosphate cit', CAST(N'2015-07-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q9976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa36ab2540a34b0e8e4a1ca7ab3b505c', N'PROTEIN TOTAL REFRACTOMETRY ANY SRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa36b05bf90d45618a6bdd2372969e27', N'Cervical artif discectomy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa3ca9847df34df382dc2399d8162b29', N'Culture type, immunologic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa46596611e34efe8909f433b399f7e3', N'WEDGE RESCJ/BISCTJ OVARY UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa4872422c9648e0b0740e0c8ecfa3a3', N'PROLNG CLINCL STAFF SVC DURING O/P E/M 1ST HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa4ac10550214ba2a58d0055ca561120', N'Lumbar artific disc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0091T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa517c2a385b405495b4a629dd42a053', N'Spine/lumbar disk surgery', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa52d616379443a7b306e9de60a18234', N'PROBE LACRIMAL CANALICULI W/WO IRRIGATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa5394d85a284b1e9cd7e2142982d3fe', N'LAMOP CERVICAL W/DCMPRN SPI CORD 2/> VERT SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa5438472ce94bf59ebf385863606138', N'Therapeutic, prophylactic, diagnostic injection', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa55b89276ac4954ba64b4d216c989db', N'Resect abd tum > 5 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa584a8fb7f94a9089d1ecfdc326e4db', N'NFS/INSTLJ RADIOELMNT SLN 3 MO FOLLOW-UP CARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa678234c3d24e5983d1d93bd1060267', N'Pt unbl cmplt lb fs prom', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa6a37fe153a4a09aa997190717db05a', N'CAFFEINE HALOTHANE CONTRACTURE TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa6ba890e86941d7be154cfc417bba1b', N'GSTRCT PRTL DSTL W/GASTRODUODENOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa6e7c5ede5a4afa8a206d6488b7c383', N'DOCUMENTED IMMUNITY HEPATITIS B', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3216F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa7693cb427247379f3e75126d01dd52', N'SPEC REPORTS > USUAL MED COMUNICAJ/STAND RPRTG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa79027ed122473bacedcf19673fe5ab', N'COLSC FLX W/REMOVAL LESION BY HOT BX FORCEPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa7a4d9140e7423d95770d87a25a663b', N'ANES DX/THER NRV BLK/NJX OTH/THN PRONE POS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa7ae8725d0740b7a8971fe42f667a38', N'CHEMICAL PEEL NONFACIAL EPIDERMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa7b9ebedf894b07971e543028de48f0', N'OPEN TREATMENT GRTER HUMERAL TUBEROSITY FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa8003109a9d4306ac527966b20e620a', N'ARTHRT EXPL DRG/RMVL LOOSE/FB CARP/MTCRPL JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa81d23287ca430b8714dff951399dce', N'MRI ANY JT LOWER EXTREM W/O & W/CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa83527f42d34a1a95c108164177a282', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa8cd5da50994be7af4ee83397db2a02', N'ANES IPER LOWER ABD W/LAPS PELVIC EXENTERATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa8eb7155569458fac0196f80cdc7c35', N'Vendaje ac, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa90264c5d014347b7a5069cc0d0e068', N'CAPSULORRHAPHY ANTERIOR PUTTI-PLATT/MAGNUSON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa94603e5c0841ff8712d26830fd5173', N'Pt hcv tst reactive result', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa9481b96fca41cb8f40d86b142cad00', N'GI TRACT IMAGING INTRALUMINAL COLON WITH I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0355T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aa95477d99454437b830ca87a91e04c4', N'PARATHYROID PLANAR IMAGING W/WO SUBTRACTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaa017381c074012a33aa50f6b3a9345', N'CANALITH REPOSITIONING PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaa5d180d60441158a64b42f01fbac01', N'INCISION & REMOVAL FOREIGN BODY SUBQ TISS SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaa78bc93dc54308b061998f9d810c15', N'URTROLITHOTOMY MIDDLE ONE-THIRD URETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaa8c02fb8cc4205811e630ed1a638d8', N'EXC LIP TRANSVRS WEDGE EXC W/PRIM CLSR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaac6881b1934346911d706762943e01', N'INJECTION ANESTHETIC AGENT CAROTID SINUS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'64508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaacaba0f87c4c6595144e5db84bda1d', N'EGD ENDOSCOPIC STENT PLACEMENT W/WIRE& DILATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaacf89bddfe45a28003d72b087be66b', N'REPOSITION VAD W/IMAGING DIFFERENT SESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'33993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaae5cbddeb94060b9744325f3545d8b', N'Acell graft, f/n/hf/g add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aab299801aaa49fe8504d54fe394285b', N'Complex drainage, wound', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'10180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aabe9df56a924ec888cb9fb0713bc5fa', N'INSERTION BIOPROSTHETIC VALVE OPEN FEMORAL VEIN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0744T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aabefee6517c4b61b651f1c7d7c460f4', N'Transect artery, sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaca1d46a20648a1bda0585a9ceb9bb6', N'PARAVAGINAL DEFECT REPAIR OPEN ABDOMINAL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aacb607fc5b54458973c33c6d2007cca', N'Artery x-rays, head & neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aacdd0ac92c64aaba2ec87f6439ebad3', N'Remove cervix, repair bowel', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aacea2b3b8e34f669b8860f54c0cb0c9', N'RADEX LOWER EXTREMITY INFANT MINIMUM 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aad634e57c9a495580b963bf18018889', N'DRAINAGE ABSCESS/HEMATOMA NASAL SEPTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aad821978f4c45678511fbf30db90305', N'I&D VAGINAL HEMATOMA NON-OBSTETRICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aad981a7bd8b4444b91bb59359ddefe9', N'GASTROINTESTINAL TRACT IMAGING ESOPHAGUS W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'91111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aae06ddc5e4f4f38afd83f9eebadfb64', N'Hand muscle testing, manual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aae142190b6144eab2a96ed7f42ca46a', N'ADENOMA(S)/NEOPLASM DETECTED SCRNG CLNSCPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3775F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aae2c89b991e46c38102aec1888a59ad', N'PERIPHERAL ARTERIAL DISEASE REHAB PER SESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aae68d84f7414bb09a144aa3da72bc57', N'TRANSVESICAL URETROLITHOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aae8d0c2ce3849d9b765f80f6f7e7679', N'WHOLE BLOOD VOLUME DETERM PLASMA&RED CELL VOLU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78122')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaeaf24e7d3744e1805a319cd5d078c9', N'SESAMOIDECTOMY THUMB/FINGER SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaf006427409454cb7f09ae32c69eaa2', N'IMMUNE GLOBULIN IGIV HUMAN IV USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aaf1bd9d3ccc4c3689fe63915035580f', N'DRUG SCREEN QUANTITATIVE TIAGABINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aafe02a1015d4f4c81a9d19e3a4e35e8', N'Pt w/ +hcv +vir ref win 1 mo', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab0052fc699c4161b4fcf83995c69554', N'ARTHROPLASTY ANKLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab03a8182a1141eabb0cc4b52e4d810d', N'VIRUS ID NON-IMMUNOLOGIC OTH/THN CYTOPATHIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab094f5e7dc248daae3b778f221c7b1b', N'RPR P-ART ARBORIZJ ANOMAL UNIFCLIZJ W/O BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab0979acf11444b48babcc74e1a6580e', N'REPAIR SECONDARY ACHILLES TENDON W/WO GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab0df58f98244bd8acde29da2c41c205', N'ASSAY OF PHENYLALANINE BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab12ca588bc94f27a323a72975b14e3b', N'VENTRICULOCISTERNOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab130dd8e21a489baf3d995c13988c43', N'MOLECULAR PATHOLOGY PROCEDURE LEVEL 9', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab16af2804c547c3a95bd8a976c0e91b', N'DILATED MACULAR OR FUNDUS EXAM PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2021F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab19026ed54d4e8e87abc4a5a7f03aea', N'BYPASS W/VEIN AORTOFEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab1f92bc021145f2997735fe2ed4dc39', N'Rerepair ventrl hern, block', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab2425ede7604a639dc8139b7275a04b', N'GASTRIC INTUBAT DX W/ASPIRATION SINGLE SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43754')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab251d7eaae6482390687219b25a52e6', N'Blood gases W/02 saturation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab27ae2355b84b65964e6ebb48e62447', N'Pwr module pt cable lvad rpl', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q0477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab2a44ecbe014daa9ff74ffb8e190068', N'RNL NDSC NFROT W/URTRL CATHJ W/WO DILAT URETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab2af7b443a649bbbbc48ab5c7ab82e5', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab2bc7e9577a4ffda9d321ac26f78a82', N'No death occ dur hospitaliz', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab2c83f04d7d4a96b96219052d973dfb', N'REVJ URINARY-CUTANEOUS ANASTAMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab2e30e520d64ebd90b2905c07554ffb', N'MRA NECK W/O CONTRST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab2ed78aad464363bebfd408e62c154e', N'SLCTV CATH INTRNL CAROTID ART ANGIO INTRCRNL ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab2f2b3b78e34491a871fdaaa73f0d8b', N'INSTLJ FECAL MICROBIOTA SSP RCT NMA LWR GI TRC', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0780T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab34744b5d2244f3a1875dc999e5a801', N'DUODENAL INTUBAT W/IMAG GUIDED SINGLE SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab352a0d1ec14f8d800da75fde86bb7b', N'TCAT IMPLANTATION CORONARY SINUS REDUCTION DEV', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0645T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab37569f77ae434198042092f800382f', N'EXT ECG > 48HR TO 21 DAY RCRD W/CONECT INTL RCRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0296T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab396c4c43394b96ba89c127bfc373d9', N'INTERDENTAL WIRING OTHER THAN FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab39f5890f12438694fd7a5355a238ca', N'X-ray exam of trunk spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab3c2ce696974f37bed8fbb7e1bbf04b', N'Ex arm/elbow tum deep > 5  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'24073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab4622f93a29442cb1659ddea49a8a25', N'NEURECTOMY HAMSTRING MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab49b9f72141430d800f08711889dff6', N'SEVERING VITREOUS STRANS LASER 1/> STAGES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab4afb214d5f41d4a5a4ddc640da6aec', N'DIAGNOSTIC ARTHROSCOPY SHOULDER +- SYNOVIAL BX', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab4defda947c471982a64afbb5e338cd', N'Fluoroguide for spine inject', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab509e5f8211456aabb12ae1c6a76644', N'DRUG ASSAY RUFINAMIDE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab5676ec1e8d4b8c80afc70df387b906', N'EXC B9 TUM/CST MAXL XTR-ORAL OSTEOT&PRTL MAXLC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab5aadb8743249f19ec574ece0d944bc', N'RPR BLEPHAROPTOSIS FRONTALIS MUSC SUTR/OTH MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab5cfa586091433589923c17b15c93df', N'Rafscrs lbi no scor no surv', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab610313d4d340f59d019e39e2940003', N'Bronch/lavag w/ navigation', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab64b6d9c6074dbc9ac38f2f5f1a2ca5', N'MOD SED SAME PHYS/QHP 5/>YRS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab64fcb1344e4c7b839b5992c9c8819f', N'Off base opioid tx, 60 m', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab691fcbb6d34a1fafe0b236f51b5dc4', N'EPHYS EVAL W/ABLATION VENTRICULAR TACHYCARDIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'93654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab6a39866b344009a7342a69b35e7d38', N'BYPASS W/VEIN SUBCLAVIAN-SUBCLAVIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab6acd2cefbb4e899dff40aabc721f1c', N'LASER SKIN DISEASE PSORIASIS 250-500 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'96921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab6d8aa9804641748f5810a7aad86e1d', N'BONE MARROW HARVEST TRANSPLANTATION AUTOLOGOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab7cfa531ee747fb88725c9e06c0c8df', N'HISTORY NEW OR CHANGING MOLES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab7ebc796d114d81a85fb4f33b608bea', N'PROLNG CLINCL STAFF SVC DURING O/P E/M EA 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab868c773c9d46c9b80601ad470dc6fd', N'Cabg, arterial, four or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab8fbbcce496456c806c7a585bf7c153', N'CHEMODENERVATION 1 EXTREMITY 5 OR MORE MUSCLES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab90a8fb3cd2454fb5dfabfe271d4760', N'TOT DISC ARTHRP ANT APPR DSKC PREP LMBR EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0163T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab95b414f0774273ac2e31320e352503', N'Lap, close enterostomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab963434c9d3412dbe27199f95269775', N'INJECTION AA&/STRD PARACERVICAL NERVE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab9a73a55d1748d097d5f501f5574b8c', N'HGB QUANTITATIVE TRANSCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab9df562a3d44328923190584bad73ef', N'LAPAROSCOPIC REMOVAL LEAD PERM ISDSS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0679T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ab9fbf6be5ad4e42822c37517eb3a44d', N'PLASTIC RPR PENIS EPISPADIAS W/EXSTROPHY BLADDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aba2113358734a55a37a206f2b417fc7', N'Remove hip/pelvis lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aba5758e5d3e418ab79364c188c7f013', N'DYSPNEA SCRND NO-MILD DYSPNEA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3450F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aba77a61246847de9917faca610f3a22', N'CLSD TX PELVIC RING FX W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aba8e63b7d484c9a8c417570aa2cf2cd', N'Flu imm no admin doc rea', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aba911b4ad1c48d7ae251c6bc769e47e', N'HOME VISIT INTRAMUSCULAR INJECTIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abb2c766cded47cc92402865ec9b4f22', N'PARTIAL EXCISION BONE SCAPULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abbac00453b14b0290a309fa7f00c541', N'INSJ BIOMECHANICAL DEVICE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abbd7983003047b58578ccee29a27803', N'Pts hosp exl', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abbe12a686f34d908bc6e85e0ef93077', N'Exc h-f-nk-sp mlg+mar > 4 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abc3965946c14fdba6cfb25294a55842', N'CRITICAL CARE ILL/INJURED PATIENT INIT 30-74 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abc566f37009462884554e81c583b6be', N'Plasma, fresh frozen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abc787ff2c1f4e87a4546b7cb1357a1f', N'COLONOSCOPY FLX W/REMOVAL OF FOREIGN BODY(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abc93a87128d4b4d83a1981815c76fd5', N'GRAFTING OF AUTOLOGOUS FAT BY LIPO 25 CC OR LESS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15773')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abcec5c3434b43089a18d5401b84b8e4', N'CINERADIOGRAPY/VIDRADIOGRAPY ROUTINE EXAMINATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abd6424e3b044d3ebc1de1a28f51660c', N'UTERINE SUSPENSION W/WO SHORTENING LIGAMENTS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abd890837dcd49179ded79900818b86e', N'Med rsn no pneum vax', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abda62da66204cb791633763dcfc7cf7', N'COMPARATIVE ANAL STR MARKERS PATIENT&COMP SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abda6aa426f14dd99df1f7b845a67477', N'Craniofacial approach, skull', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abdda02b9bd2493a85457887e14779ce', N'Inj, polatuzumab vedotin 1mg', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abe013d2dfca41c2ab337a204865814b', N'CYTOG ALYS CHRMOML ABNOR COPY NUMBER VRNT CGH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abe21be69c324879ac3cd382ba2b905d', N'EGD FLEXIBLE TRANSNASAL W/BIOPSY SINGLE/MULTIPLE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0653T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abe34b1aaaa744a8be3d6a17d8f3a37b', N'Esoph endoscopy w/us fn bx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abe74da4aca64c729cc251466ef00efa', N'OSTEOPATHIC MANIPULATIVE TX 9-10 BODY REGIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abeaeee389844435a5add494259caffd', N'Gelsyn-3 injection 0.1 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abede5203c8543f6bb4b5d5f0ff61a44', N'ANES INTRAPERITONEAL UPPER ABDOMEN W/LAPS NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abef61fc734c43029377ee7bc29cb1b5', N'Removal of lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abf00b90d5ce43e4a9ac353659155f21', N'ANES 2/3 DGR BRN EXC/DBRDMT W/WO GRFT 4-9 % TBSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abf22fdeeb454b639d0ae24685ad65ab', N'INJECTION SHOULDER ARTHROGRAPHY/ CT/MRI ARTHG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abf243b484c34938a6fba20852fe4367', N'CONVERT GASTROSTOMY-GASTRO-JEJUNOSTOMY TUBE PERQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abf26bc3afdd41eb99b46cbe198a1370', N'TRANSPERINEAL FOCAL LASER ABLTJ MAL PRST8 TISS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0655T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abf319f0e1aa4d41b4d219e172f77e9d', N'DRUG ASSAY INFLIXIMAB', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abf7808c5f16445fad78e807d92d6f42', N'TRANSECTION PULMONARY ARTERY W/CARD BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abf94e9b93c34b31ad5b4b07f3f35449', N'MYOCARDIAL STRAIN IMAGING QUAN ASSMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0399T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abfb5200dc0f412d9e7e177900d840f0', N'Apheresis, adsorp/reinfuse', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'abfbdb4c1a6345b0bf044772035b4ef9', N'Partial removal, donor liver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac021128429e4846af8570a4d0632285', N'Exc foot/toe tum sc > 1.5  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac02d05df96f4e9a978074a7738ebf55', N'ANES PERQ IMG NJX DRG/ASPIR PX SPI/SP CRV/THRC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac049d70574c433bb63834f1c28e5ce0', N'CLTX MANDIBULAR/MAXILLARY ALVEOLAR RIDGE FX SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac04e563663b4d8e87faae987ea7ad13', N'Urine voiding pressure study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'51795')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac0905da630544cf9c557758cb7070f8', N'CLOSED TX SCAPULAR FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac0a3dba6bd74e8d96c6cd8063ab905e', N'PELVIC EXAMINATION W/ANESTHESIA OTHER THAN LOCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac11e3817dc945f3a0b101c89eb7e88b', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac15911a148d46eabe2459c9a4439cb6', N'ESOPHAGOSCOPY FLEX TRANSORAL INJECTION VARICES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac1705ae1ba04b08a257bc88e63926a7', N'RPR 1ST FEM HRNA ANY AGE REDUCIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac190bb724384d7eb340c6b5cdcc1668', N'NECROPSY GROSS & MICROSCOPIC W/O CNS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88020')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac194d1e56964184b84804cd46c6e986', N'UNLISTED LAPAROSCOPY PROCEDURE APPENDIX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac19aea38fc04fb48c5240022123890d', N'RPR TGV AORTIC P-ART RCNSTJ RPR SBPULMC OBSTRCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac1b1e53aad045fabf7128fe183fb0fa', N'INJECTION ANESTHETIC AGENT SCIATIC NRV SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac211c9f70214253a29f8ffade620d9a', N'Extensive ankle/heel surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac246d395acd401298ff7f0495aa0cd9', N'NOCTURNAL PENILE TUMESCENCE &/RIGIDITY TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac24bec7fbe24f20a6152c54dcffb22b', N'CUL BACT XCPT URINE BLOOD/STOOL AEROBIC ISOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac2634317ed941da97c28b404099601e', N'ANES DIAGNOSTIC/THERAPEUTIC LUMBAR PUNCTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac265c31ea894652bdffd65c623127b0', N'Pt w/hosp anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac27dd8c8e784d7590341b71144c9fe0', N'VENOUS ANASTOMOSIS OPEN SPLENORENAL PROXIMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac2e55e42a6f4724827de36f01fb91d5', N'TRNSPL PREPJ HEMATOP PROGEN CONCENTRATION PLSM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac2eb55e3bb64765828edf5b2629d36a', N'X-ray exam of breastbone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac2f6e171d7141359e2e773df5b92497', N'LONG-CHAIN OMEGA-3 FATTY ACIDS RBC MEMBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0111T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac314d413b0b486ca5c7c9272f74174a', N'LYMPHOCYTOTOXICITY ASSAY VIS CROSSMATCH TITRATJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac37168b9d9f41a88016eb24a27e2221', N'RPR TRPOS GRT VSL ATR BAFFLE W/BYP SBPULM OBSTRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac372807d56e4000af68031588544c19', N'TRANSECTION/AVULSION SUPRAORBITAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac3d09f77f414581a9a947578f8f6e1f', N'Sample stomach contents', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'89136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac3de1428f314aff99ca83154a27ef50', N'Amniotic fluid enzyme test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac47da03253c4d9a84aa5f3ff4d82267', N'BYPASS W/VEIN HEPATORENAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac4e6719bfed43799ffa487efdd721d6', N'ARTHROCENTESIS ASPIR&/INJ INTERM JT/BURS W/O US', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac50fbc8ee9141b4aeafceca5bedd3dd', N'ANESTH, UPPER LEG VEINS SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac572be29515452297686c6c8f9b2f72', N'Pts no pam 6 pts 6-12 mo', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac58f6d293c84a85b8fea4f749c6c510', N'Hep a vacc, ped/adol, 2 dose', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac5cc51cb1494936a184763132f1d8e9', N'Lap resect s/intestine, addl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac5d34ce7bda46e3a22b9de00bbb55c6', N'CABG W/ARTERIAL GRAFT THREE ARTERIAL GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac5f6079f0d54840998dd10af2b1f31b', N'Tlh, uterus 250 g or less', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac63de0deae4435bb48e8dccd4f05606', N'Lyme dis, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac6f1ec5daf549e086c4e1f522d860c9', N'LAPAROSCOPY SURG ILEOSTOMY/JEJUNOSTOMY NON-TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac6fc880e5ca481eae9e7aef1816c1a2', N'EVASC ST RPR COARCJ THRC/AA XCRSG MAJ SIDE BRNCH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac70145fe9cf42af8ee9f7e9105ac964', N'Restorigin, 1 cc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac7261cb492149598ba15e4fb4aec6f2', N'Bmi not norm, no follow, doc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac7770b699604ec2963531ffec746076', N'Remis12m not phq-9 score <5', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac77a981c7a141f5bcbbf79df9a38231', N'Rest home visit, est pat', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac79aa9fb3274f98b2d2b5c178c36fe6', N'Cor angio w/ ivus or oct', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac7fcc3705ff4f13a0c78c5805773fc5', N'Scr for dep not cpt doc rsn', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac8195fa5f9d4778a205867e1bc53f53', N'SYNOVECTOMY TENDON SHEATH FOOT EXTENSOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac847a801d7940cbbab65a5c3f2b353d', N'PROF SVCS ALLG IMMNTX W/PRV XTRC 3 STING INSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac8c07c74b294b1699a16dac114b9c8a', N'MICRODISSECTION PREP IDENTIFIED TARGET MANUAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac91f1f59fcb41138d0360360617ba3a', N'EXC TRACHEAL STENOSIS&ANAST CERVICOTHORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac973a063c314f2ea774db74de0998b1', N'CLOSED TX NASAL BONE FX W/MNPJ W/O STABILIZATION', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ac9903b431774845878d097f2a270b59', N'CHEMODENERVATION EXTRAOCULAR MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aca3796182a94ab2a04510d9a80b6718', N'ANESTHESIA LUMBAR REGION NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acaad485ed794c23bcd893dafc784692', N'Prev visit, est, age 5-11', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acb4faabc82849228cf7b87e7356d26e', N'CHEMOTX ADMN SUBQ/IM NON-HORMONAL ANTI-NEO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acb85b16aebd4bd3bfd6c8215205e80b', N'Atherectomy, percutaneous', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acc0b433e7af49058e58f4fb27c6734b', N'ANTIHISTAMINE/DECONGESTANT NOT PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4134F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acc79ff3e0f4493cbe36528ea113e391', N'FTH/GFT FR W/DIR CLSR S/A/L EA ADDL 20 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'15221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acd1ce345d3942f599b645d17030769b', N'CYTP CONCENTRATION SMEARS & INTERPRETATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acd6498e08eb4fc38abf1cc66c28183a', N'VR PX DISSOC SVC OTHER PHYS/QHP EA ADDL 15 MIN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0774T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ace6d7a94a79495a8760e970bb62a770', N'Autolog prp not diab ulcer', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ace7359ea1064597aba3c9d5f5b13b23', N'Skin graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aced7b1a9f48400cbe0a22efdfa7b55f', N'OPEN TX ARTICULAR FRACTURE MCP/IP JOINT EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acee0d8f1a2844758b4b451f08cfb57d', N'THERAPEUTIC APHERESIS W/SELECTIVE HDL DELIP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0342T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acef4434133d431e87d27a7f55efe3d3', N'ASSAY OF PHOSPHATASE ALKALINE HEAT STABLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acefb0db22f546ffbe4045b14535f6bf', N'FLAP NEUROVASCULAR PEDICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acf0d24a9cb4478b9e9b212dd404e47c', N'TX SEPTIC ABORTION SURGICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acf2861a93b2486f827461b2769ed9ee', N'TISS CUL NEO DISORDERS BONE MARROW BLOOD CELLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acf58e3378ab46f08fef30be9f277b8b', N'INSJ STABLJ DEV W/O DCMPRN LUMBAR SINGLE LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'acfbf1aca51e4fea9488027a9aa851ca', N'CYSTOURETHROSCOPY W/DEST &/RMVL TUMOR LARGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad002d66b4d84013b70be35a80cb3bdb', N'REPLACEMENT TRICUSPID VALVE W/CARD BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad02f06d1a9f468ab826a7507cbdde0b', N'REPAIR INTERMEDIATE S/A/T/E 2.6-7.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad0495f2a5614777b6ecd011367bea08', N'IMPL/REDO ELECTRD, ANTRUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad0da766fe884240b0e47facd2ac9a50', N'Destruction, ciliary body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'66700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad0f125c6a164ab59adbb7eb27a799f0', N'Inj. inotuzumab ozogamicin', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad11d44a46b34cedb11dc7581c565f45', N'MEATOTOMY CUTTING MEATUS SPX EXCEPT INFANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad14002746ad4261862eec36f5107e1b', N'HOSPITAL DISCHARGE DAY MANAGEMENT > 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad14b833d04049e091abe4eea03e3e17', N'Oc not p pt selfdc', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09439183', N'ANESTH SURGERY OF SHOULDER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'00452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09439215', N'ANESTH REMOVAL OF NERVES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'00622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09439511', N'REMOVE NAIL BED/FINGER TIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'11752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09439522', N'CORECT SKIN COLOR 6.1-20.0CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'11921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09439850', N'DRAIN/INJECT JOINT/BURSA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'20600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09439851', N'DRAIN/INJECT JOINT/BURSA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'20605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09439852', N'DRAIN/INJECT JOINT/BURSA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'20610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09439908', N'EXC FACE LES SBQ 2 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'21012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09440041', N'CLOSED TX ORBIT W/ MANIPULJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'21401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09440097', N'Treatment of rib fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'21800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09440098', N'TREATMENT OF RIB FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'21805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09440144', N'PERCUT VERTEBROPLASTY ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'22522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09440146', N'PERCUT KYPHOPLASTY LUMBAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'22524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09440147', N'PERCUT KYPHOPLASTY ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'22525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09441323', N'APPLICATION OF BODY CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'29020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09441324', N'APPLICATION OF BODY CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'29025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09441803', N'NSERT PACE-DEFIB W/LEAD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'33249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09441813', N'REMV&REPLC CVD GEN SING LEAD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'33262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09441814', N'Remv&replc cvd gen dual lead', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'33263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09441828', N'Insert major vessel graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'33332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442005', N'EXTERNAL CIRCULATION ASSIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'33961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442291', N'INJECTION(S) SPIDER VEINS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'36469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442352', N'INSERTION OF CANNULA(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'36822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442373', N'SEC ART M-THROMBECT ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'37186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442382', N'Transcatheter therapy infuse', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'37202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442414', N'IV US FIRST VESSEL ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'37250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442659', N'Parotid duct diversion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'42508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442815', N'SURGICAL OPENING ESOPHAGUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'43350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442858', N'NASAL/OROGASTRIC W/STENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'43752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442977', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'44380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442979', N'ILEOSCOPY W/STENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'44383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442982', N'Colonoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'44388')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09442989', N'COLONOSCOPY W/STENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'44397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443010', N'UNLISTED PROCEDURE INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'44799')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443064', N'SIGMOIDOSCOPY W/ABLATE TUMR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'45339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443068', N'SIGMOIDOSCOPY W/STENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'45345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443069', N'Surgical colonoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'45355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443073', N'COLONOSCOPY SUBMUCOUS INJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'45381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443074', N'COLONOSCOPY/CONTROL BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'45382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443076', N'Lesion remove colonoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'45384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443077', N'LESION REMOVAL COLONOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'45385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443134', N'DIAGNOSTIC ANOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'46600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443189', N'TRANSPLANTATION OF LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'47136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443216', N'INJECTION FOR LIVER X-RAYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'47500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443218', N'INSERT CATHETER BILE DUCT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'47510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443220', N'CHANGE BILE DUCT CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'47525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443228', N'LAPAROSCOPY W/CHOLANGIO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'47560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443229', N'LAPARO W/CHOLANGIO/BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'47561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443240', N'REMOVE BILE DUCT STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'47630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443439', N'INSERT KIDNEY DRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'50392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443440', N'INSERT URETERAL TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'50393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443441', N'INJECTION FOR KIDNEY X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'50394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09443450', N'REPAIR RENAL-ABDOMEN FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'50526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444208', N'EXPLORE ORBIT/REMOVE OBJECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'61334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444216', N'Incise skull for surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'61470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444218', N'INCISE SKULL FOR SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'61490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444244', N'REMOVAL OF BRAIN TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'61542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444339', N'IMPLANT NEUROELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'61875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444530', N'N BLOCK INJ SPINAL ACCESSOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'64412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444626', N'INCISION OF VAGUS NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'64752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444629', N'INCISION OF PELVIS NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'64761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444671', N'FUSION OF FACIAL/OTHER NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'64870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444754', N'LASER SURGERY OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'65855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444769', N'Glaucoma surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'66165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444776', N'REVISE EYE SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'66185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444833', N'REREPAIR DETACHED RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'67112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444846', N'TREATMENT OF RETINAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'67227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444847', N'TREATMENT OF RETINAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'67228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09444866', N'Eye muscle surgery procedure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'67399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445161', N'X-RAY EXAM SPINE AP&LAT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'72010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445171', N'X-RAY EXAM SCLOIOSIS ERECT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'72090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445215', N'PERQ VERTE/SACROPLSTY CT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'72292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445246', N'X-RAY EXAM OF HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'73500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445247', N'X-RAY EXAM OF HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'73510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445248', N'X-RAY EXAM OF HIPS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'73520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445250', N'X-RAY EXAM OF HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'73530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445251', N'X-RAY EXAM OF PELVIS & HIPS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'73540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445300', N'X-RAYUPPER GI DELAY W/KUB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'74241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445315', N'CONTRAST X-RAYS GALLBLADDER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'74291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445318', N'X-RAY BILE DUCTS/PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'74305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445319', N'CONTRAST X-RAY OF BILE DUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'74320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445320', N'X-RAY BILE STONE REMOVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'74327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445339', N'X-RAY CONTROL CATH INSERT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'74475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445398', N'X-RAYS TRANSCATH THERAPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'75896')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445418', N'CONTRAST XRAY EXAM BILE DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'75982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445451', N'US EXAM BREAST(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'76645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445498', N'ECHO GUIDANCE RADIOTHERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'76950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445533', N'DXA BONE DENSITY VERT FX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445546', N'Teletx isodose plan simple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445548', N'TELETX ISODOSE PLAN COMPLEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445550', N'BRACHYTX ISODOSE CALC SIMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445551', N'Brachytx isodose calc interm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445552', N'BRACHYTX ISODOSE PLAN COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445568', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445570', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445572', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445575', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445576', N'Radiation treatment delivery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445577', N'RADIOLOGY PORT FILM(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'77417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445578', N'RADIATION TX DELIVERY IMRT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445605', N'APPLY INTERSTIT RADIAT INTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'77777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445607', N'HDR BRACHYTX 1 CHANNEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'77785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445608', N'HDR BRACHYTX 2-12 CHANNEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'77786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445610', N'APPLY SURFACE RADIATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'77789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445763', N'DRUG SCREEN QUALITATE/MULTI', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445764', N'DRUG SCREEN SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445766', N'DRUG ANALYSIS TISSUE PREP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445767', N'DRUG SCRN 1+ CLASS NONCHROMO', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445769', N'ASSAY OF AMITRIPTYLINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445771', N'DRUG SCREEN QUANT CAFFEINE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'80155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445774', N'ASSAY OF CYCLOSPORINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'80158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445775', N'DRUG SCREEN QUANT CLOZAPINE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'80159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445776', N'Assay of desipramine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445781', N'DRUG SCREEN QUANT EVEROLIMUS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'80169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445784', N'ASSAY OF GOLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445786', N'ASSAY OF IMIPRAMINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445792', N'ASSAY OF NORTRIPTYLINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445834', N'TRH stimulation panel', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445976', N'ASSAY OF BLOOD ACETALDEHYDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445977', N'ASSAY OF ACETAMINOPHEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09445990', N'ASSAY OF ETHANOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446010', N'Assay of amphetamines', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446021', N'ASSAY OF BARBITURATES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446067', N'Gas/liquid chromatography', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'82486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446068', N'PAPER CHROMATOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'82487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446069', N'Paper chromatography', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'82488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446071', N'CHROMOTOGRAPHY QUANT SING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'82491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446072', N'CHROMOTOGRAPHY QUANT MULT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'82492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446075', N'Assay of cocaine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446082', N'COLUMN CHROMOTOGRAPHY QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'82541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446083', N'COLUMN CHROMOTOGRAPHY QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'82542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446085', N'COLUMN CHROMOTOGRAPH/ISOTOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'82544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446105', N'ASSAY OF DIHYDROCODEINONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446106', N'ASSAY OF DIHYDROMORPHINONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82649')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446107', N'ASSAY OF DIHYDROTESTOSTERONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446109', N'ASSAY OF DIMETHADIONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446132', N'ASSAY OF FLURAZEPAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446166', N'ASSAY OF GLUTAMINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446175', N'ASSAY OF GUANOSINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'83008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446193', N'BLOOD SULFHEMOGLOBIN TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'83055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446199', N'ASSAY OF HEMOSIDERIN QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'83071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446250', N'MASS SPECTROMETRY QUAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'83788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446252', N'ASSAY OF MEPROBAMATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'83805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446255', N'Assay of methadone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'83840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446260', N'MUCOPOLYSACCHARIDES SCREEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'83866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446268', N'ASSAY OF NICOTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'83887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446274', N'Assay of opiates', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'83925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446286', N'ASSAY OF PHENOTHIAZINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'84022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446306', N'Assay of feces porphyrins', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'84127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446657', N'HEPATITIS A TOTAL ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'86708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446724', N'BLOOD TYPING ABO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'86900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446725', N'BLOOD TYPING RH (D)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'86901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446729', N'BLOOD TYPING RH PHENOTYPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'86906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446755', N'Small animal inoculation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'87001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446836', N'ADENOVIRUS AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446837', N'ASPERGILLUS AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446838', N'CHYLMD TRACH AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446840', N'CRYPTOCOCCUS NEOFORM AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446841', N'CRYPTOSPORIDIUM AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446842', N'GIARDIA AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446845', N'ENTAMOEB HIST DISPR AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446849', N'HEPATITIS B SURFACE AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446850', N'HEPATITIS B SURFACE AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446851', N'HEPATITIS BE AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446852', N'HEPATITIS DELTA AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446853', N'HISTOPLASMA CAPSUL AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446855', N'HIV-1 AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446857', N'INFLUENZA A/B AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446859', N'ROTAVIRUS AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446862', N'AG DETECT NOS EIA MULT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446931', N'HPV DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'87620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09446932', N'HPV DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'87621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447070', N'IMMUNOHISTO ANTIBODY SLIDE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'88342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447071', N'IMMUNOHISTO ANTIBOD ADD SLID', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'88343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447073', N'IMMUNOFLUORESCENT STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'88347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447075', N'Scanning electron microscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'88349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447176', N'HEP A VACC PED/ADOL 2 DOSE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447179', N'Meningoccl hib vac 4 dose im', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447181', N'HIB VACCINE PRP-D IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447182', N'HIB VACCINE PRP-OMP IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447183', N'HIB VACCINE PRP-T IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447184', N'HPV VACCINE 4 VALENT IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447185', N'HPV VACCINE 2 VALENT IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447186', N'FLU VACCINE ADJUVANT IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447187', N'Flu vaccine no preserv id', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'90654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447190', N'FLU VACCINE 3 YRS IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447191', N'FLU VACCINE 3 YRS & > IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447192', N'FLU VACCINE NASAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447194', N'FLU VACC PRSV FREE INC ANTIG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447195', N'Flu vacc pandemic intranasal', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447197', N'Flu vac pandemic adjuvant im', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447198', N'FLU VAC PANDEMIC SPLT IM', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447199', N'PNEUMOCOCCAL VACC 7 VAL IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447201', N'FLU VACCINE 4 VALENT NASAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447202', N'FLU VACC RIV3 NO PRESERV', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447205', N'ROTOVIRUS VACC 3 DOSE ORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447207', N'FLU VAC NO PRSV 4 VAL 6-35 M', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447208', N'FLU VAC NO PRSV 4 VAL 3 YRS+', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447209', N'FLU VACCINE 4 VAL 6-35 MO IM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447210', N'FLU VACC 4 VAL 3 YRS PLUS IM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447213', N'TYPHOID VACCINE H-P SC/ID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447215', N'DTAP-IPV VACC 4-6 YR IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447216', N'DTAP-HIB-IP VACCINE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447218', N'DT VACCINE < 7 YRS IM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447222', N'RUBELLA VACCINE SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447228', N'TD VACCINE NO PRSRV 7/> IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447231', N'YELLOW FEVER VACCINE SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447232', N'DIPHTHERIA VACCINE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447233', N'DTP/HIB VACCINE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447234', N'DTAP/HIB VACCINE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447236', N'CHOLERA VACCINE INJECTABLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447237', N'PLAGUE VACCINE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447238', N'PNEUMOCOCCAL VACC 23 VAL IM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447239', N'MENINGOCOCCAL VACCINE SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447240', N'MENINGOCOCCAL VACCINE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447241', N'ENCEPHALITIS VACCINE SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447244', N'HEP B VACC ADULT 2 DOSE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447245', N'HEPB VACC ILL PAT 3 DOSE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447247', N'HEPB VACC PED/ADOL 3 DOSE IM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447248', N'HEP B VACC ADULT 3 DOSE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447250', N'HEP B/HIB VACCINE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447413', N'CALORIC VESTIBULAR TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'92543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447543', N'ICD DEVICE PROGR EVAL 1 SNGL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'93282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447544', N'ICD DEVICE PROGR EVAL DUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'93283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447545', N'ICD DEVICE PROGR EVAL MULT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'93284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447548', N'PERI-PX ICD DEVICE EVAL&PRGR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'93287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09447880', N'DEVELOPMENTAL SCREEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'96110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448132', N'PROLONGED SERVICE OFFICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'99354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448133', N'PROLONGED SERVICE OFFICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'99355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448205', N'Tot body Syst hypothermia', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448206', N'Selective head hypothermia', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448210', N'CMPLX CHRON CARE W/ PT VSIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448211', N'COMPLX CHRON CARE ADDL30 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'99489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448296', N'DSM-IV INFO MDD DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'1040F')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448301', N'Doc lack perm+cont+parox fib', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'1061F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448353', N'SYMPTOM+SIGN SYMM POLYNEURO', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'1500F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448370', N'DILAT MACULOR EXAM DONE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'2021F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448427', N'KT/V GE 1.7', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'3084F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448446', N'Esoph bx rprt w/dyspl info', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'3125F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448544', N'CD4+ CELL =15% (HIV)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'3498F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448577', N'PT W/ DYSPHAG/WT LOSS/NUTR', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'3760F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448687', N'PT RCVNG<10MG DAILY PREDNISO', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'4193F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448688', N'PT RCVNG10MG DAILY PREDNISO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'4194F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448699', N'PT INSTR NRML LIFEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'4245F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448749', N'PT W/ 3+ POST-OP NAUSEA&VOM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'4556F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448771', N'MAX STERILE BARRIERS FOLLWD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'6030F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448800', N'Cryopreservation oocyte', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0059T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448802', N'U/s leiomyomata ablate >200', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0072T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448803', N'DELIVERY COMP IMRT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0073T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448807', N'ARTIFIC DISC ADDL CERVICAL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0092T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448810', N'Implant corneal ring', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0099T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448814', N'HOLOTRANSCOBALAMIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0103T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448821', N'Scleral fistulization', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0123T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448835', N'Corneal hysteresis', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0181T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448836', N'HDR ELECT BRACHYTHERAPY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0182T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448870', N'ACOUSTIC ECG ANALY & REPROG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0225T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448871', N'Anoscopy hra w/spec collect', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0226T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448872', N'Anoscopy hra w/biopsy', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0227T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448878', N'SKIN GLYCATION SPECTROSCOPY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0233T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448885', N'ESOPH MOTILITY 3D TOPOGRAPHY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0240T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448887', N'INTM MSR BRONCHODIL WHEEZE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0243T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448888', N'CONT MSR BRONCHODIL WHEEZE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0244T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448890', N'Opn tx rib fx 3-4 ribs', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0246T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448891', N'Opn tx rib fx 5-6 ribs', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0247T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448892', N'Open tx rib fx 7/> ribs', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0248T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448942', N'CAL & ALYS CNTRL ARTL PRESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0311T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448949', N'INSERT SUBQ DEFIB W/ELTRD', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0319T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448950', N'INSERT SUBQ DEFIB ELECTRODE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0320T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448951', N'INSERT SUBQ DEFIB PLS GEN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0321T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448952', N'RMVL SUBQ DEFIB PLS GEN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0322T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448953', N'RMVL & REPLC SUBQ PLS GEN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0323T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448954', N'RMVL SUBQ DEFIB ELECTRODE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0324T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448955', N'REPOS SUBQ DEFIB ELTRD &/GEN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0325T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448956', N'EPHYS EVAL SUBQ IMPLT DEFIB', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0326T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448957', N'IMPLT SUBQ DEFIB INTEROGAT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0327T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448958', N'IMPLT SUBQ DEFIB SYS DEV EVL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0328T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1580e82c5a420cb080b4bc09448964', N'PERQ STABLJ SACROILIAC JOINT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0334T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad15bd0b86ce4a7aa9280a4d05de5081', N'PROLONGED SVC OUTPATIENT SETTING EA ADDL 30 MIN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad16c225b6ba476cb12c9ad79cda919e', N'AMPUTATION THIGH THROUGH FEMUR ANY LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad1f6377b0b5447ab170ebf3c95b19fa', N'Implant/insert device, noc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad20e5c63b42400dba2f2df188d54fe0', N'TRANSCATH IV STENT PERCUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'37205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad231057efad41c7ae36adbbfe53faec', N'Aqu canal dilat w retent', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0177T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad2699d3e42542e0a9232ec30a3e6300', N'LAPAROSCOPY SURG CHOLECYSTECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad2ce6a538194bde8b646de0edff534f', N'PRQ TRLUML CORONARY ANGIO/ATHERECT ONE ART/BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad31bd948a374a70b9f50d9eef9df0e9', N'SYSTEMIC ANTIMICROBIAL TX NOT PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4132F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad3684cb19cd496c96f3cec29c3fd6a9', N'Needle biopsy, muscle', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad387c7228f8405d873da4e77d2c2830', N'COLPOSCOPY ENTIRE VAGINA W/VAGINA/CERVIX BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad3b32e632f94c438b4c8727e6160ba6', N'Creatine, isoforms', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad3b743ee74b41ec9d8b09d72589f81d', N'Dtap-IPV vaccine, im', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad3c94f55f614f589efad7fbac6025ef', N'OSTEOPLASTY FACIAL BONES AUGMENTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad3f74944f6b4d37ad400c3c0b8f1856', N'I&D DEEP ABSCESS PST SPINE CRV THRC/CERVICOTHR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad410c193984472e8c6dc7790964d9fa', N'Dtap/hib vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad4399a8b6dc4722b97ae5843a3a6f07', N'PRQ ASPIR PULPOSUS/INTERVERTEBRAL DISC/PVRT TISS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad47390592564729ae6cfe40ed434543', N'Analyze neurostim, no prog', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad4d3fedaaa0408280a075982750ece7', N'ANORECTAL MANOMETRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad4ea1f6fa654f8b80d17852c4c37140', N'RADICAL RESECTION OF TUMOR TIBIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad4fbb9ac9894f308edf590fb9b1bf21', N'REM R-T MTN CAP NREHAB THER TX MGMT SVCS CAL MO', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0734T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad5036c8c53d4074918fcda7724d4bc9', N'Coord specialty care, month', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H2040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad5f4770e2ec4b68aa2c04bb3340201e', N'STRABISMUS EXPL&/RPR DETACHED EXTROCULAR MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad632c1293a14968907895a365265e58', N'MOBLJ SPLENIC FLXR PFRMD CONJUNCT W/PRTL COLCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad66afeeeef94db483edf7742ec7f2cc', N'EXCISION MULLERIAN DUCT CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad67f810053040dc85698cb6a0c2360f', N'NFCT AGT GNOTYP ALYS NUCLE ACD HIV1 OTHER REGION', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad6875994a4a4c48971a1172712fe826', N'LAPAROSCOPY COLECTOMY PARTIAL W/ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad6f4f34e65d49609b1f8c7eefd64e9d', N'ANES XTRPRTL LWR ABD W/URIN TRACT RENAL TRANSPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad73089de1104c03a551b805d049cfb2', N'CONSLTJ&REPRT REFERRED MATRL REQUIRING PREPJ SLD', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad74b66b589d442e93a76e3348ebe6fd', N'CHEST X-RAY RESULTS DOCUMENTED & REVIEWED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3006F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad7b1974a68647e7b393cc0235bcd672', N'Assay test for blood, fecal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad7b8c52fccf476bb8127735639644fd', N'Remov bronchial valve', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0251T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad7db873b4034c59a78b501d7d10245a', N'EXC PRTD TUM/PRTD GLND LAT LOBE W/O NRV DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad8271f8c8054bcf9272ff22eb87c83a', N'Brain imaging, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad88cbe5f4fc49cc847ed120e772ab66', N'ANES ICRA ICAR/AORTIC THER IVNTL RAD ARTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad8bf853ade64eca9d03efcbff4c4b4e', N'EXT ECG > 48HR TO 21 DAY RCRD SCAN ANLYS REP R&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0295T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad8e374a73cb46c9945405d496409a23', N'X-ray exam of breastbone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad94871acd4f430fba6950acc5c6d213', N'MOHS, 1 STAGE, H/N/HF/G', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'17311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad95a2d902b2406c92b3df5f995dfcb6', N'APPLICATION RIGID TOTAL CONTACT LEG CAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad98ff0a2fa74691a1664f051afd9af9', N'CAD CHEST RADIOGRAPH REMOTE FROM PRIMARY INTERPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0175T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ad9f537aed304224bfd3a44e0395fdeb', N'REPAIR COMPLEX SCALP/ARM/LEG 1.1-2.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ada23c1e6b1949a3887b8f60c25210be', N'Cd4+ cell percentage >=15%', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3498F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adafe9d5271d49c5a3309141a3dfc681', N'Epstein-barr antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adb6a71bfeff4d1c9b57ff0c875b67b6', N'DSTRJ NEUROLYTIC TRIGEMINAL NRV 2/3 DIV BRANCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adb781a9a1084480b1a6a76f184bb5df', N'LAPS GSTR RSTCV PX W/BYP&SM INT RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adb83cc80a34435496709ac8f3ee59c8', N'Ct bone density, peripheral', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adb8781ad9e647e7a51b7541ad56c854', N'LIGATION MAJOR ARTERY NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adbb88b1c24b464f8b21acee02d0ad3a', N'EMBOLIZATION UTERINE FIBROID', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'37210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adbc47f6a57747b88b0ba2b8609169ad', N'ELECTRODIAG STUDIES DSP DOCD RVWD W/IN 6 MONTHS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3751F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adc09b2fcc8f427abdaaa1df7ebb7b12', N'Hsv, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adc9756b27224b7a8b7e37a417904209', N'LAPS ABD PRTM&OMENTUM DX W/WO SPEC BR/WA SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adc986a90618406db41de37ef7914f4a', N'ANESTH, UPPR ARM EMBOLECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adc9e9502bab4954ba3b31585f082873', N'Skin graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adcd56b1edce4e3cbf0d927a74f675b1', N'THERAPEUTIC ENEMA RDCTJ INTUSSUSCEPTION/OBSTRCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adce50c9d7ab49b88d60fb318d8cc49d', N'RPLCMT AORTIC VALVE BY TLCJ AUTOL PULM VALVE', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adceefa7f058474d841580c7e20f3ca2', N'HIV test during first or second prenatal vis', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3292F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'add642c0476f49549bf4aaaaa02fd51e', N'O2 SATURATION> 88% /PAO>55', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3037F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adde1bef3b9541bb9f5f0afcaf4ce82b', N'ESOPHAGOJEJUNOSTOMY W/O TOT GSTRCT THRC APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43341')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adede0990ac348e3a69aa8cde5ba8330', N'Buprenorph xr 100 mg or less', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adede0990ac348e3a69aa8cde5ba8331', N'Buprenorphine xr over 100 mg', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adede0990ac348e3a69aa8cde5ba8332', N'Inj., triamcinolone ext rel', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'Q9993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adede0990ac348e3a69aa8cde5ba8333', N'Enzyme cartridge enteral nut', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'Q9994')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adede0990ac348e3a69aa8cde5ba8334', N'Inj. emicizumab-kxwh, 0.5 mg', CAST(N'2018-07-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'Q9995')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adee50f27bb549a68b44656514bb2404', N'OPEN TX RIB FX 1-2 RIBS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0245T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adf22fece82b46ca8ed15cf201726069', N'INDUCED ABORTION DILATION AND CURETTAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'adfd33e45af3429caf33f48037a76186', N'Peripheral thermogram', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae100974a5c14e668c82e4a4b147b2ca', N'Pt no rec td/tdap 9yrs prior', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae11b406541047f18d83323e12f26862', N'SUPERVISION NURS FACILITY PATIENT MONTH 30 MIN/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae150ceb62c546e6b9e14694a0bd0ebb', N'ARTHRD W/TDN LNGTH&ADVMNT TARSL NVCLR-CUNEIFOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae176e035bef4f47a98da01d2f69657f', N'Cdsm sage health', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-03-31T23:59:00.000' AS DateTime), N'G1009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae19e6cb78284192bacab1bc7d69a81a', N'HARVESTING CONJUNCIVAL ALLOGRAPHY LIVING DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae1ca0a388dd4a8ca91c0dd90baf084f', N'Removal forearm lesion deep', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'25076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae1eb0b94cac404dbebbb074c3fc875f', N'Ustekinumab, iv inject, 1 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae2032159253451f910208a5dbedf593', N'Biopsy eye muscle', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'67350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae23338bbf8b4cad92b124c43413b0a2', N'Transf pract aft init chemo', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae23ca82d39d4381929039d8e196d662', N'CULTURE FNGI MOLD/YEAST ISOL PRSMPTV ISOL BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae266f00761345f3b6f9a00665960677', N'INTRALUMINAL DILATION STRICTURES&/OBSTRCJS RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae26a41e596c4a6481da0baab42e8a82', N'Oc ni pt 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae27dc236d8642d5a9e6f65b8ccd0cfd', N'HEPATITIS A VACCINE ADMIN OR PREVIOSLY RECVD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4148F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae2904ff3a104a73a14a1d2b2e580d27', N'MAMMO ASSESSMENT CAT BENIGN DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3342F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae2a70f3566943d790d63f94cac9863e', N'ARTHRS HIP DEBRIDEMENT/SHAVING ARTICULAR CRTLG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae37dcce442e46488e9bc6ca7ae01fcc', N'REVJ COLOSTOMY W/RPR PARACLST HERNIA SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae3bafc32c264ece86c108c5fc92e4f6', N'Gastroenterology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae4698ee73c24f14bf39351c77dcf70e', N'Programable ingest capsule', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae4cc672d1cd4ae7be04a350e93672fb', N'ANESTH, ELBOW REPLACEMENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae4d50be8b2c49ffa61630c32641b65a', N'BEHAVIORAL IDENTIFICATION ASSESSMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0359T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae4ebd7ee3f74edbaef46bd2ed5fed85', N'Removal of spinal lamina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae4edabe2333473f973c81b45a014879', N'MRI, ONE BREAST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae515925e49b42fcb005d30b072c331e', N'ARTHRODESIS SI JOINT PERCUTANEOUS/MIN INVASIVE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae564a168a8c425f92c013f3e90b7166', N'ARTHRD PST/PSTLAT TQ 1NTRSPC CRV BELW C2 SEGMENT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae5aa2cc35ac4b53b99ed46bed27d1b6', N'G com garment bra nighttime', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae5b6133702a4a2995ae1ead640fe224', N'ANESTH, AMPUTATION AT KNEE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae614c86b640491abede3f46a4bb7e58', N'INSJ PRPH CVC W/O SUBQ PORT/PMP AGE 5 YR/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'36569')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae628b6bf31a4158978eb51c19f3b63f', N'Coronary artery dilation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae630fbf1bb74ba881c5a43226d69df2', N'RBC pretreatment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae6ba834c31143a79b2c40481f910cbc', N'DONOR PANCREATECTOMY DUODENAL SGM TRANSPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae6e00c41f294203bbd45580aa0d2dde', N'OSTEOCHONDRAL ALLOGRAFT KNEE OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae6ff11a4a1842948ef58b82cd026913', N'Exploration of chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae719810ba1e42f6b90b3cfd121ad71a', N'Resect face tum = 2 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae777b8cdff542bbaa36439d0ba76e4c', N'STRABISMUS RECESSION/RESCJ 2/MORE VER MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae77a2bacd584e969b2031f9f1ad24b9', N'PATH CONSLTJ SURG CYTOLOGIC EXAM EACH ADDL SITE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae784e96ce2043ef8aefdf01d647f166', N'REPAIR ENTEROCELE ABDOMINAL APPROACH SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae7ac7ff322b4df6807a6ff0eb9b4f2e', N'NEEDLE EMG EA EXTREMTY W/PARASPINL AREA COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae81fc007fa248d3b2780711abe1cbdc', N'BLEPHAROTOMY DRAINAGE ABSCESS EYELID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae858558d7e24c588abe66b36ef0032e', N'REPAIR COMPLEX F/C/C/M/N/AX/G/H/F EA ADDL 5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae89cf0594124a4c8babc0ea5e725edb', N'RAD RESECT TUMOR SOFT TISS UPPER ARM/ELBOW <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'24077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae8d497934664d8895482fe4cb56a477', N'KERATOPLASTY ANTERIOR LAMELLAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae8d7e20e45640f9b364c2ce00b9207b', N'Esoph endoscopy, repair', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae9083e151494546ba3373e3052a2c21', N'THYROID HORM UPTK/THYROID HORMONE BINDING RATIO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae90974677f840d7965922671ee5f8f1', N'Artery x-rays, abdomen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ae9b6550155c49b9baf753746b5060cd', N'FUNCTJL EXPIR VOLUME >/EQUAL 40% PREDICTED VALUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'3042F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aea071b9192944d2905b6ff9373cbef4', N'PROCTOSGMDSC RGD DX W/WO COLLJ SPEC BR/WA SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aea129a4ca814e04bfff2b2f1f965b2d', N'CHOLEDOCHOT/OST W/O SPHNCTROTOMY/SPHNCTROP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aea2a46b299e4cf4b8cd9cd6c2e0b1c4', N'VEN CATHJ SLCTV ORGAN BLD SAMPLING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aea48f60e330425985eb3d6259b5cfaa', N'IADNA RESPIRATRY PROBE & REV TRNSCR 6-11 TARGETS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aea4e9fad5644019a52a5fb5edcd42f2', N'RCNSTJ MIDFACE LEFORT II W/BONE GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aea83a15830649b99fa7b03fa90ea3ae', N'CHICKEN POX VACCINE SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aeafc0ed97424064a7700f4d48401541', N'Hhv-6, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aeb17754f2e941388935e15b252421b2', N'UNLISTED PROCEDURE ACCESSORY SINUSES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aeb6a584c82b4886b1cae2411c160fc8', N'LEVEL I SURG PATHOLOGY GROSS EXAMINATION ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aebbebb3e26d424fbc7ebfb1f6b29d4b', N'DLYD PLACEMENT XTN PROSTH FOR EVASC RPR EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aebc1bc1dade43c1961a8251e054a604', N'Rsv ig, iv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'90379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aebcba94dd444087a1675f079f49a89a', N'Her-2 neg,undoc/unkn', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aec3c8fec54c4d13ba728cb8d34eecdc', N'BURR HOLE IMPLANT VENTRICULAR CATH/OTHER DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aec782d86d4f4bfea34d58b96d9eac2f', N'ANESTH, REMOVAL OF PROSTATE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aecca381933a49d3bc74f6e1d96c34c7', N'Excision, gum, each quadrant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'41820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aed3cc9a73a244d9b5e6ffc95f0870d7', N'RADEX ABD COMPL AQT ABD W/S/E/D VIEWS 1 VIEW CH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aed639ba22c04a3c97584941a838de44', N'NERVE GRAFT HEAD/NECK <4 CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aed7e423a99a4da6b666b766ea5349c9', N'Ptfalls assess-doc???d ge2+/yr', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aedee10a96b3457d828c9e2601f29fef', N'REM THER MNTR OL DIG COG BHV THER PRGRM SPLY TCH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0702T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aedf92742c6843689d8aea9cc3f6efb7', N'Rafscrs lumb score < 0', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aee1bbf72a674a54ae32f69c5f430bd5', N'Amox w/wo clav rx', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aee261f238e043b5883d0e89e6bdf7bc', N'Molecular diagnostics', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aee5b50e0a2e43808f51d5a84fc14478', N'REVSC OPN/PRQ TIB/PERO W/ANGIOPLASTY UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aeebd0748b3f492e87789add901c9b4e', N'RADEX SMALL INTESTINE W/MULTIPLE SERIAL IMAGES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aef30edeecc0483dbc4abd2cddbb6687', N'ARTHRODESIS POSTERIOR CRANIOCERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aef312ce068140f1bad58ed3b7a7d396', N'Influenza b, ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aef39d7453f84a5c85db92c7e131e2ef', N'REMOVAL TUMOR TEMPORAL BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aefc416d174d4b04b72c0fa04969fe59', N'CLTX HUMERAL EPICONDYLAR FX MEDIAL/LAT W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af01dec02e1543689cc61a01caff89ff', N'Correct skin color defects', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af05a1e14b2940d49e6c8912e07db80e', N'UNLISTED PROCEDURE THERAPEUTIC RADIOLOGY TX MGMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af09091f978d491da9b0d2b62b4c0355', N'BRCA1 GENE ANALYSIS KNOWN FAMILIAL VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af09dcf31a3946ba9d08f3acb4baa90a', N'DEBRIDEMENT BONE MUSCLE &/FASCIA 20 SQ CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af09eee825444a4f92e4867de3e0ea31', N'PHOTOCHEMOTX TAR&UVB/PETROLATUM/UVB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af0a03de23e5414fad9d4a315e0ae70a', N'BCR/ABL1 MINOR BREAKPNT QUALITATIVE/QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af0b792bc0074bc7bbd6ebbb17e2b868', N'MCRSCP XM HAIR PLUCK/CLIP FOR CNTS/STRUCT ABNORM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af12a7af4e244db08f876f5f0b8f9d41', N'VENTRICULOMYOTOMY-MYECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af1319479ecf44498f553bf9d832fdc6', N'Neox neox rt or clarix cord', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af1523f3cc794fca8efbadac701ccabd', N'Aspirin used', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af1671fd446541d88dd1449ea6a10022', N'Nav srv peer sup 60 min pr m', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af17906655554dd6baffd853b5110b59', N'XCAPSL CTRC RMVL INSJ IO LENS PROSTH CPLX W/ECP', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af1c02bdbdc748f9a84fe13f931683df', N'SIMPLE INTRACRANIAL ARYSM CAROTID CIRCULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af212bed24e24f5f9b2cdb211b3cbf1b', N'FIBRIN DGRADJ PRODUCTS D-DIMER QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af2350ef4dd846cc8eed623c31026728', N'SUBCUTANEOUS INJECTION FILLING MATRL >10.0 CC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af23ffbfbae14ff2b022037ab40ab054', N'RESCJ/EXC LES PARASELLAR SINUS CLIVUS/MSB XDRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af3011422f114c5996f362fad45b6644', N'SPLENC TOT EN BLOC EXTNSV DS CONJUNCT W/OTH PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af31297b5b074a38839e4f37c29e3fca', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af3a267b99c34d38b27a304b08bdfcb5', N'Assay of gastric acid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'82928')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af3d7b0d50ad48208a10653e8424b021', N'AORTIC HEMIARCH GRAFT W/ISOL & CTRL ARCH VESSELS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af40edcf8ffd4aa2b864cac64e3cc404', N'MAGNETOENCEPHALOGRAPHY SPON BRAIN ACTIVITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af469a2b25014dc592a7b1740b4bec7c', N'REMOVAL IMPLANTABLE DEFIB PULSE GENERATOR ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af4f330cb5fc469da3fdf14ee811ad09', N'FASCIECTOMY PLANTAR FASCIA PARTIAL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af509439f4ad4c2492f79f380bcad292', N'Endo cholangiopancreatograph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af5128e1cb914307af71b705c5f0d678', N'Manual cell count, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af51beccd8484da0bf503d36a069fec8', N'IIV4 VACCINE SPLT 0.25 ML IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af5240b84a89485e8869c35500b5c340', N'Urethra pressure profile', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'51772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af595ce994a94af08706642d0317bb4d', N'Detect ur infect agnt w/cpas', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0041T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af5a95dda9a54cec80756ad369fe26a5', N'OVARIAN CYSTECTOMY UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af5d2f5ca98546b580ac7f31a0229ad9', N'OPEN HARVEST UPPER EXTREMITY ART 1 SEGMENT CAB', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af61e4c4033f489cb9817a4f705f1692', N'ARTHRODESIS PRESACRAL INTRBDY W/O INSTRUM L4/L5', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0196T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af6700014d8144ca9bfb7cb8e3db3bb3', N'MRI BRAIN BRAIN STEM W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af67e7d57fa945a1b23886bfae6c8563', N'EXC TUMOR SOFT TISSUE FOOT/TOE SUBFASC <1.5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af696343385d480a99956822305e3a94', N'Removal circulation assist', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0050T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af69bf184536452ca659f40053026947', N'Nerve graft, arm or leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af7322b1161243d58226293dafbe44b4', N'Grafix plus, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af74c0f8589d484596f16d976992d861', N'CRANIECTOMY HMTMA SUPRATENTORIAL INTRACEREBRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af7502a7b6594cbd82bcd78fc99e150a', N'DCMPRN NRV INTRATEMPORAL MEDIAL GENICULATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af76dedebde842e288bd85caaca67b95', N'DX DARK ADAPTATION EXAM INTERPRETATION & REPORT', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af7858f7f68d4fe398e9589bb2232517', N'Endoscopic ultrasound exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af78743eee0e4b49a62a0c3c2220f96f', N'INSERTION INTRA-AORTIC BALLOON ASSIST DEV PERQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af7deed384814c0da60de71f8c0e3772', N'UNLISTED DIALYSIS PROCEDURE INPATIENT/OUTPATIENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af82f71d552440e29d251698857dfe4b', N'LIGATION MAJOR ARTERY ABDOMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af88e92b944f4211a5aee995ab84bec9', N'RPLCMT OI IMPLT SKULL MAG TC ATTACHMENT ESP>=100', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af8d7d1e48524c3897889ff2b5010a9e', N'EPISODE BACK PAIN LASTING >SIX WEEKS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1135F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af8f517561df4e8babd80f87afa0b55e', N'Ct bone density, axial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af904776dfbc4819adcb5425fea753e0', N'ARTHRODESIS ANTERIOR SPINAL DFRM 8+ VRT SGM', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af91cfc8ba8d48739a80b6f4845445b2', N'VENTILATION ASSIST & MGMT INPATIENT EA SBSQ DA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af935090b620438ab0ce781719ec945a', N'Endovasc aort repr w/device', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0078T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af93a1b5e9dc4d25a0669d6f70ff23d5', N'ENDOVEN ABLTJ INCMPTNT VEIN XTR RF 2ND+ VEINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af94478c98ef4ada950fc6cf30d7ddf1', N'OSTEOPLASTY RADIUS/ULNA SHORTENING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af9bef656a0b4bee80f193ded89f457a', N'Pt mbht hd ct ord ec prov', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'af9c1d2abcbb4935a85d333021a791c1', N'Chiropractic manipulation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afa02c95bf1b4e13bc6b83be9a153b68', N'CHEMODENERV PAROTID&SUBMANDIBL SALIVARY GLNDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afa3175de58c4a279e7e0e2b9c484fe7', N'INSERTION SUBQ CARDIAC RHYTHM MONITOR W/PRGRMG', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afa329f31bbc47bfbf80104b5f87f4b1', N'SERUM SCREENING % REACTIVE ANTIBODY QUICK METH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afa51f927be6494eb1027a8fe2dabddc', N'ANESTH, PROCEDURES ON EYE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afa75a8b690c49b09168947e9025612b', N'THERMAL DSTRJ INTRAOSSEOUS BVN EA ADDL LMBR/SAC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afa856c7b18743ff8149084f4f4c98b7', N'LAPS INSJ NEW/RPLCMT LEAD PERM ISDSS 1ST LEAD', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0675T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afab4ad7fa0444c284d6b2c157ed3a34', N'Open biopsy chest lining', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'32402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aface861a06842c9b2a9a229711d8078', N'INFO SYSTEM ANALYSIS ABNORMAL INTERPRATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'7025F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afb5c55c7ff246f9a3c2b77f4256de21', N'Electronic posa treatment', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afb82775ef894f918a557c73f75afbce', N'EXCISION & REPAIR EYELID < ONE-FOURTH LID MARGIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afbb901436034428b790d3c1f0da1df4', N'MOD SED OTHER PHYS/QHP EA', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afc8573bd1524233b0dace888411c242', N'Ct angiography, head', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'70496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afcfb7dd0caf400c88363fcfdd12c750', N'Oc ni pt selfdc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afd26c2b5f5940889b2c5115474f6793', N'Multiple surgery, abdomen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afd780fe202b406f8645caa7a644035c', N'PERQ TRANSCATH CLS PARAVALVR LEAK 1 MITRAL VALVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afeb8a9463e04c7396b50fae63283536', N'Autopsy (necropsy), gross', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'afed379a971d419aa9df8b0c28a6e5b6', N'CRNEC TRANSTEMPOR EXC CEREBELLOPONTINE ANGLE TUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'aff92e0aa179480bae0ea487d028be00', N'CLOSE MEDIAN STERNOTOMY SEP W/WO DEBRIDEMENT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b00693c3d3b349a481393659952cef93', N'Influenza a, ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b006e4eb59d14372a81b5cfd33a42d8d', N'Inj, blinatumomab', CAST(N'2015-04-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b00b2306b78f4f3e8e64ae80c0d57f5f', N'EXC B9 LESION MRGN XCP SK TG S/N/H/F/G 0.6-1.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b00b38c81f5349f4a538ec58618c31af', N'RX SP-GENRATJ AUGMNT&COMUNICAJ DEV EA 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0127c9f45284049ae354c645aa32d8a', N'Insertion, palate prosthesis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'42281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b012cf416183412aa214b95eb5ccd477', N'B cells, total count', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'86064')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0141205b9664f59bc4a7455b84564f2', N'CAROTID INTIMA MEDIA & CAROTID ATHEROMA EVAL BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b01449e4ad5b4ff09d145da3c466c8e9', N'Office/outpatient visit, new', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b01b49b560d245f296d041e3dc6ac05f', N'Remove foreign body, brain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b01d83dfaca5434e8c4bee9f855a199b', N'SPLIT AGRFT F/S/N/H/F/G/M/D GT EA 100 CM/EA 1 %', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b01db21ce18d4f3197aaa9ec682b5ea6', N'INSERTION/RPLCMT PERIPHERAL/GASTRIC NPGR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'64590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b01e22f72c484ba48b074eddfbfab13d', N'THERAPEUTIC IVNTJ W/FOCUS ON COGNITIVE FUNCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'97127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0269aef43b34f419a40fa48e755f5fc', N'Thaw cryoprsvrd; reprod tiss', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b02b571b3e0f47fda818f9e695d30802', N'APPLICATION MULTIPLANE EXTERNAL FIXATION SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b02e1b3296204be88d2a9c792aa7b053', N'BIOPSY PENIS DEEP STRUCTURES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b038feb92a244faf9e851677fba44af1', N'DIVISION STRICTURE RECTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b03a31d695334f90a7b0de6e22fb125b', N'Bk pain vas 9-15mo = 3', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b04064a50ba84854ba7e014f35f96d72', N'EVISCERATION OCULAR CONTENTS W/O IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b043733aafe1441e90d893ef6d394bb4', N'ANESTH, NERVE BLOCK/INJ', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b044fbdcf24848818b2f3f63e367ec4f', N'Percut kyphoplasty, thor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b048e53efaf846c488e85f3a93b576a7', N'IMMUNOASSAY ANALYTE QUANT RADIOIMMUNOASSAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b050b5bc141b474eb518d16672256c97', N'Candida, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b051ce5f0a1146359ee8ce9b5a39c8b1', N'RADEX MASTOIDS COMPL MINIMUM 3 VIEWS PR SIDE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b052b9b498c8434b9250c99968fc5803', N'ASPIRIN RECVD W/IN 24 HRS PRIOR ED ARRIVAL/STAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4084F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b053826efc1a412a943f7009369891f4', N'MASTOIDECTOMY MODIFIED RADICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b05597de6a6a4893895e0a591d98973a', N'INITIAL OBSERVATION CARE/DAY 70 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0605665b0ec477f930e78f045aada5e', N'Supply of spectacles', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'92395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b060f2ecdc304c298aafda0164c73534', N'CHORIONIC VILLUS SAMPLING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0610913254c435d9b084dfee9c2d37d', N'ESOPHAGOSCOPY FLEXIBLE TRANSORAL ULTRASOUND EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0741d065a0c477c8921553cddb9c284', N'XTRNL HRT RATE EPI SEIZ 15 TO 30 DAYS COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0383T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b07577db0e334e79a1ffd46ce1dc7f43', N'OPEN TREATMENT CALCANEAL FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b07a93e4474a4fd5840aba1ede023d8c', N'PROBE NASOLACRIMAL DUCT W/WO IRRIG REQ GEN ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b07dfa6308474827a58a3a2aef02a4e0', N'RED CELL VOLUME DETERMINATION SPX MULT SAMPLINGS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b07fd2bc14ff43ddb4976f1657213f99', N'Eeg, all night recording', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b08b1b849da847f5aa157b90bc538822', N'ATRIA ABLATE & RCNSTJ W/OTHER PROCEDURE LIMITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0932fc98bf04f07970ba91e6fbde19e', N'ABLATION THER 1+ PULM TUMORS PERQ RADIOFREQUENCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b094e9dab2df4878840eb9fd7e941ce5', N'Idelvion, 1 i.u.', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b09719ea00a945cb8d1b505b073f0eea', N'CT BONE MINERL DENSITY STUDY 1/> SITS AXIAL SKE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b098c2fd9fe444c1834fd32d2550f4ac', N'OPTX&/RDCTJ ODNTD FX&/DISLC ANT FIXJ W/O GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0997e2f28df44a1a801e9cf81cb8ef0', N'Auto cell process sys', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b09e5a0199b2416db6d70a4df727a175', N'LARYNGOSCOPY DIRECT OPERATIVE W/ARYTENOIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0a1b1fdffbe4e45af019fbaa20e1f3c', N'REMOVAL HYPOGLOSSAL NERVE NSTIM RA PG&RESPIR SNR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0a3e74eda574572b5660c1c64d942d3', N'MUSC MYOCUTANEOUS/FASCIOCUTANEOUS FLAP TRUNK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0a566b896da4a9fba974a7d8a5d6ae7', N'WHOLE BODY INTEGUMENTARY PHOTOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0a706ac811c4a7597afccc554bec1e0', N'COMMON CAROTID INTIMA MEDIA THICKNESS STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0126T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0b2ca0a49dd4d898face2910dea7c8d', N'CRICOTRACHEAL RESECTION', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0b69e72b17d47768cdf88782ca04f38', N'Pts scrn + hrsn', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0bf5d8287b345a7a2bd550bb133917d', N'PYELOTOMY W/EXPLORATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50120')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0cb7f24a71b4b37b1428516e12ac5fa', N'ANESTH, LUMBAR PUNCTURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0d247cb408b46a98789cf1387790dd9', N'REMOVAL IMPACTED CERUMEN INSTRUMENTATION UNILAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0d26322739a4add85f638a45f9036b2', N'ACETABULOPLASTY RESECTION FEMORAL HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0d3e1fff1f9419fbbc8688f01531abb', N'EXC RCT TUM PROCTOTOMY TRANSSAC/TRANSCOCCYGEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0d9810eb5c14f01b800f540234c690e', N'RNA TESTING FOR HEP C VIREMIA ORDERED/DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3265F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0d9bc3e246b4fcdac12d5a1939ffc5c', N'INTRAOCULAR RADIATION SRC APPLICATOR PLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0190T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0db7cd1023243469a3c66ff024e1933', N'NJX DX/THER AGT PVRT FACET JT LMBR/SAC 3+ LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0dbdddde9bf45a3919689c8cebe497e', N'PERQ VERT AGMNTJ CAVITY CRTJ UNI/BI CANNULJ LMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0df4c92e3b14de082444d5e83a6b3a8', N'Injection trabectedin 0.1mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0e6a1edabf145b8b22a6fc061d35d40', N'ARTHROSCOPY ELBOW SURGICAL SYNOVECTOMY COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0e6de7490aa46dd9fce88842a11af9d', N'G com bandge hgh dn foamroll', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0f6b423e429441da4bb2e97dbe57c32', N'ABDOM PARACENTESIS DX/THER W/IMAGING GUIDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b0fd018a2609498283aa167cca3459d1', N'Genotype, dna, hepatitis C', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b102adc237714de7aa9a350f284a021e', N'PROCTOPLASTY STENOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1041410e8d045618b2249114b368580', N'PHOSPHOLIPID NEUTRALIZATION PLATELET', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1054ceb0556402f81fda38c2c0b83db', N'CT THORACIC SPINE W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b105d8ac16ce467c94821356ca8f259d', N'SUPRAHYOID LYMPHADENECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b10a16c674664b889d6c8fda49bc4399', N'INSJ TRANSVNS INTRAHEPATC PORTOSYSIC SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b10f4b54f1bc44b9995f953ad9a24fd9', N'ESOPH MOTILITY W/STIM/PERF', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0241T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b10f9aad92a64f359f0c3f9777f62f8f', N'Pts no 7wk inj,no iop,iop>25', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b110cd26d1f246029526a66da8912e48', N'CENTRALIZATION WRST ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b11256cfb7d84de2940416cde9dcead3', N'Perc bx breast lesions mr', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b11571d6ebd54a1dac794dd96cff62a9', N'NEPHRECTOMY W/PRTL URETERECTOMY W/OPEN RIB RESCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b118db9af29c432291287fce76beddab', N'X-ray exam of knee, 3', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'73562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1192481bd1e4726a27a6b7b2dfe51fb', N'RMVL CARDIAC MODULJ PLS GEN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0412T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b11ca52dd019461dba50cf3fcdb600d2', N'CHEMOTHERAPY ADMIN INTRA-ARTERIAL INFUS <1 HR', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b11ce5e52e014eea9d699ef2666a3214', N'EXC/CURETTAGE CYST/TUMOR TIBIA/FIBULA W/ALGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b11f7358099d4518afca3c281270747b', N'Artery x-rays, head & neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b120a517daec4e319bc93ea00d7c050d', N'LEFT VENTRICULAR EJECTION FRACTION >= 40%', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3022F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1289e393e6041dba7937cc47cd2ae80', N'CONT REC MVMT DO SX 6 D<10 D DL REVIEW I&R', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0536T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b13a7b6974f047d0976ac99f95f4613d', N'Coagulation time', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1403f331a9642358ec0dbdb9ee88f16', N'RPR CLOACAL ANOMALY SACROPERINEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1411b5914aa48c38be4164807a7c323', N'Matrion 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b14613f19d7d4fe0b90b5cfd7ac8d474', N'PATIENT RECEIVING PERITONEAL DIALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4055F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b14bfebf5f9f433aa02df66eddc80cca', N'PSYCHOTHERAPY W/PATIENT 60 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b14f474994804ccaba9bf18383d38994', N'ARTHROSCOPY AID TX SPINE&/FX KNEE W/FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b153a0fe062a430b8c6489572c3d0e84', N'INJECTION ANESTHETIC AGENT VAGUS NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b15b5b7b6f70473fa018f274542bc50b', N'CHOLEDOCHOT/OST W/SPHNCTROTOMY/SPHNCTROP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b15cfecdf4a24daf8883388178c6ae63', N'Fibrinogen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b15d54364bd54b42abd8688610f6ff36', N'Eval molecular probes, 11-50', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b160661b48b8444da09842b469bbf538', N'REPAIR ENTROPION THERMOCAUTERIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b164b517d45b49438c8fa4b370b2bde1', N'CEREBROSPINAL FLUID FLOW W/O MATL TOMOG SPECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1662a8d9c8942e899fd8edf47ac4d69', N'RPR 1ST INGUN HRNA AGE 5 YRS/> INCARCERATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b16925baabc844e7be53218f00cbbaf3', N'INFECTIOUS AGENT IMMUNOASSAY OPTICAL ADENOVIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-10-05T23:59:00.000' AS DateTime), N'87809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b169fb66d5d64b329d99c3d9c07da07f', N'Partial removal, leg bone(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b16c07d43fac41b4acc99cc5811ff1fa', N'CV STRS TST XERS&/OR RX CONT ECG TRCG ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b17cf3cd5af241a3a12fe92dd50eb043', N'Mt bone graft, microvasc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b17e9888fb234fb9bb479f0d70d8826e', N'LAPS REPOS LEAD PERM ISDSS EA ADDL REPOS LEAD', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0678T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b17f09f437b84545938d76c25a903aca', N'VCRPEC THORACOLMBR DCMPRN LWR THRC/LMBR 1 SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b17f4704e659408488dfd4831688363e', N'Correct skin color defects', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b18028f294df4a918d997bb81f353650', N'BALLOON DILAT INTRACRANIAL VASOSPASM PRQ INITIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1892dcaf3af48378ce08a9f9b67c58c', N'GALECTIN 3', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'82777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b18cad2e44284f5f97330cab78d31d68', N'OPEN TREATMENT NASAL FRACTURE UNCOMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b194f3ab186642de82297c25bdab9764', N'REVJ MASTOIDECTOMY W/APICECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'69605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b19b23d836374f2d8900cacfa6c05089', N'PLACE NEEDLE WIRE BREAST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'19291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1a0f1ca097b44928059ce02d69b7162', N'Specimen handling', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1a0f6b3cf094781894dd20c8c343561', N'BIOPSY FLOOR MOUTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1a4d65b863241b0acac43544a74c2b4', N'EPHYS EVAL PACG CVDFB PRGRMG/REPRGRMG PARAMETERS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1b543155dd0437b98332bcc219c8ea8', N'TRANSECT ARTERY SINUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'61609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1b785f5710c45c890cb6e2e87c2839f', N'Partial removal of humerus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'23222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1b8fbdd895b4c5a83b8ed273bd648a5', N'ESOPHAGECTOMY TOTAL NEAR TOTAL W/LAPS MOBLJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1c6677aa8bc418a86dd82e002a90a92', N'RADEX ABSCESS/FISTULA/SINUS TRACT RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1c6d4dc1d2b43eda836c035e1ef0269', N'DESTRUCTION LESION DENTOALVEOLAR STRUCTURES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1c9e668a2f84c3787c0122af5a7d550', N'Hysteroscopy, sterilization', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1cb41928c9a4657bbd7880de30602fa', N'Removal of foot nerve', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'28030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1cddafe341841d7a3da4a6f0a3649c1', N'Diagnostic laryngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1d0510e92aa4444bf8d49d5a726d539', N'REVJ/RMVL NSTIM ELTRD RA SAC W/INTEGRATED NSTIM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0787T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1d2c615945547e3a42127043c88f718', N'HEPB VACCINE ADULT 2 DOSE SCHEDULE FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-06-30T23:59:00.000' AS DateTime), N'90739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1d68311d7b242f499c0c56b59540a37', N'ANES UPR ANT ABDL WALL PERCUTANEOUS LIVER BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1dc9047de2349089868f946c405ee12', N'U/s leiomyomata ablate <200', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0071T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1ddc096752f4424a23c39973322ef78', N'Doc med rsn not perf cystosc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1ddfb6f639e4a5eb7cf744392ba121b', N'SHAVING SKIN LESION 1 S/N/H/F/G DIAM 1.1-2.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1df0a2637d74b8e8f6f7d49efcff3a8', N'COLECTOMY PRTL W/COLOST/ILEOST & MUCOFISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1e13169679948c7881d4e9a20bb0c7f', N'DRUG SCREEN QUANTITATIVE LIDOCAINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1e1fc35ef7643dfb10834e0b190fc39', N'Intravertebral fx aug impl', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1ecf8601ad44f6886efa68487520f94', N'ABLTJ CRYOSURGICAL W/US GID EA FIBROADENOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1f06ca8d881456d91414f9c37799078', N'Cine/vid x-ray, throat/esoph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1f6466cdd1a4f73bed8e58ff9b25e87', N'CYSTOURETHROSCOPY TX FEMALE URETHRAL SYNDROME', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1fb8402bc2449b4a529bb0c7606b902', N'ENDOLUMINAL CORONARY IVUS OCT I&R ADDL VESSEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b1fc03eca2d842ad948b20b9dbb6f5e9', N'CONJUNCTIVOPLASTY W/BUCCAL MUC MEMB GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2051a904b924ba2af2befe465804600', N'ABLTJ SOF TISS INF TURBS UNI/BI SUPFC INTRAMURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b20560d1ec2948c8ab17b5a2b00f57d2', N'Esophagus motility study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'91012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b20af8a5567f4eff9439bcefce539e56', N'ATRIAL SEPTECTOMY/SEPTOSTOMY CLOSED HEART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b20d9219b1c14142b93b207ba1d24d3c', N'Removal of anal fistula', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b214fb4a8ec9424e92403b8254ac2825', N'RADIOLOGIC EXAM ESOPHAGUS DOUBLE CONTRAST STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b216bebfe50e484595730a7c866400a6', N'DISARTICULATION THRU WRIST SEC CLOSURE/SCAR REVJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b22183949d1d4a0b8a9cc88f6306adb8', N'RPR AA HERNIA RECR 3-10 CM REDUCIBLE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b227df08baac45cfa8249bc84e837baa', N'Auditor evoke potent, limit', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2286262303145a496ca3b1b3ef242f0', N'ARTHRODESIS POSTERIOR INTERBODY EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b233a406aba146dead411cab8f603694', N'Inj pegfilgrast ex bio 0.5mg', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b233b62f687343be9da829530fbf24b3', N'CCIIV4 VACCINE PRESERVATIVE FREE 0.5 ML IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2351d8e6cfa48888e9533d24658ca4c', N'INCISION&DRAINAGE UPPER ARM/ELBOW BURSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2355f2ac90946f0a242fc2a45ac39ec', N'LARYNGOPLASTY LARYNGEAL STEN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2392aeccb184812841e431359b3805a', N'ANESTH, LEG ARTERIES SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b239c60852754b21829f7fe2d70e3db5', N'ELECTROENCEPHALOGRAM EXTEND MONITORING 41-60 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b23e5cc5b3424d71a59b601536e03035', N'OPEN TX COMPLICATED FRONTAL SINUS FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b23f8240587642adbf8b78c556f3872e', N'IADNA HIV-1 AMPLIFIED PROBE & REVERSE TRANSCRPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b24e0c726f0b4c3298b737b173fd5667', N'Assay of md enzyme', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2506181f58f4565835472e7bdbb12d2', N'CD4+ CELL COUNT + 500 CELLS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'3496F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b254935dc7814a14b0b946ff5a13bba2', N'Pts no kid transplt wtlst', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1270')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2581264b12047fcbb9665287b9ab2b7', N'Fibrinolysins screen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b258d3c0d61941fbaeb012198e4c10ff', N'EXC LIP V-EXC W/PRIM DIR LINR CLSR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b25973735f654d28b14e0489f19264a9', N'Elev lgrst lwr exten repl ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b25b4d05567743fa8f1c9cc11b3147e3', N'OPH US DX B-SCAN&QUAN A-SCAN SM PT ENCTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'76510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b25e80fa08244bb9b021375e190e432e', N'Cryopreservation, sperm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b264bca4f0204d9383ad0560b1aa5c04', N'IN SITU HYBRIDIZATION EA ADDL PROBE STAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b265982849784666b6913c420214738c', N'ONCOLOGY HEP MRNA 161 GENES RISK CLASSIFIER', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0006M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b266cd87aac84543b0cce974cc38d611', N'MICROVOLT T-WAVE ASSESS VENTRICULAR ARRHYTHMIAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c1', N'TRGT GEN SEQ ALYS CCA&NONSM LNG NEO DNA&RNA 1-23', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'0022U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c10', N'AI DS SLE ALYS 8 IGG AUTOANT&2 CLL BOUND PRDCTS', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0312U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c11', N'ONC PNCRS DNA&MRNA NXT-GNRJ SEQ ALYS 74 GEN&CEA', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0313U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c12', N'ONC CUTAN MLNMA MRNA GEN XPRSN PRFL 35 GENES ALG', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0314U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c13', N'ONC CUTAN SQ CLL CARC MRNA GEN XPRSN PRFL 40 ALG', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0315U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c14', N'BORRELIA BURGDORFERI LYME DS OSPA PRTN EVAL UR', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0316U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c15', N'ONC LUNG CA 4-PRB FISH ASY WHL BLD PREDICTIV ALG', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0317U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c16', N'PED WHL GENOME MTHYLTN ALYS MICRORA 50+GENES BLD', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0318U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c17', N'NEPH RNL TRNSPL RNA PRETRNSPL PERPH BLD ALG', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0319U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c18', N'NEPH RNL TRNSPL RNA POSTTRNSPL PERPH BLD ALG', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0320U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c19', N'IADNA GU PTHGN 20BCT&FNGL ORG&ID 16 ABX RSIST GN', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0321U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c20', N'NEURO ASD QUAN MEAS 14 ACYL CARNITINES & METABLT', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0322U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c4', N'ONC MRD NEXT-GNRJ TRGT SEQ ALYS CLL-FR DNA 1ST', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0306U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c5', N'ONC MRD NEXT-GNRJ TRGT SEQ ALYS CLL-FR DNA SBSQ', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0307U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c6', N'CRD CAD ALYS 3 PRTN PLSM ALG RSK OBSTRUCTIVE CAD', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'0308U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c7', N'CRD CV DS ALYS 4 PRTN PLSM ALG RSK MAJ CAR EVENT', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0309U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c8', N'PED VSCLTS KD ALYS 3 BMRK PLSM ALG RSK SCORE KD', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0310U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2673d0130ee4b3faa76ca78cc91ed3c9', N'NFCT DS BCT QUAN ANTMCRB SC MIC EA ORG ID', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0311U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b26851623630400e8516d221bd5696b2', N'TRANSITIONAL CARE MANAGE SRVC 14 DAY DISCHARGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b26bc81e46a847eb875ef760a47d49f5', N'INSJ CANNULA HEMO OTH PURPOSE SPX VEIN VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b26be6f23fa14fa78d95da0dae2169be', N'Hemodialysis study, transcut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'90939')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b26c5e049b9e42328764424866cc7640', N'REMVL PERM IMPLT AORTIC VENTR MECHANO-ELEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0457T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b27122973bee49239c85c4fb594bf7ee', N'KIDNEY IMAGING MORPHOLOGY TOMOGRAPHIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b279135f45f44e189e07482bb7a1d2b5', N'Injection, alemtuzumab', CAST(N'2015-10-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q9979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b279bc33945e4b2c989229e06f46c865', N'MASTOIDECTOMY COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b27b0db70ef644b393267c6feeb8cdf4', N'Cytomegalovirus ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2804a06f3bc4f8ca3fc5472b70e194a', N'NECROPSY GROSS EXAMINATION ONLY W/O CNS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28134075c1942bc8791ab9ef385211f', N'RHO(D) IMMUNE GLOBULIN HUMAN FULL-DOSE IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b281dbd195684b07805ecc6d6e1e5234', N'PSYTX W PT 60 MINUTES', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b284c802ba2a4120a504787a5d590a52', N'INSJ MULTI-COMPONENT INFLATABLE PENILE PROSTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2853b8ee2624b958a7a285442cae541', N'Repair of wound or lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b287800a6fdf4c11a76277f72da2b9c5', N'Control unit nm stim w phone', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28852482012498f902667ce630444f0', N'NEURO CSF DETCJ PRION PRTN QUAKG CONF CONV QUAL', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0035U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28852482012498f902667ce630444f1', N'EXOME TUMOR TISSUE & NORMAL SPECIMEN SEQ ALYS', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0036U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28852482012498f902667ce630444f2', N'TRGT GEN SEQ ALYS SLD ORGN NEO DNA 324 GENES', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0037U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28852482012498f902667ce630444f3', N'VITAMIN D SERUM MICROSAMPLE QUANTITATIVE', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0038U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28852482012498f902667ce630444f4', N'DNA ANTIBODY DOUBLE STRANDED HIGH AVIDITY', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0039U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28852482012498f902667ce630444f5', N'BCR/ABL1 GENE TLCJ ALYS MAJOR BP QUANTITATIVE', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0040U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28852482012498f902667ce630444f6', N'B BURGDORFERI ANTB 5 PRTN GRP IMMUNOBLOT IGM', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0041U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28852482012498f902667ce630444f7', N'B BURGDORFERI ANTB 12 PRTN GRP IMMUNOBLOT IGG', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0042U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28852482012498f902667ce630444f8', N'TBRF B GRP ANTB DETCJ 4 RECOMB PRTN IMUNOBLT IGM', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0043U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28852482012498f902667ce630444f9', N'TBRF B GRP ANTB DETCJ 4 RECOMB PRTN IMUNOBLT IGG', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0044U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b28bb7d22dc94fdb9ac7626ae0ffec6d', N'MYOCRD IMAGE PET PERFUS SINGLE STUDY REST/STRESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b292fbefe95443d2973c7533db5ab2e8', N'ONC THYR DNA&MRNA 112 GENES FNA NDUL ALG ALYS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0026U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2987541f6c143a486b6f601e33443d1', N'Compatibility test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2a0f01f9b1d47afbaf88e03d85026d1', N'RMVL LUNG OTHER/THAN PNUMEC COMPLETION PNUMEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2a1ad5f760143c5a807e5d86deb9d3c', N'CLTX FX W8 BRG ARTCLR PRTN DSTL TIB W/SKEL TRACJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2a1c65a2c4946c986f452db4837b7ba', N'CHEMOTX ADMN PRTL CAVITY PORT/CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'96446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2a1e60251b246658b1bc0957484b3cb', N'Injection, mepolizumab', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2a2804d45fb48cfa71cd31819eaf132', N'DECOMPRESSION ORBIT ONLY TRANSCRANIAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2a567b0fad44bf999d901eb88063f83', N'SYPHILIS SCREENING DOCUMENTED AS DONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3512F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2a667818e29465285e7ac7a26c97a9c', N'Integra drt or omnigraft', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2b45dac15144586b647d98bfb69d776', N'HEPATITIS A ANTIBODY HAAB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2ba0a369d7248879be8256f89e0ebee', N'Standard size ftplate rep ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2c1e0d7006d43b78cacf38e1d2b3dcc', N'DUP-SCAN XTR VEINS COMPLETE BILATERAL STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2c3b3c95a31414083eb04ac1f95a868', N'HF DISEASE SPECIFIC ASSESSMENT TOOL COMPLETED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3117F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2c5da97e3a04334bb8129b1b47b8ce7', N'LARYNGOSCOPY FLEXIBLE RMVL LESION(S) NON-LASER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2d17d2821aa48a38fd74b1b23a49d86', N'RPR PARAESOPH HIATAL HERNIA W/THORCOM W/MESH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2d291b8499c471cba8a9548b3ec4991', N'Pln to adrs pain doc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2d701d7dd724d7da0a77be9bf03fe58', N'DTAP-IPV VACCINE CHILD 4-6 YRS FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2d738ad11324310a6a94e775e6a1ddd', N'INSEMINATION OOCYTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2da7cc5b9914424a6bdda9508177490', N'TOT ESOPHG W/THORCOM W/COLON NTRPSTJ/INT RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2dfe1142f0c49d5b015d248654a4bcf', N'SIMPLE REPAIR F/E/E/N/L/M >30.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2e1ecf7e9474e95b4c0e4dcb4a8e093', N'RCNSTJ MNDBLR RAMI HRZNTL/VER/C/L OSTEOT W/O GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2e5cad213f141adab28805bc4b302a1', N'Inj, amisulpride, 1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2e777eab1c5480ebda06f16d8594928', N'PHYSIOL SUPPORT HARVEST ORGAN FROM BRAIN-DEAD PT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2e8ff01f11144d388e7dc3718da3ca1', N'MOD SED OTHER PHYS/QHP INITIAL 15 MINS <5 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2eb5171cb804c16b6aabffdb9bec28a', N'Aoi snd proc repl excl actua', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2f23692beef4941bbcd4129a572eb44', N'ANESTH, ELBOW AREA SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2f37eabff644825955607d04e150212', N'PHOTOPHERESIS EXTRACORPOREAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b2f60f1d66b94a88a849994b9244d269', N'RPR PARAESOPH HIATAL HERNIA W/THORCOM W/O MESH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3047cfa95884b25ba588d52249aae90', N'ASSAY OF PHOSPHATASE ACID PROSTATIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b30d1ee3608c4137aa5a7a1c1b813056', N'Rf tongue base vol reduxn', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0088T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b31487884b2a43c090d1a28b00854a2e', N'Biopsy, skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b316927a6ac847c4978fc45fb4816474', N'UNLISTED PROCEDURE ANTERIOR SEGMENT EYE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b31b62ff538b4279830aafe8736b614e', N'INTRACRANIAL ARVEN MALFRMJ INFRATENTRL CMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b31e4f3115c149848456e558eeb59beb', N'INS INTRVAS VC FILTR W/WO VAS ACS VSL SELXN RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b32228e10c4f479d8321325740fc9421', N'Hspc pt prv time meam per', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1067')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b323ed12a3c84a8abe4afcb4f612425a', N'ARTHRODESIS PST/PSTLAT TQ 1NTRSPC EA ADDL NTRSPC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b32a38ec679245d09b92d0c2fcb63bed', N'Adm sq infusion drug in home', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b32b76597d634a57a93b6639d92ebf45', N'ANTIBODY ADENOVIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b339c945199f42868b5d6f4605f77ef9', N'CERCLAGE UTERINE CERVIX NONOBSTETRICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b340969810504791bd5872571d3ad070', N'RADIOLOGIC EXAMINATION KNEE 1/2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3464ced21c24c6c988b7942a8101bc2', N'BYP OTH/THN VEIN SPLENORENAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3481dda9ca14be3993c37f320ff777b', N'Ocular reconst, transplant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'65781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b34bb5b9bd044b9c8112641fedb8c7ae', N'BLOOD OCCULT PEROXIDASE ACTV QUAL FECES 1 DETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b34ebafb5adc486fbd2adb7ec3ba6f60', N'BRCA1&BRCA2 FULL SEQ ANALYS/COMM DUP/DEL BRCA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'81211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b356fde243f947f5be76eaf7e94e408a', N'ASSAY OF UREA NITROGEN QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b358672734c94e46b8074c80fd6c7d73', N'RESECTION EXTERNAL CARDIAC TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b35a3176e90f4e51b3ff61ab67f64ce0', N'RADEX HIP UNILATERAL WITH PELVIS 1 VIEW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3729b73176341a39d97878648c11390', N'LAPS REVJ/REPLCMT NSTIM ELTRD ARRAY VAGUS NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0313T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b377cb9c04ee402b811a104483ebc769', N'Remove part, lumbar vertebra', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22102')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b37c3bb57abc4b4fbb9a792410df10fc', N'LAP REMV GAST CURVE ELECTRD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0156T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3824825697f43d0aa4e251e03a60ee0', N'Office/outpatient visit, new', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3836e2003d543ab952a982bdde17379', N'REM TX AMBLYOPIA TCH SPRT MIN 18 TRAING HR EA 30', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0705T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3838ae1cd9d43fc8fae2639b4240b16', N'CRNEC EXC TUM INFRATENTOR/POST FOSSA MENINGIOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3868c8e7d9742cd9300799ed24bfafc', N'HYDRATION STATUS DOCUMENTED DEHYDRATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2031F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b386a67f04cd49ac905928f4b7e1ff32', N'PNEUMOTHORAX THER INTRAPLEURAL INJECTION AIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b388550013bd4a93889282e3b8b31328', N'ELEC ALYS NSTIM PLS GEN CPLX CRNL NRV 1ST HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'95974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3889dbbdb2846ebba431a1d92bbceef', N'OSTEOTOMY TALUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b38dcb4acb8c447e8989d2622527e9fc', N'HRHC NTRNL & XTRNL 2/> COLUMN/GROUP W/FISSU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b38e28b7d7ba4a6aaa84ee8387e66ae8', N'E/M ANNUAL NURSING FACILITY ASSESS STABLE 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b38e45ff05a84b4ab2120718fd8503dc', N'HIB PRP-T VACCINE 4 DOSE SCHEDULE IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3a2f8aab83c446b88ce31b4b53d1c5c', N'HEP C RNA TEST 6 MOS BEFORE ANTIVIRAL TX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3218F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3a3cc78b23b4a5d9dc7dc5bf9fb2178', N'INSERTION VAGINAL RADIATION DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3a49fe0634f4353bd39efe92f696624', N'BONE LENGTH STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3a5d19b0d934399ba9f8162267ad700', N'CRYOPRSRV REPRODUCTIVE TISSUE TESTICULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3a777a76ea94d0997cc585ed10d74e7', N'Sup/ext insulin inf pump syr', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3aa1649a3434f5fad68f41699217b58', N'RPR DIPHRG HRNA OTH/THN NEONATAL TRAUMTC CHRNC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3ab33778b1242348a9cbc89a211ee58', N'Init/sub psych care add 30 m', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G0504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3afb8ff66664d8c8020bfe322e3a7a3', N'HEP C genotype test', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3266F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3b01894e68e4245a5dfac97cbb7bfdf', N'Non pneum seq comp half leg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3b5bbde2bd84a248b7fb5b8a924b5c6', N'Cardiac MRI/function', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'75554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3b9951b28634d96a757efe48b911be2', N'LAPS W/RAD HYST W/BILAT LMPHADEC RMVL TUBE/OVARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3bb7e21df0644948f8673ce73d0f10f', N'INSJ IMPLNTBL DEFIB PULSE GEN W/1 EXISTING LD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3bb8740a8d1408f965b6458f704cb38', N'OSTEOT SHRT CORRJ PROX PHALANX 1ST TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3be2181947c4de8abad3c224adbad01', N'VENOGRAPHY ADRENAL UNILATERAL SELECTIVE RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3c7eb8a2cd84a72a44429a825b426c5', N'BLOOD COUNT MANUAL DIFRNTL WBC COUNT BUFFY COAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3cce1babbdb4eeaad27849d08235d9f', N'EXC NEUROMA CUTAN NRV SURGLY IDENTIFIABLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3d3f6a665544720ab8fe75fc3704367', N'NERVE CONDUCTION STUDIES 11-12 STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3d6056759fa454d85af8be4bdaa5938', N'Docetaxel (ingenus), 1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T00:00:00.000' AS DateTime), N'J9172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3d8b3320fb5433491aa326c5b4a16ad', N'PIK3CA GENE ANALYSIS TARGETED SEQUENCE ANALYSIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3dc39f0c2474bd6bb32bfa6d38e6542', N'CT THORAX W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'71250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3dfc09613904408ae729b74e82da003', N'REPAIR LACERATION PALATE <2 CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3e2d3cbdf824d159122dcc5e30f9a20', N'Lombard test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'92573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3e2d7529a534e5e8185870f01b2e440', N'Pt pam incr 3 pt 6-12 mo', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3eb6670c0114b0c81f889a11c0bc770', N'REPAIR COMPLEX TRUNK 2.6-7.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3f16df9dd464e42a5152847890c75d4', N'EGD TRANSORAL CONTROL BLEEDING ANY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3f4f5e4fb434df3a05f9006cdcb8e02', N'ECMO/ECLS INSJ OF PRPH CANNULA 6 YRS&OLDER OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3f69cdb98e64c46bd1b1abc4cec5f80', N'Doc med rsn no flu vax', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3f8be3411e14d3b91f31cc415c8df88', N'RADEX WRIST COMPLETE MINIMUM 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3f907456cf34ba0b76b941f0ef5f508', N'CORRJ LAGOPHTHALMOS IMPLTJ UPR EYELID LID LOAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3fe0019fcf94d20a2e4a6d8bae6b2c6', N'RPR TRPOS GREAT VSLS W/ENLGMNT V-SEPTL DFCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b3ff81cb3dc8420e99eb92a067aefaa9', N'Cystoscopy, removal of clots', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'52001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b40be92d4595403db170d070a682280e', N'IRIDOTOMY STAB INC SPX TRANSFIXION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b41384b845444f9f80f1c2427154a4ec', N'Repair artery rupture, aorta', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b416287f09724e84afd98cebd27560e8', N'LARYNGOSCOPY INDIRECT W/BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b41a845591fb4f9c9df91c2bde5db40a', N'REMOVAL FOREIGN BODY PELVIS/HIP DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b41ce9f836014910a499280209ee4600', N'Nursing facility care', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b41dc80c5d624f298fbf97be118cbabb', N'INTRAOPERATIVE HIPEC PX EACH ADDL 30 MINUTES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b41fc2ca97174ddd826b958545c4234e', N'ANTIBODY PROTOZOA NES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86753')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4218d61fccb4bd4b023e4104c371083', N'Hep b/hib vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b422eaf2205b4175b27ebe460f3b7a3e', N'Pt/ptn decln assess', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4277b41f830474d8d1f626a0700aecb', N'NJX DX/THER PARAVER FCT JT W/US LUMB/SAC 1 LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0216T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b42bcad063574636b03a38859c05f832', N'Craniofacial approach, skull', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b42d1ad4c1c44b5e8a07e4fd9fe5dce3', N'Decompress spinal cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b42dcd397cae42eab373ddf7812f873e', N'Thoracoscopy, diagnostic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'32602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4319bb636c84170af50c6b7b41028be', N'Speculoscopy w/direct sample', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0032T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b432f1d78149488a842e1891263707e4', N'DRUG SCREEN QUANTITATIVE DIGOXIN FREE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b436620820b14a0591c8e6b1c4f655a9', N'OLIGOCLONAL IMMUNE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b437366f587242208288d82c4130119f', N'Pt tx and final eval comp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b44556ac190c4cb88fc42f37ef075c7e', N'Psor as doc no spc bm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b445ead587c9424db045c5a9f6c9e8ce', N'Pt no resp heard', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4483c003b8a49f3b06ac5642097c366', N'Rpr ing hernia baby, blocked', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b44bb1b004e049f9950f0d8b5abc18b2', N'CHEMOTHERAPY ADMINISTRATION INTRALESIONAL </7', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b44c2e60384244feaebb5ac3e21db6e6', N'RPR CORONARY AV/ARTERIOCAR CHMBR FSTL W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b45192a656014e85932559c2db18ccd9', N'Echo exam of heart', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b451efbb140849c799786f99fb746282', N'ARREST EPIPHYSEAL OPEN DISTAL TIBIA&FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4520d0df286428d8a1574124e045402', N'PUNCTURE ASPIRATION CYST BREAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'19000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b45237e4ba294c8c8167d83cd61073fe', N'EXC/CURTG BONE CYST/BENIGN TUMOR CLAV/SCAPULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b454f5106fc44691a48654bcf633c9a0', N'Molecular diagnostics', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b455c8c658f54f4d8d14a3081e858243', N'Assay of dihydroxyvitamin d', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4560eafaa3242fdb27dbf9521305fa1', N'BIOTINIDASE EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b456bc715cd34df797186577a86e880f', N'RCNSTJ FOREHEAD &/ SUPRAORBITAL RIMS W/AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b45c22296f894f429ae8826eb55c1fa1', N'CONJUNCTIVORHINOSTOMY INSJ TUBE/STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4715ab659c042d8aed3c47e2708482c', N'ANES BONE MARROW ASPIR&/BX ANT/PST ILIAC CREST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b474d20c096747b98845757184d7af05', N'CT ANGIOGRAPHY ABDOMEN W/CONTRAST/NONCONTRAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b47b4fee0a804dc296bac1c7dda3c985', N'ASSAY OF TRYPSIN FECES QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b47b747ab5fc4b0d8396147c4933fa43', N'INJECTION SINGLE/MLT TRIGGER POINT 3/> MUSCLES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b47e394065d34212ac8ac6f3232b745d', N'Gallium ga-68', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b47f1b73886e4c9c98fe91fe25911cff', N'SIMPLE REPAIR F/E/E/N/L/M 12.6CM-20.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b47f302bb42c4860a1a86388c0f2bf2b', N'RPR HYPOSPADIAS CRIPPLE W/DSJ & EXC & GRFS/FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'54352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b480316f78e14b4484f2de99d61ded54', N'BYP FEM-ANT TIBL PST TIBL PRONEAL ART/OTH DSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4803cf6166745f9a1cd8bc889a54dae', N'CT HEAD/BRAIN W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b480cc12a2fa4ad196c27ba3fd0ddba4', N'BRCA1 BRCA2 GENE ANALYSIS FULL DUP/DEL ANALYSIS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b481dd713b744f2d9ab8f235438178a6', N'ACOUSTIC ECG W/I&R', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0223T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4840a3f604041e58a8dfb1dc78641c0', N'ANESTH, REMOVAL OF RIB', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b488d26a0bfc4101989d15588a4effbc', N'Treatment of nose fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b48da32aef8347318b839cac8180ea79', N'Drug screen, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'80101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b48ff866c3734b8f96e10b58f82a3cea', N'FXN GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b491308eb4aa4820975d3246ae879d12', N'Injection, fulphila', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b491308eb4aa4820975d3246ae879d13', N'Hi mount flip-up footrest ea', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4a11a3f9f874ab796151b8759d5ed75', N'ANESTH, BLADDER TUMOR SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4a68662c10040778b5eb63ad226dfd9', N'LAPS SURG RETROPERITONEAL LYMPH NODE BX 1/MLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4a82f8e13b24a5a9da9f722b06207ad', N'BEKESY AUDIOMETRY SCREENING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'92560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4a8d2555faf41d0b4fcc3422ef1e122', N'Psytx, hosp, 20-30 min w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4a9d203608e4f2cbd2ea0dc751757a4', N'Pt w/ hx trnsplt or lvad', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4ae6e36d7e54e7e82b9de3d8ee35023', N'Pt tx and final eval comp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4b0690ef5524aaaa71493204a0b5740', N'TMPP MASTOIDECT NTC/RCNSTED WALL W/O OCR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4b5e8053a4340e0a126866371c6de2e', N'GONADOTROPIN CHORIONIC QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4b776de7606445dad040c6f79126149', N'Oc ni pt 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4bedd659b7047f18990934834e8989c', N'EXC TUMOR SOFT TISSUE THIGH/KNEE SUBFASC <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27328')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4bee49a3aed48348ca0f47a385f12a3', N'DONOR HYSTERECTOMY OPEN FROM LIVING DONOR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0665T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4c16b1fd2e14c9bb9b6ce051a0d6fe9', N'PERQ TRANSCATH CLOSURE EACH', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4cf9af9a0d645afb84775f39ae838ce', N'Cad breast mri', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C8937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4d1785aa2834144a1534dd6d5dadf62', N'Fusion of finger jnt, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4d291dc8df84566bd0fac2380006a5a', N'HYPERTHERMIA EXTERNAL GENERATED DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4db6e121d784328adec2dca287210ff', N'VESICULECTOMY ANY APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4dc2991db3e4ce2a03d75f0886dcbaa', N'Removal/reinsert contra cap', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'11977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4e306bdb0394bb6851ad84851300419', N'Lyme dis, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4e405f0e8504f1fa746eec5cc72bf00', N'Pt 66+ snp or ltc pos', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4e568e8789a40f9ac028deaa7f4010e', N'ANES HEART TRANSPLANT/HEART/LUNG TRANSPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4f10b41a23e4bb2900850b17e8eb78f', N'Exploration of chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4f1ee8a575f4c2a869e4fb63035f56c', N'Treat eye socket fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b4f4f18d4f7c4bfda40b1e63369ad6b0', N'ANESTH, SALIVARY GLAND', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b50376a3a70d4b48b4b8d7d3d1921be0', N'MYELOGRAPY 2/MORE REGIONS RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b50e5ed25698494da3cb574dd77afa20', N'External fixation; alignment', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b50fcdedcde846cc88d1e5e8ebf97c5f', N'Neg mgd pos tb notact', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5132d91222547a0b7674fa86ef6358d', N'PNEUMOCOCCAL VACCINE ADMIN RCVD PRIOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5186e1f3d454f3a9ca15d7505e9906a', N'FASCIOTOMY HIP/THIGH ANY TYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b51874ab4cad4229add14ab337c69f56', N'INTERROGATION EVAL REMOTE </30 D CV MNTR SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'93297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5191394f11e4f82bc0ca67d17d02405', N'Percut coronary thrombectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b51f08cda8774c6fa7e643719990a17a', N'Nasal/sinus endoscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b520076e13f14d07b037c2385dd629fe', N'ASSAY OF ASCORBIC ACID BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b52876f205294789acdf2e3b9d8053fa', N'COMPLEX CYSTOMETROGRAM URETHRAL PRESS PROFILE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b529b4561f814a88b848e2a8fb472bbf', N'ASSAY OF DIRECT MEASUREMENT FREE ESTRADIOL', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b52e8651d3d74e5d9bc2d5df23754d72', N'EXCISION/CURETTAGE BONE CYST/TUMOR TIBIA/FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b52ef52713fc4502acd519aa9e1f4965', N'VENOGRAPHY EXTREMITY BILATERAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b534e56ff9e14f4faeb4c3c6f1b4dbea', N'ANESTHESIA THER IVNTL RADIOLOGICAL ARTERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b539aa18f721443d8bfae1594e8cccea', N'TOTAL LUNG LAVAGE UNILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32997')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b53f21b996b7408099565b056912980d', N'UNLISTED PREVENTIVE MEDICINE SERVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b541b2b11d19421d87564399e7fc3141', N'OPH SVCS MEDICAL XM&EVAL COMPRE EST PT 1/>VST', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5447b8798e0461f8979ad7197fba91e', N'RAD EXC XTRNL AUDITORY CANAL LES NCK DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b547129c5d2c420f8a3abf370a33bc79', N'ARTHROSCOPY ANKLE W/REMOVAL LOOSE/FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b548baa3a20b458b8285e1345999ba2f', N'ARTHROSCOPY SHOULDER SURG SYNOVECTOMY COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b54961ebfca443c29201ff259add1d47', N'FRACTIONAL ABL LSR FENESTRATION EA ADDL 100 SQCM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0480T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b54b7df3663c408893b214049af0ac06', N'Place gastrostomy tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'43750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b54e019dcb3846dda8aeac96ae39800a', N'Rest home visit, new patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5516ef7a9534959a5702efacfdcefcd', N'CUL BACT QUAN AEROBIC ISOL XCPT UR BLOOD/STOOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b557338844594f98b5c5776747138201', N'VEEG BY TECH 2-12 HOURS UNMONITORED', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5582e4c59a647d39a1ad9a110ee572c', N'ARTHROSCOPY HIP DIAGNOSTIC W/WO SYNOVIAL BYP SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5595f4a69414938993089abd48340d4', N'HEP C QUANT RNA TEST 12 WKS AFTER ANTIVIRAL TX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3220F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5604d47d2a144a2883cb09fd90cda54', N'CLTX MEDIAL MALLEOLUS FX W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b56322b0fb414d6cbec231c4476de5e1', N'ADENOMA(S)/NEOPLASM NOT DETECTED SCRNG CLNSCPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3776F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b565be99e7eb4d219b8d0c68d810d9d5', N'Cgs dose adj insulin inf pmp', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b567323690294d98b309505d8e4f1c54', N'ANESTH, LOWER LEG SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b56a96d8c1884e19878bbf6ffb51c05e', N'Revise esophagus & stomach', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'43326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b571dfc2757643afb3e5888e3578f05a', N'Endoscopic epidural lysis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0027T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5758d6e664f455c9fdf119cd4817688', N'MAJOR DEPRESSIVE DISORDER REMISSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3092F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b576de046c764cdab08dae02cf06f920', N'Hospc serv dur meas pd', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b57e25cf0bc4455388f000df6824584f', N'Revise gastric port, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b57f4c562cb145faaca3325cbd2c1b9b', N'VENOGRAPHY CHD VENOVENOUS COLTRL AT/ABOVE HRT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5807491a4f64ceeb70cba56e60de87a', N'INTERROGATION WITHOUT PROGRAMMING IPNSS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5816a2d2653479f87bd8e3f1da952dc', N'TRNSPLJ AUTOLOGOUS HEMATOPOIETIC CELLS PER DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5819bdcb0cb45d4a729f1553a549f8d', N'MEASLES VACCINE SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b58384383028485fa5d534a237acd122', N'Pt w/cancer scoliosis', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5844991de8c42a6840c932eda7b9ae0', N'H PYLORI AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b585f8965ad046399cf8c1762470e1d3', N'REMOVAL FB EYE CONJUNCTIVAL SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b588d02e70b1482d8bf960dcb19a3ee1', N'DRUG TST PRSMV INSTRMNT CHEM ANALYZERS PR DATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b58a11456b9a493bba19ef9d00c8cdc2', N'PROSTATOTOMY EXTERNAL DRG ABSCESS COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b58a114c92d940cbb1b5e7ed892c8260', N'Blood clot factor VIII test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b58b404dd8104f19aa183d2890d2e2f9', N'TEAR FILM IMAGING UNILATERAL OR BILATERAL W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0330T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b58c6dad936343039b22eddbbcc381ca', N'EXCISION INFECTED GRAFT EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b58d9c39188445e38115ba29d1bf107e', N'Ces system monthly supp', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b594941aa30c4799baeb6ea332193df9', N'OCT SKN IMG ACQUISJ I&R EA ADDL LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0471T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5963f8d991445929bb067399f48dbd8', N'PLMT BILE DUCT STENT PRQ NEW ACCESS W/SEP CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5989f9eaabf43afbb722d5eb4277863', N'Hemoglobin, Methemoglobin', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5999e45c5064666bcf14b543af4f31e', N'Injection for lung angiogram', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b59a0308f0044ad6a15600a508858c43', N'ANESTH, SKIN, EXT/PER/ATRUNK', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b59b966e87804f64a8e597480b49ad48', N'Pall serv during meas', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b59e3b2c1d244abb88c8b53dc63ac753', N'CHOLECSTC EXPL DUX SPHNCTROTOMY/SPHNCTROP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5a53496a90c4448bff8bee4e27ef205', N'SEC ABDOMINAL WALL SUTURE EVISCERATION/DEHSN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5a8442940cd4b33a69ba81b6037a072', N'FTH/GFT FREE W/DIRECT CLOSURE N/E/E/L 20 SQ CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5a9b6efea2c464ea7c62a0d9380348d', N'UNLISTED PROCEDURE CONJUNCTIVA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5ad3a7e1cb6431f9a81736fd99677db', N'BIOPSY URETHRA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5ad5cc4105b40d79ed224ff217b4442', N'CORRECTION CLAW FINGER OTHER METHODS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5aee87308f942dbba48678b6f5bba14', N'Hpylori, stool, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5b083ef588445428d7651bcd1eaca18', N'Gene testing performed', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5b24699651a4d378b5d350f966c9a15', N'XTRNL HRT RATE EPI SEIZ UP TO 14 DAYS COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0381T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5b35dc278264f8a8c4db5f5e58b36aa', N'ASSAY OF RECEPTOR ASSAY ESTROGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5b62e67b110401488370c4fa470101b', N'DGTZ GLS MCRSCP SLD M/PHMTRC ISH 1ST 1 PROBE STN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0851T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5ca41d126934adcbefc221b50f663b6', N'DILATION LACRIMAL PUNCTUM W/WO IRRGATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5cbd23c4b3e4bb99fd9d073c92139f7', N'RHINOPLASTY SECONDARY INTERMEDIATE REVISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5cd665da50243cf9112d0079247b6f5', N'REVISION PRIOR HYPOSPADIAS REPAIR DSJ&EXC RCNSTJ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5d07313adfa47758c721ffc63a29d79', N'XTRNL HRT RATE EPI SEIZ OVER 30 DAYS R&I ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0386T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5d1129dee8d4e838dfeccc149242491', N'RADIOSTEREOMETRIC ANALYSIS LOWER EXTREMITY EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0350T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5d2189d8ec640ab849a910a492feb00', N'OPEN TX HUMERAL SUPRACONDYLAR FRACTURE W/XTN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5dd804d768344499be7cc747ed6e4ac', N'FTH/GT FR W/DIR CLSR F/C/C/M/N/AX/G/H/F EA ADDL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5e29992f9bf40898f6233e33f7a91f4', N'IRDEC CRNLSCLRL/CRNL SCTJ CYCLECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5e31b8c54074669bc312e935f206c8b', N'G com stckng waist30-40 cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5e4fad3c0f14488a0cb8b67c585de3d', N'TRANSURETEROURETEROSTOMY ANAST URETER CLAT URTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5e60b6746d149549bf5085500be0c04', N'Treatment of burn(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'16025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5e650acd1514013a661ac8bdc23f56a', N'EXCISION GANGLION WRIST DORSAL/VOLAR PRIMARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5e761a724754848866416bd855a120c', N'VITRECTOMY PARS PLANA REMOVE PRERETINAL MEMBRANE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5e79a05ac49420f82c7120f9a504d20', N'PERIORBITAL OSTEOTOMIES BONE GRAFTS EXTRACRANIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5e9d3de6b2a4386b8f3620a84371a9e', N'FUNCTIONAL STATUS ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1170F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5ea202f95ec40bcbecb75e3e4bb6c4b', N'ANTIBODY LISTERIA MONOCYTOGENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5eade64743f4a65b9b9f4580376c5bb', N'ARTHROPLASTY W/PROSTHETIC RPLCMT DISTAL RADIUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5f08a7507ff48b990ffa267cbc58b33', N'PHYSICAL THERAPY EVALUATION HIGH COMPLEX 45 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5f1c096a96646439346b5125790a4b3', N'Digoxin >6mo', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4220F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5f2898e452e4a7aa112e52d77a76cf4', N'Typhoid vaccine, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5f8bba5e9c14b06907f0d7bf7194673', N'CT GUIDANCE RADIATION THERAPY FLDS PLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77014')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b5fe2468688746e7bb6dcfb1a22e8ee7', N'Chylmd trach ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6053e57ce414bceba67371126119759', N'APPL MLTLAYR COMPRES LEG BELOW KNEE W/ANKLE FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b607795523044b28a0f00633eaa9bd08', N'RADIOLOGIC EXAM CHEST SINGLE VIEW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b60874bc3c0a4364a78aa01dec4fba69', N'REVJ/RPR OPRATIVE WOUND ANTERIOR SEGMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b609cd03a3f545b39d0316c9d37ab8e3', N'Prolong prev svcs, first 30m', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b60a4b67fce14f20984096ade6b1c2a6', N'Assay, rbc cholinesterase', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b60bdcd19fed4af8aee73abbdc564298', N'TMPP MASTOIDECTOMY W/OSSICULAR CHAIN RECNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b60d82fd43df47f6ab1c2c828d48a07a', N'COR FFR DERIVED CTA DATA ASSESS COR ART DISEASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0501T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b60e93609c6241b4842604bae5519e69', N'NEEDLE EMG W/1 FIBER ELECTRODE QUAN MEAS JITTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b60fbaf256fb48c5b4eab863b50e9058', N'NFCT AGENT DNA/RNA INFLUENZA >2 TYPES EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b617a8886c8949f29152ea6a0c53a85b', N'ECG monitor/report, 24 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6198e9167064152a386dafe9c6692d5', N'BCR/ABL1 OTHER BREAKPNT QUALITATIVE/QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b61c3f1b0c68473da301a38b3cf79d14', N'APPL MODALITY 1/> AREAS HUBBARD TANK EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'97036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62309825a624fd195d9a9caf29ed3d7', N'Cor/gft angio w/ilic/fem ang', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6270b975ff74e7a976b0fc47892fe96', N'OPHTHALMODYNAMOMETRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723710', N'Cdsm speed of care', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723711', N'Cdsm healthhelp', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723712', N'Cdsm infinx', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723713', N'Cdsm logicnets', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723714', N'Svs by pt in home health', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723715', N'Svs by ot in home health', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723716', N'2019-ncov diagnostic p', CAST(N'2020-02-04T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'U0001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723717', N'DPYD GENE ANALYSIS COMMON VARIANTS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723718', N'Covid-19 lab test non-cdc', CAST(N'2020-02-04T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'U0002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723719', N'Injection,  crizanlizumab-tmca, 1 mg	Inj, crizanlizumab-tmca', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'C9053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723720', N'Injection, givosiran, 0.5 mg	Injection, givosiran', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'C9056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723721', N'Injection, cetirizine hydrochloride, 1 mg	Inj cetirizine hydrochloride', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'C9057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723722', N'Injection, pegfilgrastim-bmez, biosimilar, (ziextenzo) 0.5 mg	Injection,pegfilgrastim-bmez', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'C9058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723723', N'IADNA SARS-COV-2 COVID-19 AMPLIFIED PROBE TQ', CAST(N'2020-03-13T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723724', N'Specimen collect covid-19', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-05-11T23:59:00.000' AS DateTime), N'G2023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723725', N'Spec coll snf/lab covid-19', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-05-11T23:59:00.000' AS DateTime), N'G2024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723726', N'IA INFECTIOUS AGT ANTIBODY QUAL/SEMIQ 1 STEP METH', CAST(N'2020-04-10T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'86318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723727', N'IA INFECTIOUS AGT ANTIBODY SARS-COV-2 COVID-19', CAST(N'2020-04-10T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723728', N'ANTB SEVERE AQT RESPIR SYND SARS-COV-2 COVID-19', CAST(N'2020-04-10T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86769')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723729', N'Cov-19 amp prb hgh thruput', CAST(N'2020-04-14T00:00:00.000' AS DateTime), CAST(N'2023-05-11T23:59:00.000' AS DateTime), N'U0003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f9723730', N'Cov-19 test non-cdc hgh thru', CAST(N'2020-04-14T00:00:00.000' AS DateTime), CAST(N'2023-05-11T23:59:00.000' AS DateTime), N'U0004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f972376', N'Cdsm agilemd', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f972377', N'Cdsm evidencecare', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f972378', N'Cdsm inveniqa', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62b889268c84a689c46d2cb4f972379', N'Cdsm reliant', CAST(N'2020-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b62f9b3c53cc4b5cbad3f04e2882f3c8', N'Insitu hybridization, manual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b63045b5892a463b9e125d1cd087436b', N'Cytomeg, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b632eea0702942b198de0202c9fe16a8', N'Prescription of contact lens', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b63b4f5419614f149b8ba7dfa0eb0003', N'IM/REPL CARTD SINUS BAROREFLX ACTIV DEV TOT SYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0266T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b63c422ba3c94956ac237a4ce84249f7', N'EVOKED OTOACOUSTIC EMISSIONS SCREEN AUTO ANALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6420a1deab647f1945cdb8e9c523d08', N'INITIAL HOSPITAL CARE/DAY 50 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b64484f437634a73b5d402c410d9d395', N'Removal of spinal lamina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b64a2c5907994b1d890ea1bfc6b6a79f', N'ANESTHESIA ESOPHAGUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b652efc1d5c54c358a7affc09ec216e5', N'ANESTHESIA MAJOR VESSELS NECK SIMPLE LIGATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b656ef08ae0f403e9ba8f970457c8172', N'MRI SPINAL CANAL THORACIC W/O CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b65787b9d5fd4977b9e4fd6e101f3574', N'FLUORESCEIN ANGRPH W/MULTIFRAME IMG I&R UNI/BI', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b658490088884555b8cd42992dbb1387', N'Radiation oncology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b658950b8a354f4f93eabe54a897c1b2', N'APPLICATION CAST ELBOW FINGER SHORT ARM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b65b13e377304753a8ee812202f5f4ef', N'RAD EXC XTRNL AUDITORY CANAL LES W/O NCK DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b65bcb34dea94c51b7cbf2b72396c58f', N'ANESTH, REMOVAL OF BLADDER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b65ea95c1e684924af45574552533723', N'STRAPPING ANKLE &/FOOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b662c85ddff04f6a9d831386a7bf5f0b', N'ARTHRP TMPRMAND JOINT W/PROSTHETIC REPLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6636ead25f24d04a19024723edca8da', N'VESTIBULAR NRV SECTION TRANSLABYRINTHINE APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6653b1b1e944de59c0dac754c300b8e', N'PREV MED CNSL&/RSK FCTR RDCTJ INDV APPROX 60 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b66f302e533d454d8ad6c8e24cc9cc1d', N'NDOVAG CRYG COOLD RF REMDL TISS FML BLDR NCK&URT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0672T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b670ea23282e4b1cb5f01366fd4c7c33', N'RUSSELL VIPER VENON TIME UNDILUTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b671fabfad904bfa940fffd543491a03', N'BICORONAL TRANSZYGMTC&/LEFORT I W/O BONE GRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b672536a44724cea84181ddb1ecd91d5', N'REFERRED FOR AN ARTERIO-VENOUS (AV) FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4051F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b67c996a9aad405785ab192034ee7e1d', N'REPAIR SYNDACTYLY EACH SPACE W/SKIN FLAPS&GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b68012ea6f87470b99cb09945489ab4b', N'Subcutaneou infusion; therapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b685355d20dd44499c2dcd0f86cc69b4', N'ADJT TIS REARGMT EYE/NOSE/EAR/LIP 10.1-30.0 SQCM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'14061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b68969266f8744d99d301acbdd3d7feb', N'NJX DX/THER PARAVER FCT JT W/US CER/THOR 1 LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0213T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b68b2467cc5443d5b6f448e847a27a7d', N'INJECTION INTRAOPERATIVE PANCREATOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b69130a91ea54fb3a11718dcc32c36d6', N'Hepatitis c, rna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b69493a471f04eb2a07c111d8f77b979', N'Pathogen test for platelets', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b694b3b07df64851a28643214a814b3a', N'ASSAY OF TOTAL ESTRADIOL', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b695f750502c48e68917ffee1f3195fe', N'PT SCRND TOBACCO USE RCVD TOBACCO CESSATION TALK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4004F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b69a9e01188e4c698188f846eb0bc8ce', N'ANES SEMINAL VESICLES INCL OPEN URETHRAL PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b69b332c46bd4f2b91567a3f89dd4a02', N'CONFORMAL RADIATION THERAPY NOT RECEIVED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4182F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b69bac4478e94f5eba7657d7b5c5ed2f', N'ELEVATED BLOOD PRESSURE PLAN OF CARE DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0513F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b69cbe1f5fd547948f30d8c234dace84', N'Change gastric port, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b69f64946eac431184614d9004ea356d', N'CEBPA GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6a6711846704988976c28e2cb8c7d2d', N'REMOVAL ANKLE IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6a9168903944b88ae0738f7fd23fbf4', N'Chemo, iv push, addl drug', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6b08ebfe6064726982500d9a3899003', N'EXCISION INFECTED GRAFT ABDOMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6b122a22088418595ebd554981cf08f', N'Insertion of heart pacemaker', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6b302f0990b46ef94d9c2ca5e3c4bd4', N'PERQ VERTEBROPLASTY UNI/BI INJECTION LUMBOSACRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6bb36bcf84f421c94b2b1195b8e2bea', N'ECP CILIARY BODY DSTRJ W/O RMVL CRYSTALLINE LENS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6bef8fbf67844feb4f348a5af1d8982', N'Rr whl compl pne tire rep ea', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6c32c78905e40cca415fe24b58b8343', N'EGD TRANSORAL TRANSMURAL DRAINAGE PSEUDOCYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6c3b2174b5946849f0df60a15f3d09a', N'OMNTC EPIPLOECTOMY RESCJ OMENTUM SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6c7c513f9514cbabf86eeaa7a89beee', N'Injection, daratumumab', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6cb1f9e603e466f80e703dcdb8c1587', N'Electrical impedance scan', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0060T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6cbed7baba34dcc97469856d19bbe09', N'CLOSED TX CARPAL SCAPHOID FRACTURE W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6d04da7c6444a04a8df445c187b3793', N'PRETX RBC ANTIBODY INCUBAT W/ENZYMES EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6d0c64395e24228b922c21812273a1d', N'PHYSICAL PERFORMANCE TEST/MEAS W/REPRT EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6d3f23f834b41c0a9216b81f5474541', N'EXC URETHRAL DIVERTICULUM SPX FEMALE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6d4a5b3b0a0476f97d117717b3c4d4c', N'Fusion of finger joints', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6e094a18f5143e99c9ebeb015befd53', N'Remove vagina tissue, compl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6e2b949be95486d933e0019d48f6ddd', N'INSJ INTRA-AORT BALO ASSIST DEV VIA FEM ART OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6e31ac60aa84956aaf05c48a66e1e04', N'ANESTHESIA MAJOR LOWER ABDOMINAL VESSELS NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6e98211deb9418e9c28c02c5c09ee9f', N'EXC TENDON FOREARM&/WRIST FLEXOR/EXTENSOR EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6e9b062e9c04a80a3a049ec0183ddbf', N'ATOMIC ABSRPJ SPECTROSCOPY EA ANALYTE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6eb9525c2d24cab852b6fd6b14e2b87', N'IADNA HUMAN PAPILLOMAVIRUS HIGH-RISK TYPES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6eb9fb1bb2d497d961995ca70fde0fa', N'DGTZ GLASS MCRSCP SLD SPEC STAIN GRP II ALL OTH', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0757T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6ec60b87dfb44988876c9cb28614a31', N'PURE TONE AUDIOMETRY AUTOMATED AIR ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0208T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6ecf482fcd24d7089ab7852056632a0', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6f3edd4d18a488191b6d1a022cf85f3', N'Evaluation, cervical mucus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6f6d9b4de73404aaffe62442ffe2e1c', N'ARTHRODESIS KNEE ANY TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6fc6541a8354fcb99339e65f8e6ad3f', N'Doc rsn not detecting cancer', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b6fc96601908472485c1b6b3a64bb4e4', N'NERVE GRAFT MLT STRANDS ARM/LEG >4 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b704e92a30814f8585a893a3c8f4b770', N'SBSQ OBSERVATION CARE/DAY 15 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7085ea625fb4c9e93568fb5c5a6ea33', N'EXC B9 LESION MRGN XCP SK TG T/A/L >4.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b715bd766f4348f7bbb4508f9de0449a', N'QUANT DIFF PULM PRFUSION & VENTLAJ W/WO IMAGIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b715c2fb8c5a411da1e81c2df06bc93a', N'CORONARY ARTERY BYPASS 6/+ CORONARY VENOUS GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b71768c6b92a473884557e766ac2e9d4', N'DECOMPRESSION FASCIOTOMY PELVIC COMPARTMENT UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7245d39f6614bd098821c61e75560fe', N'REMOVAL FOREIGN BODY INTRANASAL GENERAL ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b726eb55a729465f88d876935a2328fc', N'Kidney flow/function image', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b727b4dfac394c7bb267a92f77303e09', N'F5 COAGULATION FACTOR V ANAL LEIDEN VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7289625f44d4427b5d2cf8f162bb457', N'DOMICIL/REST HOME NEW PT VISIT MOD SEVER 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b729de096bb74fb4988685e460db4ee4', N'EXC BREAST LES PREOP PLMT RAD MARKER OPEN 1 LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b72cc5d76d2347aba6919dad9347fb30', N'Resect hip/pelv tum > 5 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b737f34cb5b34ceeaaeca53e9218869c', N'PRGRMG DEV EVAL LDLS PM SINGLE CAR CHAMBER IP', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0826T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b73cf254dfe84cd2b05c623b661a9f4e', N'Pt 66+ frailty and med dem', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b73ef27236f74622a98351fa000afc68', N'MRS DISCOGENIC PAIN INTERPRETATION AND REPORT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0612T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b73faaf90e164e2c9808bc5cc5b4313d', N'Hepatitis b, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b741bf6acddb4ccf919ea18cca41c5b0', N'URINALYSIS MICROSCOPIC ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7439cf2791f4cfaa04b44a2e62eb427', N'Canc not detectd during srcn', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b74528ea21c449afa1fc860dfc585845', N'VIRTUAL REALITY TECHNOLOGY TO ASSIST THERAPY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0770T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7484db64d1646f99fddcbba9a25a108', N'Vein x-ray, liver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b74f3e361f25415cbfd7673c1a7f8f49', N'Pneum vax admin 19+', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b750a3a37a2c45dfa65b1bf30ec55f63', N'NECROPSY GROSS & MICROSCOPIC INFANT W/BRAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b752408a4271451a9550917d6cf00620', N'COLSC FLX W/RMVL OF TUMOR POLYP LESION SNARE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b753441ba8c74c9d943af4aefc2679ac', N'CORRJ HALUX RIGDUS W/IMPLT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7561d9a165e4bbb97c2b43ba9608d58', N'Inj buprenorph (brixadi) 1mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J0576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b75980096bb94f45847c6efa625a3c92', N'RADICAL RESECTION TUMOR CLAVICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7608d5eced84db69c4908d0c57e9ee4', N'Cytogenetics, 3-5', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b76863c6c2064ed2a05f3619171deb2b', N'OSTECTOMY COMPLETE OTHER METATARSAL HEAD 2/3/4', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b768bcad1c9243f883f1842dcd93a44c', N'OUTPATIENT CARDIAC REHAB W/O CONT ECG MONITOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b76a6eaf2118416fad92161a661adc67', N'FLU VACC CELL CULT PRSV FREE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b771f7170cac4d6daea558bed6528310', N'OXYGEN SATURATION RESULTS DOCUMENTED & REVIEWE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3028F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b773628ef6b7452ebe057a4a20cf2626', N'INSERTION THOMAS SHUNT SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7782361f3684bf1bcb9f312d737fc08', N'XTRNL PT ACTIVATED ECG REC DWNLD 30 DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b77aa9c8e10e407dabbe84f23ac875ed', N'PERQ RF ABLATE TX, PUL TUMOR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b77d784bc3c142478268db42b1c0968d', N'IGH@ VARIABLE REGION SOMATIC MUTATION ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b77f9880667c43c08388e69840ee4657', N'ASSTD EMBRYO HATCHING MICROTQS ANY METH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b782543058954850b435ce45272b4dba', N'BRACHYTX ISODOSE PLN CPLX W/DOSIMETRY CAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b78a58056841473992b6055a4f6926d8', N'Asa/antiplat ther used', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b78aea2eda964d17bc0966447313ab83', N'Osteopathic manipulation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b78c06755703440a88452a981f7fc86a', N'CRANIOTOMY PARTIAL/SUBTOTAL HEMISPHERECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7915a69efc04a3eb5d381c4f209a31e', N'INS INTRVAS VC FILTR W/WO VAS ACS VSL SELXN RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'37619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b791ee55e1484cdbb4f3865a5f84176a', N'Fibrin degradation, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7979277ef8d40f690a80a4151f9c334', N'CYTOMEGALOVIRUS AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b79826f7e7f24d8e92b5c88bf525c5e8', N'Extensive foot surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b79e40d633974beb8a807b41d9ba077d', N'Blood serology, quantitative', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7a89ba2c2104acc8fd8d13cb96c9d2f', N'INTRAFRACTION TRACK MOTION', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0197T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7a9c21792934cbeb3185b4b9f63afbd', N'Remove lesion, back or flank', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7aaa0ab17874e088c66842014e8e91f', N'COLLAGEN CROSS-LINKING CORNEA&PACHYMTRY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0402T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7abf3ac7c4c47d8a502e757a5a50a10', N'MUSCLE TRANSFER SHOULDER/UPPER ARM MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7ad0a9b789444abaeaa04ca22a6897e', N'Refused to participate', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7b3fe7837d44a18af6ee54a241e9ffd', N'Pt anphx due to pneum', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7bad8b04e4246f0be5d7ee27a6ca46a', N'CREATE LESION STRTCTC PRQ NEUROLYTIC GASSERIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7bae83242cc4edfa2e197bbb8334a80', N'HOSPITAL DISCHARGE DAY MANAGEMENT 30 MIN/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7bde8a94b3445afac9d7827e83186e9', N'Netupitant palonosetron oral', CAST(N'2015-07-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'Q9978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7bf58280a434d31a29e707bd944bc40', N'Isa red >=2 fr ixv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M1205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7c4b482cc7b44e0be204646f8ed7734', N'ISCHEMIC STROKE SX ONSET >=3 HRS PRIOR ARRIVAL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1066F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7c7927c2ea149cda5e34081facdeb96', N'RESCJ/EXC LES BASE PCF FORAMEN VRT BODIES IDRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7c883024f3f4c659cc563b8824ff9af', N'Injection, ixifi, 10 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7cd515143134b579974a12c34f88efb', N'Treat nose/jaw fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7cee5c6e1fc444fb991fec818e160f5', N'INJECTION EPIDURAL BLOOD/CLOT PATCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7d5b1a0e24a40edbc877967828ac26e', N'Cystoscopy, stone removal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'52325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7d98c3314f24f6691fb6f96738ef8d6', N'PRINCIPAL CARE MGMT SVC EA ADL 30 PHY/QHP CAL MO', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7da60f0ed1d452190a1666678f744b4', N'TRANSFER ADDUCTOR ISCHIUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7dc8eaa0742493cbb13281197ae0bf2', N'US PELVIC NONOBSTETRIC IMAGE DCMTN LIMITED/F/U', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7e5faec15df4028a3eeaf4aa4937e29', N'RHEUMATOID FACTOR QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7ec2c0ef69a4d30a2f43ca4e4dfacaf', N'Exerc cardio gas rebreathe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0105T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7f0c7292d3f4f16b4c292942398d2b3', N'SUCTION ASSISTED LIPECTOMY UPPER EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15878')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7f1b52e77864efaa6b9a53930912184', N'IV INFUSION HYDRATION EACH ADDITIONAL HOUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7f34f1327174399afb98a91889e7503', N'Intraosseous des lumb/sacrum', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'C9752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7f442e0adbd46659543c66e4ca1794c', N'REC FTL CAR SGL 3 CH PT REC & STRG DATA SCN I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0475T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7f4bdb7a5034776999cfca3da77bcef', N'APPLY INTERSTIT RADIAT SIMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'77776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7f5b7dc5c6b4a75ab09db1c560b17cf', N'ANESTHESIA PARTIAL RIB RESECTION NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7f8bf4d1c714e89a76a3e36730debc6', N'PRGRMG EVAL IMPLANTABLE IN PRSN DUAL LEAD DFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7fa2a35eb594db58f092cb5067edf97', N'HIV RNA CONTROL PLAN OF CARE DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0575F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b7fce6a189e64430a74ca42adc16fe7a', N'VCRPEC LES 1 SEG XDRL LMBR/SAC TRANSPRTL/RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b80040904058411aaddea576b24f7118', N'Sperm isolation, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b803fa4792c447fb87c51723ed8d71c6', N'XTRNL FIXJ W/STEREOTACTIC ADJUSTMENT 1ST & SUBQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'20696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b804e6cf75af4f409e226e7057d31908', N'BONE GRAFT MICROVASCULAR ANASTOMOSIS FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b80a10d5eb6140ef910d519512a48e34', N'Kidney imaging, static', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b80e106e8c75440a866393ebffb6ff38', N'CABG, artery-vein, two', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b80f46569dca40e5b6c98fc258f34135', N'Inj, aducanumab-avwa, 2 mg', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b81a47935d384946a8c8dbc52ba283b6', N'MICROSURG TQS REQ USE OPERATING MICROSCOPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b81c5cd4f4f5487e86bc985e5af8a470', N'RPR RECRT INGUN HERNIA ANY AGE INCARCERATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b823a54f2cd74a9eb32cf304ecb74ca4', N'RPR SMALL OMPHALOCELE W/PRIMARY CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b827ee3492314cbba90471a6c488042e', N'ANESTH, PANCREAS REMOVAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b82e9113d2ce4c6785881f050ce49609', N'LABELED RBC SEQUESTRATION DIFFERNTL ORGAN/TISSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8341feff8a3402598194ea3c2e1f6ef', N'EXCISION TUMOR SOFT TISSUE LEG/ANKLE SUBQ 3 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8356da5e2684e46bbfa127434082144', N'ADJT TIS TRNS/REARGMT F/C/C/M/N/A/G/H/F 10SQCM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'14040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b83aebb5df1e4cf6a0426b604b8d0732', N'TNOLS FLXR/XTNSR TENDON FOREARM&/WRIST 1 EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b83bbc3b97794c289978d5fa1acf6c2f', N'REVIS ELBOW ARTHRPLSTY HUMERAL&ULNA COMPNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b83fade15db64276ad4d9cb4511ce4c1', N'Suture, large intestine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8450d7e2c994094af629459b3a4b3a7', N'RMVL FOREIGN BODY UPPER ARM/ELBOW SUBCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b846f0798f2c41a898e8b80d2cea33d7', N'Rotavirus vacc 2 dose, oral', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b84a53fed6cd4a5faefdaf87ce6aaa75', N'CYTP FINE NDL ASPIRATE IMMT CYTOHIST STD DX 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b84df1216551426c8937282259b8d67c', N'Bone biopsy, trocar/needle', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20220')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b853aed745cf4fe39c2acbc1e6af988f', N'Thyroid image, mult uptakes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b856e999b0434ac88489ed7c2ee8a186', N'Pt w/hosp anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b85b29225e9749fcb4c46bd7439e0219', N'Funct status past 12 months', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b85bfb57afa34dafba72eaf99be247d9', N'ONCOPROTEIN DES-GAMMA-CARBOXY-PROTHROMBIN DCP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b85c1fe262d34ea09642ff72c1d48cf4', N'Doc med rsn for follup image', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b85d7531b2084a2e95cf2311208e1753', N'CT PELVIS W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b85dfa7ec0cc4784b8594ce08d9cb678', N'CAPSULOTOMY WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b866c1c0eb7841069822d62e6366761c', N'INSJ/RPLC NSTIM APNEA COMPL', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0424T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b868962266d14af58024e9283c132bff', N'BALLOON DILAT INCRNL VASOSPSM PRQ EA VESSEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'61642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b86fea83ae3e434eaa131a6574af488f', N'NERVE CONDUCTION STUDIES 9-10 STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b871edca724345daad5562ae80d6dfc1', N'SURGICAL ARTHROSCOPY SHOULDER REMOVAL LOOSE/FB', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8768df66d8f40c89c8f71f3420c8b04', N'DELAYED CREATION EXIT SITE EMBEDDED CATHETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b87d8ef6be9b4bb7bccdade4ad078a15', N'Repair of wound or lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b885542ef87e491ab706f7340b3550f3', N'IADNA MULTIPLE ORGANISMS DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b885fcc896c3454f8409ae7971f0d8d7', N'RSV MONOCLONAL ANTB SEASONAL DOSE 1 ML IM USE', CAST(N'2023-07-17T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8899d86bae54bccb748478392534c83', N'Pressure sensor system, im', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'C1834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b892a9f95da048c8a7f609c8d2d710b2', N'X-RAYS, BONE SURVEY COMPLETE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b896e5ced0c84b53aa637cfc63a13229', N'ENTAMOEB HIST GROUP AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b89c3cd87e564ccbb21248f359327211', N'TX SPON HIP DISLC ABDCT SPLNT/TRCJ W/MANJ ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b89d84ab7a034cff8abc3118b3a6450a', N'GAS DILUT/WASHOUT LUNG VOL W/WO DISTRIB VENT&V', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b89f821aa81342ab8f7a33b82b7550a5', N'Dx uri 3d after other dx', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8a540f8183d41ebb53d37499431a9c4', N'I&D FOREARM&/WRIST DEEP ABSCESS/HEMATOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8b070cc86de42ca93403f8aaa1853f1', N'EXC BRANCHIAL CLEFT CYST BELOW SUBQ TISS&/PHRYNX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8b2afade1534a4d879c62fe8806ef0f', N'Pt falls assess-doc???d le1/yr', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1101F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8b30a98bd734ccbb02e528d64879dfb', N'ANTIBODY HELICOBACTER PYLORI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8b3be5c79d94d7c95f8b5eb0505c110', N'DRAINAGE OVARIAN ABSCESS ABDOMINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8b65b24189f4b2b8cd2e8703818f53a', N'RPR LAC APPL TISSUE GLUE WOUND CORNEA&/SCLERA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8b798768fd34f03855c70d0b26829b5', N'ANTERIOR INSTRUMENTATION 2-3 VERTEBRAL SEGMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8c0f3c9d3bc4031ba81f5a8411bb45f', N'PRTL EXC VRT BDY B1Y LES W/O SPI CORD 1 SGM LMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8c1c273486148c3a2c45fc7d9645bff', N'ESW INTEGUMENTARY WOUND HEALING EA ADDL WOUND', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0513T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8c584fd53fe46aea0a66ecc962032ac', N'EGD FLX TRNSORL VOL ADJMT NTRGSTR BARIATRIC BALO', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0813T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8c6e197c8714fd68bb9a1af0fadabbe', N'Ciltacabtagene car-pos t', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8cac94f964041388a85933445b1fc69', N'Mammogram  "proven highly malignant"', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3350F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8d8d5373b6947b48e60537f78510a2a', N'Mycobacteria, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8daa14a62ad45cb971292faf79b212b', N'OPTX HIP DISLOCATION TRAUMATIC W/O INTERNAL FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8dc1d4c4cd146ea84de10538b749ca5', N'CLSD TX ACROMIOCLAVICULAR DISLC W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8dcdd16757b469a8ea27078103470ad', N'DONOR PNEUMONECTOMY FROM CADAVER DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8e29805a86442968a613ea04fb98f73', N'Exc abd les sc > 3  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8e70590fd6c473f9815e0fac5910c45', N'SEQUESTRECTOMY OLECRANON PROCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8e9d6947f8f4d89ba822eb48eda736d', N'BURR HOLE/TREPHINE INFRATENTORIAL UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b8eae875ad454752b4106df7c8327f9e', N'AMPUTATION FOOT MIDTARSAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b907fd0e7a9d4c8d9be4889276423909', N'FLUOROSCOPY SPX >1 HOUR PHYS/QHP TIME', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'76001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b90ccf8b56e241748740a4b0fafa3be1', N'LIVER IMAGING SPECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b90e49db1fdc43f98047f7a0679fcd6c', N'Neurology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b910e6291af94e3fb6f5a961fb714c17', N'RX&FITG CONTACT LENS TECH CORNEOSCLERAL LENS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9182a6acc79439cb37550aa272b3cd8', N'Hysteroscopy, ablation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b92014979b254edf91ffe2e260934248', N'Irrigation, sphenoid sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b921dcb66a514dc19bee64aa96e9d52e', N'OPTX ACTBLR FX INVG ANT&POST 2 COLUMNS FX W/INT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b925fa26ec9345c8a3fb71e462a715e6', N'EXC XTRPARENCHYMAL LESION TESTIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b92842fd05c44b4b94003a7a6127c355', N'PERQ NJX ALGC CELL &/PRDCT UNI/BI FLUOR LMBR 1ST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0627T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b929fa8d27a54086a9f40b7b9875334c', N'HEPB VACC ILL PAT 4 DOSE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b92b3b1b1c4f4c8e917228131b0bee74', N'Apply acellular xenograft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9342a5a5ece4108a2d02ba7ebbb6c74', N'INJ PX URETEROGRAPHY/URETEROPYLOGRAPHY CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b935513fa4364897b7181cc72eab35e0', N'OPEN TX CARPOMETACARPAL DISLOCATE NOT THUMB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b93744561581447191d727aa82eb1125', N'DRUG ASSAY VEDOLIZUMAB', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9381342417645939f9bbd3f400a0fe2', N'Inj, decitabine (sun pharma)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9381eb16e1245ccbb34f388f6370704', N'MANOMETRIC STDS THRU URTROST/NDWELLG URTRL CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b93935f419174f3cbc6da59e0e7b6ac3', N'HOME/RES VISIT NEW PATIENT MOD MDM 60 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b93cec7b57dd42cb833376b3f064ed5b', N'X-ray exam of neck spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b93d590fba6c40528c272c71cdf043c6', N'Inj hydroxyprogst capoat nos', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b93df9e819524abda33c601cce969e2d', N'ABLATION & RECONSTRUCTION ATRIA LIMITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b93eaf4f8716484988bc4b498d0cbe36', N'INSJ/RPLC NSTIM APNEA PLS GN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0427T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b944b22e6b224ec18e3bf853187de774', N'7 stereo photos interpret', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b949798c06134e638ea89da9aa15f486', N'IMPRESSION & PREPJ MANDIBULAR RESECTION PROSTHES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b94992690032451ebb200b71b8c5f88a', N'MOST RECENT LDL-C <100 MG/DL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3048F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b94ac8a731ac49149d0731ec9df69d13', N'PERI-PX EVAL&PROGRAM IN PRSN PACEMAKER SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'93286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b95afa01c40e44c087a4fc23f5097440', N'Corneal transplant', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'65756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b95bc650790545879d30de12119d6c36', N'Path consult intraop, 1 bloc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b95c6686b0854d8380de0cb74adbc91f', N'COLPOPEXY VAGINAL INTRAPERITONEAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b95d24a1caad4b0a8f4283973579506e', N'Bmi doc onl fup not cmpltd', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b961f524b3784d3995cb3eecceeceebc', N'Pt w/ lmted life expec', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b96531a5ecc84f8c99069633acaa74ba', N'Immunize couns < 21yr 6-30 m', CAST(N'2022-05-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b96848d080ce4763af395e53df944070', N'LAPS SURG CHOLECYSTECTOMY W/CHOLANGIOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b968507f47994764ae37bd379d2e85d9', N'INITIAL INPATIENT CONSULT NEW/ESTAB PT 80 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b969583ccc6b4dbf86985abda0ecb957', N'BYP OTH/THN VEIN SUBCLAVIAN-SUBCLAVIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b96c3bfab80e49a49c3be027c4e11976', N'Chiropractic ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b972d081feb24dc78293b5782203be51', N'ANES, SPINE INJECT, X-RAY/RE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'01905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b974bb2ca76840ff8b88880cd601b35b', N'Motor nerve conduction test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b974f70a16574cbeac80d01301c7b564', N'Hepatitis be ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b97e32e7791c465ab5affbffc819fca1', N'PREP REPORT PT PSYCH STATUS AGENCY/PAYER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b97e38e4d4e34da69052a1dbea0fb1ca', N'EEG PHYS/QHP 2-12 HR WITH VEEG', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b97ed5d800784672b594c9bf74e95bcc', N'MYOCRD IMG PET PRFUJ 1STD REST/STRESS CNCRNT CT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9899c8ca80440c595dba3e8e4bb7944', N'DRAINAGE SCROTAL WALL ABSCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b98c9eedb97141829fb934a534f054d0', N'F18 fdg, 15 millicuries', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b992e2b717894ec392b746a707a608b3', N'ANESTH, LOWER LEG CASTING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b996bc79ad2a4afab7b69948b5429379', N'EXC/CURTG BONE CYST/BENIGN TUM PROX HUM W/ALGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9973be2a6b34060b690eb8769a48220', N'LAPS ESOPHGL SPHNCTR AGMNTJ PLMT DEV CRRPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9a2b0c2d0374a878f592f6bf08ca6fb', N'ANTIPSYCHOTICS NOT OTHERWISE SPECIFIED 1-3', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9a345400ad947a8be7ade4dac2d6e0e', N'Resect shoulder tum > 5 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9a380150ba94180ade316183b9932ea', N'THRMBC DIR/W/CATH AXILL&SUBCLAVIAN VEIN ARM IN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9a44cc580b44e26a8575f70688ee6b8', N'OPTX ILIAC TUBRST AVLS/WING FX FIXJ IF PRFRMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9a63204a2d84c7383376b6eae552bbb', N'PATH CONSLTJ SURG 1ST BLK FROZEN SCTJ 1 SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'88331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9ab39f9c4d745d1b5086f492debbe61', N'REPAIR NONUNION/MALUNION TIBIA W/SLIDING GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9aeed2b17744344b400ba7c4320eb61', N'DOC ANTIBIO GIVEN W/IN 1 HR PRIOR SURG/INCIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4048F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9af0487cc634fff90695ffee626ef5b', N'MRA NECK W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9af401c4ebd4bf2a67eee81e240f017', N'Doc rsn hemod & cath acc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9b2a8cbdb2e4df4890e0d1036afdd1f', N'RADICAL RESECTION BONE TUMOR PROXIMAL HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9b6f43b3c334b6bbfe04e143642ef39', N'Prev visit, est, 65 & over', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9b76b72d9b4438a9799c79caa9ff25a', N'PATH CONSLTJ SURG CYTOLOGIC EXAM INITIAL SITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9b784a08ad34ec9a209f63b1256e9ad', N'DRG ABSC CST HMTMA FROM DENTOALVEOLAR STRUXS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41800')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9ba1c12d2c3479597ddec99119488cc', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9c18b285087432a8dfe8c27329cc1ac', N'DGTZ GLS MCRSCP SLD XM&SLCTN ARCH TIS MOLEC ALYS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0847T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9c433c509514d68b413887175810957', N'VASCULAR EMBOLIZE/OCCLUDE ORGAN TUMOR INFARCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9c6eb0407c142989bdc30f787f3f68c', N'MACRO EXAM DISSECT&PREP TISS NONMICRO STD EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9cf45ceb0cf4489b559084ea91f0c02', N'REM THER MNTR DEV SUPPLY W/REC RESPIR SYS EA 30D', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9d387d9bd7e45a08f21ebffa1614ea2', N'Cardio monitor; 30d remote', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9df85dadf604a65a4ee77c3f4dbfed7', N'AR GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9e33b9afc844587872e416e17470123', N'STRTCTC IMPLTJ NSTIM ELTRD W/O RECORD 1ST ARRAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9e582967a04447486de0994efcdfc70', N'ANES INTRACRANIAL PROCEDURE IN SITTING POSITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9e6238b530c44c8aab8ff018a312f97', N'IMHISTOCHEM/CYTCHM 1ST ANTIBODY STAIN PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'88342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9e94ac9d55741aea8b4af416343a0fa', N'CLTX TARSAL DISLC OTH/THN TALOTARSAL W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9f68c93e6d34691858f7c255529cea8', N'No tob scr/cess int', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9f73e033fe140bebe500e2a536813ce', N'ADDING WALKER PREVIOUSLY APPLIED CAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'b9ff54ed57624ac4b8d4a46f92d5bf5e', N'MUSCLE TRANSFER SHOULDER/UPPER ARM SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba01da4f60d942f9852cd62e69a1e8a7', N'RCNSTJ TENDON PULLEY EACH W/LOCAL TISSUES SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba07781578a44f88a39d7b23480daf6a', N'CT CERVICAL SPINE W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba0f9d3df676488ea6d713c34d221d03', N'Inj, fosaprepitant (teva)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba0ff9b428ed4fb69e05f7775c17a17a', N'HIV-1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba1137a6db214aa58e4739e2da24c3a5', N'G com bandage padded textile', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba13e7acc86a44988f199abe6d5b61e4', N'HEALTH BEHAVIOR IVNTJ GROUP F2F EA ADDL 15 MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba15b5c3854744a08e0df764ff3478e1', N'SLEEP STD REC VNTJ RESPIR ECG/HRT RATE&O2 ATTN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba173537f60c4d7dbcc2b86734a510c0', N'Pt w/ dx sq cell ca of esoph', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba1922000c784e1b83a3727f7785f539', N'RADIOLOGIC EXAMINATION TEETH 1 VIEW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba1c659dbf90408ea1bb38017e16e681', N'Death occ dur hospitaliz', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba1fe1d74c744cb3bfbd937a8efb469c', N'CARD BL POOL GATED MLT STDY WAL MOTN EJECT FRACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba245eb9106948a79c287f7d34b9aa4e', N'Solid caster integ whl, repl', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba297ee3ac5b4ac0b5523fe2cfbe1578', N'STEREOTACTIC RADIOSURGERY 1 SPINAL LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba29e2f907db4d8db45a2d0d514a5e55', N'ELECTRONIC ANALYSIS ANTITACHY PACEMAKER SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba2f15b6874d4452a752028e9b65fec9', N'OPTX&/RDCTJ VRT FX&/DISLC PST 1 VRT SGM CR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba2ff47077454cbfbeb55abba3338896', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba305e7850144e51ab1dbedb5af4ccb6', N'CAUTERY CERVIX CRYOCAUTERY INITIAL/REPEAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba32170e74ea449e9bb7332fa4dcba16', N'ANESTHESIA TENOPLASTY ELBOW TO SHOULDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba3418393fa44a49ad1fa864a9d9eafb', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba36fd2094e84c2f845585c2381a409b', N'SEQUESTRECTOMY CLAVICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba3af1d80404437a9b746de9317ec7a1', N'Anoscopy, remove for body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba3caacc0ae84494b4ee910fee105c22', N'Mcp joint arthroscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba3dcd5d8e384fd2992de5437c906625', N'RP LOCLZJ TUM SPECT 1 AREA SINGLE DAY IMAGING', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'78803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba3eeae672f149ebb0f770d3e85b2066', N'URETEROCALYCOSTOMY ANAST URETER RENAL CALYX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba3fd7fd39224c93a9f4b12afc8cb7a8', N'Upper GI endoscopy, exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba42584d6f7c4a8f9e6c853b6605ce08', N'ANESTH, N BLOCK/INJ, PRONE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba4a7c64ea854f598b251e0a5cc5dc67', N'Heinz bodies, direct', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba4aa1a7ac0c4a98a6de9598fe4f4423', N'Gardner vag, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba4fce9f37294b1088702d9a51759a44', N'Oc ni pt home prog', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba524430843d4ddcaa6719c030c20152', N'Repair pulmonary atresia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'33919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba52c0b70e914cfd8aabe2cfea192b82', N'RCNSTJ PST TIBL TDN W/EXC ACCESSORY TARSL NAVCLR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba555bf803bd471a8976c4aa8fb99f23', N'G com bandge hgh dn foam pad', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba5604faa0a347ad8d06e61689ab38cb', N'MASTOPEXY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba56d305050d4642b7ace6bb2bc8099b', N'COLONOSCOPY STOMA W/RMVL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba572c24e77b4b10b41676a00213a9b7', N'Remov/replc penis pros, comp', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba5e1930b10d4236ae4c35d8b690243a', N'ORGANIC ACIDS QUALITATIVE EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba638215a6de4efabdb6e4dbe8d9f485', N'Pts transplt bef dialysis', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba68b65d7f9c4158b368c722974c6853', N'Drain ovary abscess, percut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba690e00b4874587be9c6c465f7210ab', N'BIOPSY SOFT TISSUE LEG/ANKLE AREA SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba695d4277974a3ab1557f7f70d829fc', N'HEMATOLYMPHOID NEO/DO GSAP 5-50 RNA ANALYSIS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba6c469778f34a8ea8eaaa2ead0f5419', N'EXCISION LESION MENISCUS/CAPSULE KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba6ec2c7797041d5929cf13593eddbb8', N'APPLICATION MODALITY 1/> AREAS INFRARED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba6f9911599d431f99dbeb9fa60683a6', N'Ct/cta/mri/a chst foll rec', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba721ac2f5af47d39cd5926ced831a0e', N'Remote e/m est. pt  15mins', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba75fbdb199c43e58b6f9bd803b8b032', N'RMVL SEC MEMBRANOUS CTRC CORNEO-SCLL SCTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba7873b1473f49c88f28a1d9fb68d4a3', N'MAJOR RECONSTRUCTION CHEST WALL POSTTRAUMATIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba7a2a24555744939a66fbe209741156', N'RPR 1ST INGUN HRNA PRETERM INFT RDC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba81868569d64ab8822b38dd3e342b23', N'THORACOSCOPY CONTROL TRAUMATIC HEMORRHAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba858c85126e4c449eed0be530ff4885', N'ELECTROENCEPHALOGRAM ALL NIGHT RECORDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'95827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba876c8881004b02b70dbff0dc2033a6', N'TX TARSAL BONE FX XCP TALUS&CALCN W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba8c2f958a904add9ea588294a19e3b2', N'HIGH ALTITUDE SIMULATJ TEST W/PHYS INTERP&REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba8ef273a61b42a781c8164d0a69fa15', N'GLUC-6-PHOSPHATE DEHYDROGENASE QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba8f286c88a940e4801875f26a88242e', N'Debride tissue/muscle/bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba94d310be1e4aa188d8e318a8fc304b', N'Phenotype, dna hiv w/culture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba9a5cef2db74202b53032471c1855a3', N'Tisagenlecleucel car-pos t', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba9a718035564de8ac8a2ba8bb7fa359', N'ASSAY OF GLUTAMYLTRASE GAMMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ba9f2725fbdd4e739d8fa22b33248156', N'Starch granules, feces', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'89225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'baa015a040fd475eb869cbad288d50d5', N'ECMO/ECLS RMVL OF PERPH CANNULA OPEN BIRTH-5 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'baa2286c44484614a5682dab4b80d559', N'Pt no ref, rn spec', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'baa2c8d42a7247e088d5c4666ccce4fc', N'LAM BX/EXC ISPI NEO XDRL-IDRL LES ANY LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'baa75785ab3541a1836d3a2165aa221d', N'Repair of leg tendon, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'baaa06975f984b619946ae8257231d82', N'CHLORIDE BLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'baaabbb15b5849a3ba2a01d5f1bf7c30', N'CATHETERIZE MIDDLE EAR CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'69405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'baab93763e8f48098e3c274edb91c942', N'TERT GENE ANALYSIS TARGETED SEQUENCE ANALYSIS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'baaeca019a7242cba803d1809d74b8ed', N'Doc pt dx dep/bp f/u nt req', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bab3545f2b384f1692423bcff6528160', N'PHALANGECTOMY TOE EACH TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bab6048d566e4f4382f01805a6d20286', N'BRNSCHSC TNDSC EBUS DX/TX INTERVENTION PERPH LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bab7d7fb9b51422ca4f1bd54293014b4', N'Histochemical stain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bab9a211910a4113bc397138ba6db2fe', N'CRANIECTOMY/CRANIOTMY DRG ABSCESS INFRATENTORIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'babc975fb94a456d860ec031b8c1afa3', N'EMERGENCY DEPARTMENT VISIT MAY NOT REQ PHYS/QHP', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'babcd66bb3dc416bbaf6ac11757754ec', N'RDCTJ PROCIDENTIA UNDER ANES SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bac23efd016847d387c7bbcd54b5e16b', N'FLU VACCINE NO PRESERV 3 & >', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bac36e84b94b4d66aa4aaf61a2fc2bd7', N'RPR/ADVMNT FLXR TDN ZONE 2 W/O FR GRFT EA TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bac8e171a548467ea28dd2da3ee68a11', N'Incise spinal column & cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bac9892e08bc4ee5b58f906aa15d5d9c', N'ADRENALECTOMY W/EXPL W/WO BX ABDL/LMBR/DRSAL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bad001a6c48d403abd42a6b27cab9848', N'RMVL SPINAL NSTIM ELTRD PRQ ARRAY INCL FLUOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bad2fc0496f44192827143fe8e8fa0aa', N'EEG COMPLETE STD PHYS/QHP>60 HR<84 HR W/VEEG', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'badabf6b31dc466ca2fb8850e522bf04', N'X-RAYS, BONE SURVEY, INFANT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bae1cf834fbe48f995be40667c5f9aaf', N'FREE OSTQ FLAP W/MVASC ANASTOMOSIS METATARSAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bae2d586c12c4b9faee2550c532fc406', N'Endo smpl/hyst bx res no doc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bae363f46a4c49deb0b16e3084b66281', N'DMPK GENE ANALYSIS EVAL DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bae9f0115efe45ffbc1ab6574918841c', N'CLOSURE URETEROCUTANEOUS FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'baf9caa594004fe5bac899e3a4d9bf92', N'ATRIAL SEPTECT/SEPTOST TRANSVENOUS BALLOON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'92992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bafa795be1cb4461bceedb2cf3fd1e89', N'EXCISION BENIGN TUMOR/CYST MANDIBLE ENCL & CURT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bafea73b5cc5406496cc40cade430fe4', N'OCCUPATIONAL THER RE-EVAL EST PLAN CARE 30 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb00e3b4a6be4855a59c25f91359e392', N'RHINECTOMY TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30160')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb01d50911f0423e85726a15190c08bd', N'Pts csp doc contact', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb02b7ba7e4143c7bbebafcb25967c0b', N'ENDOSCOPY SWALLOW (FEES) I&R', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb02d9c877c64c71834919af63eb3f67', N'Endo cholangiopancreatograph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb07d546a5a947a5858ca68b70b5ef23', N'Eb therapy prescribed', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb0d3f275fc04a14a43e2879dc6c22b3', N'Home visit, sing/m/fam couns', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb0fe8f013d44329b716ecd9a9fe9dd2', N'Intac psytx, hsp 45-50 w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb128607bb394fc9b8e7dfaaed3c4239', N'REMOVAL ANAL SETON OTHER MARKER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb16adb75c84439bbb4c4c6d9a428662', N'TRANSCATHETER RENAL SYMPATH DENERVATION BILAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0339T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb1ba6a9bc6d44f99b31c5cc38b154e3', N'REPLANTATION ARM COMPLETE AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb250cad0150481ab2997a9ef035c2c5', N'Remove lung & revise chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'32522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb2885e82b6a46abb2d752edfc2e9bac', N'REMOVAL PERCUTANEOUS VAD DIFFERENT SESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'33992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb2aee3cf8f24076beab1e2484793bc6', N'NEPHROLITHOTOMY SECONDARY FOR CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'50065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb2ce85d78bf4b8bb6d2357c82c0c56b', N'TENOLYSIS EXTENSOR TENDON HAND/FINGER EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb30af069f8140df872d54985b750763', N'ARTHRT ACROMCLAV/STRNCLAV JT W/BX&/EXC CRTLG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb397b7f787844a4a9e4bc050d79e65d', N'Doppler echo exam, heart', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb3cda6072864593869644096d9c9495', N'SUGARS CHROMATOGRAPHIC TLC/PAPER CHROMATOGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb3d56b05eb148d7bc8d7020264398e2', N'Hemolysins/agglutinins, auto', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb43dcc9048241a49802dedd4f22aacb', N'Occip hdache child', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb4d619073d6442c9af22418459d1e90', N'ENDOVEN ABLTI THER CHEM ADHESIVE SBSQ VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb4ee41ce66d4b4d9e49df3fe56187b9', N'0 DX IMG ORDER CHEST XRAY CT US MRI PET/NUC MED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3320F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb500de470ad4386818bb1e1712b5bbd', N'Bx breast percut w/device', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'19103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb53e29e312749ffab181d1641816cc6', N'Nerve graft, arm or leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb5516c730f64efabbd11f9bee2d7b9a', N'Stereotactic headframe', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb55ec84d4c747a2b078e1a528dd56e6', N'CLTX METACARPOPHALANGEAL DISLC W/MANJ W/ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb56e136485243918fec74c2683a7cd2', N'Thawing cryopresrved; embryo', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb5862968ea749efb62af3b311c55f47', N'ACTIGRAPHY TESTING RECORDING ANALYSIS I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb5874d3e00b4f3d9529f64cf36326d0', N'REPLACE AORTA VALVE W/BYP CNTRL ART/VENOUS APRCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb5a8e60bc0743d89a4290d886dedc1d', N'OPEN IMPLTJ HPGLSL NRV NSTIM RA PG&RESPIR SENSOR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb6276f7edd6409d888a8e0784874b15', N'IIV4 VACCINE SPLT 0.5 ML IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb63588c27cd4a06a96c5fc4a81ff2fa', N'EXCIMER LASER TX PSORIASIS 250-500 SQ CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb64da185ced4b67870a2fd91166dd04', N'CLOSURE GASTROCOLIC FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb675a9d7dca4bcc90e7f315bcfb235b', N'ALKALOIDS NOT OTHERWISE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb728fa3d60244d295cabc69bcae9450', N'ANESTHESIA PERINEAL PROSTATECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb782aa9b26a4b7582f6092ca65deb11', N'OSTECTOMY TARSAL COALITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb7cf201133b4180ba0bcae92ee19bcd', N'CHOLESTEROL SERUM/WHOLE BLOOD TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb7e68fbbd0e41e784d37e2735cfd1c8', N'HYDRATION STATUS ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2018F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb7f23a412e54dbdab7c41c26a766830', N'Skin tissue rearrangement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'14060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb85b349d7784f2780251468996f2c21', N'Hip arthroscopy, dx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb8843cf8364488b989454c36f586321', N'Molecule isolate', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb953301c7fc452bb71847d1b73eab95', N'Adm of soc dtr assess 5-15 m', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb9767cd6d0e4a4ba536b247e72a17db', N'INCISE SKULL FOR SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'61440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb97b184df114c168b4d2663d9071c11', N'REPAIR COMPLEX F/C/C/M/N/AX/G/H/F 2.6-7.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb9927863b584420a81ddd632633d33e', N'SVC TYPICAL PRV OFFICE PRV OUT OFFICE REQUEST PT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb9b20cce3aa4caa8317105929bf14ba', N'INJECTION PX PRQ TX EXTREMITY PSEUDOANEURYSM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bb9bf61a55a34ac1bdfa2d9218a03cf3', N'UNLISTED PROCEDURE TONGUE FLOOR MOUTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbaa28811be94a6898f2db8be24bbad4', N'Ace arb arni', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbaa3f7339244e139465eaacc1fab6cb', N'Mammogram "incomplete: additional image"', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3340F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbacb21e1fb547ae844d2634b3880197', N'INFLUENZA IMMUNIZATION ORDERED OR ADMINISTERED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4037F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbb140f3c5a34535a5ce024cd57e66bc', N'CORONOIDECTOMY SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbb92c97621d415698410988e8730d2a', N'IP/OBS CONSLTJ NEW/EST PT SF MDM 35 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbcbddbd2420422b9fb125daba2eb5e3', N'REPAIR OF TRAUMATIC CORPOREAL TEAR(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbd6b026f4d1495f9b317f2efd184552', N'ESTROGEN/PROGEST RECEPTOR NEGATIVE BREAST CANCER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3316F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbd71565298946e584493fa5955da148', N'OSTEOTOMY SPINE W/DSKC ANT APPR 1 VRT SGM THRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbd86d4b539649eca342bb9b990fa269', N'HEPA VACCINE ADULT DOSE FOR INTRAMUSCULAR USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbee0ae0b5d249cf8e298ba526b1511b', N'RCNSTJ BIFRONTAL SUPERIOR-LAT ORB RIMS & LWR FHD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbef1c5d12ec441f94ca4a403aaf258b', N'N-INVAS ARTL PLAQ ALYS DATA PREP & TRANSMISSION', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0711T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbf20a8e297c4a6198c0a1ae2221fb34', N'NDL EMG STDS EMG ANAL/URTL SPHNCTR ANY TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbf305fc1f024d9cb726c66d1607e784', N'EPISODE BACK PAIN LASTING SIX WEEKS/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1134F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbf3db6fa56f4b3a89c52b758617dac3', N'ARTHRT GLENOHUMRL JT W/SYNOVECTOMY W/WO BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bbf46511a1a3486e8f293bfe04f4b764', N'REPAIR RENAL-ABDOMEN FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'50525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc02d5585b0b402694010450d5696a9e', N'ACYLCARNITINES QUANTIATIVE EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc02e7797fac40e2bb267255a7ce33bb', N'REPAIR ECTROPION SUTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc076a4c3cda456aa1364b39d24b88bb', N'UREA BREATH TEST C-14 ISOTOPIC ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc08dd5427bc4d4994198bc58850178f', N'IIV4 VACC PRESRV FREE 0.5 ML DOS FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc0a9cce54cd489291c2ae5c76e10b0f', N'PROCTOPEXY W/SIGMOID RESCJ ABDL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc0da4e7dc754f4c9b76a21fcc110b9e', N'RPR NFLTBL URETHRAL/BLADDER NECK SPHINCTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc115505864e42199f038c03919af50e', N'Palingen or palingen xplus', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc1d628bc29b4edba1db450d143ab874', N'CARPECTOMY ALL BONES PROXIMAL ROW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc1ee68bb5bc49619dcc55ffd8e0ad64', N'DRG PERINEAL URINARY XTRVASATION COMPLIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc23caa9bb1547c2860b805e87117893', N'OSTEOTOMY SPINE POSTERIOR 3 COLUMN LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc2df5bf5cf24694afb21429015a59fb', N'LAPS CLSR NTRSTM LG/SM INT W/RESCJ & ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc32bb53706d4462be4080198061655b', N'DSTR NROLYTC AGNT PARVERTEB FCT SNGL LMBR/SACRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc34f33565a149699cc5682fbf36615c', N'TRPOS&/RIMPLTJ CAROTID SUBCLAVIAN ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc3fbe9b5f09454cb9b0b8f8069c46f6', N'X-ray exam of ribs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc40bde7f68547fea046a5a83150c110', N'CLOSED TX TEMPOROMANDIBULAR DISLC COMP 1ST/SBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc418118771b4e088342f7def99efb13', N'PT NO EXHIBIT 3+ RISK FACTORS POST-OP NAUSEA/VOM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4557F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc41c88eda134325b53c9ee14c8e918a', N'Percut drain, liver lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc4342b1b8e14d36ba122295c64154c2', N'DIR RPR ANEURYSM VERTEBRAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc479956b2944f3d8e6e86b87a664c1e', N'MOHS TRUNK/ARM/LEG EA STAGE AFTER 1ST STAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc47ad2cb00e4bb195870c8c2daabb44', N'UNLISTED PROCEDURE MATERNITY CARE & DELIVERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc496ebf11bb41488d17705a0c3f4576', N'LARYNGOPLASTY LARYNGEAL STEN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc4dc036235b4821832869d13b957098', N'PLAN OF CARE TO MANAGE ANGINAL SYMPTOMS DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0557F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc5a617d3ff54089b598a76b06cd3500', N'Replantation thumb, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc6147057970489cbcf0528ed4a2d779', N'Apply acellular xgraft add', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc6a49e0f057432e907125eaa627b0bf', N'DRAINAGE OF RETROPERITONEAL ABSCESS OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc6a8882405d406d9a1680606420a374', N'OPTX SHO DISLC W/FX GR HUMERAL TUBRST INT FIXJ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc6d0c2673d749fda1a37905b50d5146', N'CLTX METATARSOPHLNGL JT DISLC W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc6ea338540e4998900c38cef63a32e7', N'ARTHRT ACROMCLAV STRNCLAV JT EXPL/DRG/RMVL FB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc6ec39570f24666ba57cc4032b77bb6', N'COMPLEX UROFLOMETRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc6f7c1cc0df442fa79ada435a37aee6', N'Intac psytx, hsp 75-80 w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc771288ca164213aec7ba1c8494c596', N'Neox 100 or clarix 100', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc7c8c63a8a84a1ebdb631918a8caaef', N'ESRD RELATED SVC MONTHLY & <2 YR OLD 4/> VISITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc7e4d5ac74e4ce0bb1d7314d07a067c', N'RELEASE THENAR MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc80e18c97484461b2b6e6a8908887cb', N'ANES NRV MUSC TDN FSCA&BRS UPR ARM/ELBOW NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc833fcdd9ae47248befab561f148ee1', N'Theraputic exercise, back pain >12w', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4242F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc875d8a1a3c44c89956c0750793fa2b', N'CORONARY ARTERY BYPASS 3 CORONARY VENOUS GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc8878a5693349c58d9cf39d37494121', N'INDOCYANINE-GREEN ANGRPH W/MULTIFRAME I&R UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc8a67f06d114d869b0c5c83d08a1c3b', N'RPR XTNSR TDN CNTRL SLIP SEC W/FR GRFT EA FINGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc8adadde32d4dceb35bc386c0cf4c5b', N'INITIAL OBSERVATION CARE/DAY 50 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc8fa998dbfa4c5296150a1cfa00ab8f', N'Hypthrm head neonate 28d/<', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0261T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc90b3540954496aaaad798c1038bb30', N'IMPLTJ/RPLCMT ITHCL/EDRL DRUG NFS SUBQ RSVR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bc95fbc2abb74d278981bf5da032250e', N'HYSTEROSCOPY BI TUBE OCCLUSION W/PERM IMPLNTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bca493401fda4a85bd059adb3a6cc430', N'Disease mod anti-rheumatic drug', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4187F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bca6557de1e54fb98bf64ec90586b3c0', N'ANTIBODY ENTEROVIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcaa588f24e541e0a9f8018dd49f5328', N'Psytx, office, 75-80 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcade27bf301438b8908f34e47d08889', N'SURGICAL ARTHROSCOPY SHOULDER BICEPS TENODESIS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcaff55c2bb8444aaa44daf8388b418a', N'THER RAD SIMULAJ-AIDED FIELD SETTING COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcb7b2fd243e4975873d029c1edc05dd', N'MOLECULAR CYTOGENETICS INTERPHASE ISH 25-99 CLL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcb90b2218f74f739e009fe47a3c1a82', N'Iodine i-131 iobenguane, dx', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'C9407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcbb1164c0f147ec8c3ef175ef44906f', N'PRTL HYMENECTOMY/REVJ HYMENAL RING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcbbc2f78dc649f18acd7d7d7f867ca0', N'BRONCHOPLASTY EXCISION STENOSIS & ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcbf196f6d6f4a659bb72d2e0fb323bc', N'Repair artery rupture, groin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcbf5d93ab3144d1bb57bbe8a2d70840', N'UNLISTED PROCEDURE MEDIASTINUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcc443af37e74879bcae8297b5a4af36', N'Hemoglobin a1c level >9.0%', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcc90d2640e94da5ad08ccd9494d0f69', N'ASSAY OF PYRIDOXAL PHOSPHATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcd095ebb2df45d899f51b8f3f6c4cfc', N'Ajcc stg brt ca dx ii or iii', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcd417156e52421fa4e579d91a8abe05', N'Mtms by pharm, est, 15 min', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcdae1540c6640b3b56e285fdc092d55', N'RADIOLOGIC EXAM COMPLETE ACUTE ABDOMEN SERIES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcdb2ef1f825498a842b6a5f52f59268', N'CABG, artery-vein, five', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcdb8742212e44e1ba63249710160068', N'HEPATITIS ANTIBODY HAAB IGM ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bce4f233bf0a449bae998b42ad99db23', N'Ercp rmv calc pancreatoscopy', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bce54d1a95ea4694b09c498bf307a001', N'RPR/TRAUMATIC AV FISTULA THORAX & ABDOMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bce7fcc3b9b845199270b7975330afb8', N'Skin and muscle repair, face', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bce99774d1ad4b3fa0c0296331f95a5c', N'CHOLANGIOGRAPHY&/PANCREATOGRAPHY NTRAOP RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcea47ffb3334733a3eca5779c905590', N'Hemoglobin >= 12 g/dl', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3279F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcece1ba60c8444db96dff9b96e54680', N'RCNSTJ MANDIBLE/MAXL ENDOSTEAL IMPLANT COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcefe3ba6ecd47ea8707f8376a448338', N'MLH1 GENE ANALYSIS FULL SEQUENCE ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcf3f6929eee4e888ba42cec3c1219be', N'DIS MODFY ANTI-RHEU DRUG THXPY RX/GVN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4187F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcf8609e3ce64282b65554da7a4cecd8', N'Excision of foot lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcfcbd9fe3cb42e98c85e20313eae7eb', N'Skin split graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcfcc086a41b4b028f1f6c62caff6319', N'NJX PARAVERTBRL FCT JT W/US LUMB/SAC 3RD&> LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0218T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bcff505e6286462fbc08e26fdac9e87c', N'ARTHRD W/XTNSR HALLUCIS LONGUS TR 1ST METAR NCK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd0570bb1a3844d49bbb424c97d1519d', N'Excise excessive skin tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd07a789c7124591b6a0d54c7665a203', N'Molecular diagnostics', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83896')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd0815c62583482ab32917eebaf7c753', N'RPR TENDON XTNSR FOOT SEC W/FREE GRAFT EA TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd084036a84f4ddf86f83a0d8e61fac7', N'LACTOSE URINE QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd1122fca917427b86fbb53284d0c56a', N'DOPPLER ECHO FETAL SPECTRAL DISPLAY COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd131ead20ff40bcaec8e8ab3a9466c6', N'TYMPNOPLSTY W/O MSTDC 1ST/REVJ W/OSICLE RECNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd1392acbe1c4a64a330f81c665581b3', N'Visit esketamine, > 56m', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd181ffa818a4db88f9f60c7fa72d4ed', N'Ocular reconst, transplant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'65782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd19f410f1644226bd9e27151ce0b87c', N'RTA POLARIZE SCAN OC SCR W/ONSITE AUTO RSLT BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0469T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd1a8d3980a349ff8dce23d50febde10', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd1ce8ca3b17472a807f02dca3897e8d', N'SMN1 GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd1f6bbf3fc0406c8ce9f470506b40d5', N'Instill pharm renal pelvis', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd269df2bb234913a28a0f666296b788', N'Rhythm ECG, report', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd2fd686989c4cc89ff8c187da210ffd', N'Chemo extend iv infus w/pump', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd331153919b4a92ae34c1c3f79731d3', N'EXTERNAL ECG REC>48HR<7D RECORDING', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd345a064c554284a8a0d373a6e9fc58', N'SYMPATHECTOMY DIGITAL ARTERIES EACH DIGIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd35f8fd5cf5454f8a6406a6a3e7200f', N'Copper cu-64, dotatate, dx', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'C9068')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd394b039eb54c7e80e50f7631990b9f', N'INSJ/RPLC NSTIM APNEA STM LD', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0426T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd3cbfce838f4ad3a3efe44cc2623062', N'ARTHRODESIS POSTERIOR/PSTLAT TQ 1NTRSPC THORACIC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd40f0adddb840be902bd1484c5a9d0d', N'OPEN RDL SHAFT FX OPEN RAD/ULN JT DISLOCATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd42b70a49f946be858686814a341ec3', N'Snp/lg trm cre pt w/pos cde', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd4320a8e68a4be48ef22e6a111c95a4', N'RMVL FB XTRNL EYE EMBED SCJNCL/SCLERAL NONPERFOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd48102fecd247a9940115c10a6bc52e', N'INTERROGATION EVALUATION REMOTE </30 D ILR SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'93298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd59665399b1475ea2409a5c509105f5', N'Seat lift mech, non-electric', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd6710a0691444e68ef173ad5e84e011', N'TX AMBLYOPIA ASSMT PERF PHYS/QHP W/REPORT CAL MO', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0688T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd69e584d7264a84801f49a2adf89b36', N'RMVL NDWELLG TUNNELED PLEURAL CATHETER W/CUFF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd7193c1abb0459aa4cb14010a4615d2', N'CHOLECYSTOSTOMY PRQ W/IMAGING & CATHETER PLMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd7786ca367c4d4ba876d17c81e66e00', N'Injection, patisiran', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd77f1ea688f4254b93f7b4e27828280', N'US BONE DENSITY MEAS & INTERP PERIPH ANY METHO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd79541419264ddcb0fcced7b1174331', N'Oc ni pt home prog', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd7d63735eb049e8af31cb8da9b9fec4', N'Rpr epigastric hern, blocked', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd822f66ab78484e9e44f893380048f8', N'DX INTRAOPERATIVE THORACIC AORTA ULTRASOUND', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd859842c99548ce959572a8a07a7af0', N'Pt admit hospice', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd93082783e04c51820e4a5a0e75cafe', N'RAD ABDL HYSTERECTOMY W/BI PELVIC LMPHADENECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd93c035c4604df5ae7909039dc325d6', N'TX DEVICES DESIGN & CONSTRUCTION COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd953dc7005a49f6835d96b10c4dd8f9', N'Nerve graft, hand or foot', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64896')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd9c675631f14236ac8381f28d9dbd89', N'NJX SUPRAVALV AORTOG HRT CATH W/S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'93567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bd9e63bef57048eaa15d27203e31e751', N'Prostate; radiotherapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4200F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bda5282a2fdb49c6917a0bfd61bf73b1', N'FANCC GENE ANALYSIS COMMON VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdaa4a3c52ea4c5b8b7974717f37718c', N'Microlyte matrix, per sq cm', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdaaaa13dd624f05b8b5387d8fb48048', N'Inhlnt anesth only for induc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdab7d5ccfbe4bd09505ebe2e729121f', N'COLPOSCOPY VULVA W/BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdb206c7e8054cc598272132fd7775c1', N'Pt no resp seen as person', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdbbff5677fc4cffb442159678173736', N'JAPANESE ENCEPHALITIS VACCINE INACTIVATED IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdbd591cb996470ebbe251cfba569f35', N'PATIENT OK FOR PER ORAL INTAKE (FOOD/MEDICATION)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdbeb2a7ad334b3f8aeb663ad97e7e36', N'SPECIAL STAIN I&R HISTOCHEMICAL W/FROZEN TISSU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdc3eacc17764726927defd885d74710', N'EXCISION/DESTRUCTION INTRANASAL LESION XTRNL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdc96384d01f4472b905bbfecb34d38a', N'PELVIC EXENTERATION COLORECTAL MALIGNANCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdcf0a3867904e31a98304eb861077d8', N'PHYS EXAM ON DATE OF INIT VST FOR LBP DONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bddac5eca2c84b88b2a0ad3d589ea664', N'PERQ NL/PL LITHOTRP COMPLEX >2 CM MLT LOCATIONS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bddb16d93355441fa1cc7ac447a2df57', N'CESAREAN DELIVERY ATTEMPTED VBAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bddb748b9e4148789e2edba6c5f4e478', N'INJECTION AA&/STRD SCIATIC NRV CONT NFS CATH IMG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bde2d43bbcd84d13855b86d309c4db61', N'SESAMOIDECTOMY FIRST TOE SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdea92dea7844253836eaeea6d51ab96', N'RPLMCT OSSEOINTEGRATE IMPLNT W/O MASTOIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'69717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdebe8102a094b40a83ab651056d82d8', N'REM THER MNTR DEV SPLY W/REC MUSCSKEL SYS EA 30D', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdec0bf7b2a94c2c9fcb19758ee8d6c5', N'ANES OPEN/SURG ARTHRS REPRS NON/MALUNION HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdef1e69b4cf4182a665242836660903', N'CHEMICAL PEEL FACIAL DERMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdf44d4137fe47c5b96fc8d1880808c6', N'M/PHMTRC ALYS ISH QUANT/SEMIQ MNL PER SPEC EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdf4cbd3bb6247f4aaebabe134a5a632', N'IADNA BARTONELLA AMPLIFIED PROBE TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdf7cc7c2b2d49dda508b8146bb27209', N'CPTR-ASST MUSCSKEL NAVIGJ ORTHO FLUOR IMAGES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0054T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdfb0743c78846df97da148fd2a51c1d', N'RCNSTJ MNDBL XTRORAL W/TRANSOSTEAL BONE PLATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdfd2a709e3741cfab6f615e571497d2', N'Inj., rituximab, 10 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bdff74ca21fd4021ad7fb8d59b882db8', N'Rpr umbil hern, block < 5 yr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be02110be97744ac87fea436f04d469f', N'RMVL CAR MODULJ TRANVNS ELT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0413T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be0ba4a5e2114414a197326103676e83', N'Pain plan of care doc', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0521F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be0cdafae2b74ce3bfb9d2eb85bafe4a', N'Reoperation, carotid add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be0fe9fe7cf14a539ee8d7adc2755a5c', N'CRANIECTOMY/CRANIOTOMY EXPL SUPRATENTORIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be152dd15b1b4e4ebbdcfed63377fc32', N'PET IMAGING WHOLE BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78813')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be15bf3540234f4aa63759c0ba571038', N'DGTZ GLS MCRSCP SLD BLOOD SMEAR PERIPHERAL I&R', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0854T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be1625d0ac7d44f285b8701e33dec131', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be16e05061ca4e0e9fe694a15cb5774e', N'LAPS PROSTECT RETROPUBIC RAD W/NRV SPARING ROBOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'55866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be19afec60074a52a6c4b86650ba1da9', N'Ob us >/= 14 wks, addl fetus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be1c8f883b4b492e9cf1561aff68d92f', N'PATIENT HAS A CORONARY ARTERY STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4561F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be224c6b9f8d4460ac9faba3e6317f82', N'Explore sinus, remove polyps', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be2759a0af6b4f8ebcab7df95980db45', N'Pt rsn no presc bronchdil', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be29202b5202420d81fbf30f34c2ae77', N'Treat cheek bone fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be2a595ef049460cb3d542dc6e2578f5', N'Diagnostic laryngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be2c9249013f46eda1c9c995a60fa342', N'RPR NON/MAL TIBIA W/ILIAC/OTH AGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be32a3b4b58c494396785c9a56d43949', N'CYSTOURETHROSCOPY INSERTION PERM URETHRAL STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be38e49a1e974406a00dec1120a246c0', N'INTERROGATION EVAL REMOTE </30 D TECH REVIEW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'93299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be38e7ffc51a4996b0023a38b2b9e3ff', N'PLASTIC REPAIR CANALICULI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be3c8806aeed443f94230d753956dfe1', N'SUTURE EXTRAHEPATIC BILE DUCT PRE-EXIST INJURY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be3d9a9f40de4f76b7bea8039bfeaf37', N'ARTHROSCOPY ELBOW SURGICAL SYNOVECTOMY PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be3e998d0cf64c298fc139bb9108a85d', N'EXC HYDROCELE SPRMATIC CORD UNI SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be446e95fa7d42b3a27d732ab95b7b3b', N'NURSING FACILITY DISCHARGE MANAGEMENT 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be4999f92a9347e79eadc1eb9ed92136', N'EXCISION LESION PANCREAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be4abb8b27b244c59a73b21fc1f5cae3', N'LAPS SURG CHOLECSTC W/EXPL COMMON DUCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be4f002b934d4eadbe1a13a74d68fca7', N'Exc leg/ankle les sc > 3  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be532f45141f4358ad371316d551338b', N'CLTX ANKLE DISLC REQ ANES W/WO PRQ SKEL FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be55fd2f26d24ba0bd89d121cf422fc6', N'DEV INTERR PRGRMG IO RTA ELTRD RA W/ADJ & REPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0472T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be56be45348040d98038a49f9ba2c43a', N'NJX DX/THER PARAVER FCT JT W/US CER/THOR 2ND LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0214T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be585c2ad681482bb6b520a46df8f72a', N'RECTAL SESATION TONE & COMPLIANCE TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be5a520e2ae7461fad701992473d155d', N'LAM BX/EXC ISPI NEO IDRL IMED CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be5c85b133b44a73b106879e2850b0e7', N'NSL NDSC SURG ETHMD SIN PLMT DRUG ELUTNG IMPLNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0406T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be5e2e9fadb04d32898f757ca6cb6de8', N'Ra disease activity, low', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3470F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be631cb775d247bdb1faaf1ab7adadcf', N'TRANSCERV FALLOPIAN TUBE CATH W/WO HYSTOSALPING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be665ab30a034e588df31c4ed6e3698f', N'ARTHRODESIS ANTERIOR SPINAL DFRM 2-3 VRT SGM', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be66a3d4c60340e2ac6df7e3991b2827', N'PLETHYSMOGRAPHY LUNG VOLUMES W/WO AIRWAY RESIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be67f294db874ac4b9117d58433a008e', N'RMVL FB/DACRYOLITH LACRIMAL PASSAGES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be6af700dd954c2bb98f841bd4219bdf', N'Inj, balfaxar, per i.u', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'C9159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be6b5aa29da84360a11620b4eecd3f82', N'Pt not elig, dx htn', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be6c63ddc73d48259ce7b4181e105601', N'NEEDLE ELECTROMYOGRAPHY LARYNX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be6ce06b80d94e6f94cb3efa519130b0', N'REV/REMVL CARTD SINS BARREFLX ACT DEV LEAD ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0270T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be71643161784c7890c5d99310814e3b', N'Insert bladder cath, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'51703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be75fc9244a8444ebfffb23eaee8b652', N'CLTX VRT BDY FX W/O MANJ REQ&W/CSTING/BRACING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be79764254ff481bbb48f478adf19148', N'AMPUTATION PENIS PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be81728591a844ab93096c243b3caf35', N'CAPSULOTOMY MIDFOOT W/TENDON LENGTHENING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be851b5bf27c48378e42bfd93218ad37', N'PREV MED CNSL&/RSK FCTR RDCTJ INDV APPROX 45 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be89065d87bd4775926060c819537d6a', N'CLINICAL SIGNS VOLUME OVERLOAD ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2002F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be933166aa964399ad6003d0c03e728b', N'Psytx, office, 20-30 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be95d62253bc459d9c61a6b1e1fa17e0', N'Inj w/fluor, eval cv device', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'be9ff1d6e33647d1afcbae00c56b4d22', N'THORACOSCOPY W/DX BX OF LUNG NODULES UNILATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bea744bea8b94922b4139eda76a96ad1', N'Insertion of heart pacemaker', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'33201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'beb0bfb31468466199609561dd094da9', N'Systemic antimicrobial', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4131F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'beb7b778e6764378bbd7d0e48878f6cd', N'RCNSTJ MIDFACE LEFORT I 3/> PIECE W/O BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'beb8ed45613040929c969f9edb32f091', N'INTERROGATION EVAL IN PERSON 1/DUAL/MLT LEAD PM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'93288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'beb913ea9f9f46b0adf047b968a74053', N'Rafscrs hand, no msr/surv', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bebc6c88e3b34e7f9d363fa45e64a597', N'RESCJ/EXC LES BASE ANT CRNL FOSSA INDRL W/WO GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bec0ed7a888c43f0b46d167073943408', N'CLOSED TX CALCANEAL FRACTURE W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bec16661d5694c8f909cacf4bc35aa3d', N'PT RCVNG POTENT ANTI R-VIRAL THX 6 MON OR MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4270F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bec517af48be4034b9db37f2751fac41', N'PT-INITIATE SPIROMETRIC RECORDING PHYS/QHP R&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bec879aa53ae418fb6219fb93033359a', N'PROTEIN ELECTROP FXJ&QUAN OTH FLUS CONCENTRATI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'becaf4f4a4f6425b90e7ba9821f65942', N'Gr 2 or> dia or gr2 or> col', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bece8b783dfb4ec9a00a6c512d5e76e4', N'IAAD IA HISTOPLASM CAPSULATUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bed1b5748ffd4cc581eaf92e4965dc83', N'NJX CHOLANGIO PRQ W/IMG GID RS&I NEW ACCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bedb900606754956bf2cfff3b6917350', N'ANES HYSTEROSCOPY&/HYSTEROSALPINGOGRAPHY W/BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bee230b72ce54c10bdf888355760e4f6', N'NERVE CONDUCTION STUDIES 7-8 STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bee2ca6ab3e14a09a83a15f5010a8030', N'FINE NEEDLE ASPIRATION BX W/O IMG GDN 1ST LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bee4d7a6c0b348e39e83b19727967c46', N'INJECTION FOR LIVER X-RAYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'47505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'beeac98f5704440887683c45d463f7c2', N'HYSTEROSCOPY ENDOMETRIAL ABLATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'befcf79406094d4d9ea3226661d7cfe2', N'ANES UPPER 2/3 FEMUR RADICAL RESCECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'befe27d48143495ebe7f2aabb7fc1a6b', N'BX BREAST W/DEVICE 1ST LESION MAGNETIC RES GUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf00a2248226478394072cee44bd7356', N'ANTIBODY MUMPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf00cb8f349b4350bae19eeaf504baa7', N'UNLISTED CARDIOVASCULAR PX DX NUCLEAR MEDICINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf01b7695d6c4e4d880fb86a185de8a6', N'DIR RPR ANEURYSM HEPATIC/CELIAC/RENAL/MESENTERIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf0ae02992714ae485f56c7e91c47918', N'Glycoprotein antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf0c0a2f72e244cba6172a4327b0c0a2', N'HIB VACCINE HBOC IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf0d66a6aad64893bc0f4ca6f044e80f', N'Aripiprazole lauroxil 1mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'J1942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf0decd1e0854d3ba9567577965a6f94', N'UNLISTED MICROBIOLOGY PROCEDURE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf1104e3208c4656930bbf2a3fa2220a', N'Pt not ambul/immob/wc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf173e42d4eb472ab3a3ca9684383d07', N'INSJ TUNNELED CTR VAD W/SUBQ PORT UNDER 5 YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf1df983cb8e498e999e79d184e5f126', N'Exploration/biopsy of chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf2085607a9f443bb5f00b28ab15774f', N'TEAEC W/WO PATCH GRF AXILLARY-BRACHIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf242f1d00f74f68b9951b56475018a4', N'Rafscrs ft ank score >=0', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf2747b003cf4bfd88eadae37eaefd3d', N'INTRO OF NEEDLE OR INTRACATHETER UPR/LXTR ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf2c2382383149129dbf5f5e506d9104', N'Calcium glucon (wg critical)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-03-31T23:59:00.000' AS DateTime), N'J0611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf2dd9b8d87b47038ad76e272e6d9057', N'Repair throat, esophagus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'42953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf2f6f9e5efd409bb703726accea49fb', N'SHIGA-LIKE TOXIN AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf315f5ba6fc49cfb0e61b227090246a', N'CSTOURTP W/UNI/BI URTRONEOCSTOST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf33e0c8ba8f44a5b267d906a9a1fb4b', N'RMVL FB XTRNL AUDITORY CANAL ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf3ede1f6a6d42939b8ab93de3d9cd85', N'REPAIR FISTULA OROMAXILLARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf3f44655adf460f932d642cf5dc88c3', N'SUSCEPTIBLTY STDY ANTMCRB MYCOBACT PROPORJ MTHD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf45b391284e49aaa822334d45931f03', N'SUBCONJUNCTIVAL INJECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf4694f9867c456bb6e1eacd57bba235', N'FITTING SPECTACLES XCPT APHAKIA MONOFOCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf4a921355424b8aa64905770f144d8e', N'EXCISION/CURETTAGE CYST/TUMOR FEMUR INT FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf4b0094d53340f0aa3cf47b686c17e9', N'IAAD IA QUAL/SEMIQUAN MULTIPLE STEP ASPERGILLUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-10-05T23:59:00.000' AS DateTime), N'87305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf4b149859b5424eb9903bae0f577112', N'DCMPRN FASCT F/ARM&/WRST FLXR&XTNSR DBRDMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf4b7b387d6e4b9894c2b206631179cb', N'BLOOD GASES ANY COMBINATION PH PCO2 PO2 CO2 HCO3', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf4fdf87bb6e4fd19f47d372b7e7e0a2', N'THERAPEUTIC EXERCISE INVOLVED JTS INST/PRESCRIBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4018F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf594ed84fe74901afa28d079289ff44', N'INJX/INFUS NEUROLYT SUBST EPIDURAL CERV/THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf5c73cf64e9450fb25d76fd62945227', N'ASSAY BIOVLBL TESTOSTERONE DIRECT MEASUREMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf606686bce44ad08ef34a5cb1f37940', N'Insert bronchial valve', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0250T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf6108f87b1940d9bc1ee3e02e4aa3f7', N'US CMPRN RPR ARTL PSEUDOARYSM/ARVEN FSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf62d810edc24ab287d2292d9e243552', N'BIOPSY BONE TROCAR/NEEDLE DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf668969bdb240aaa5568f6f97065989', N'SBSQ HOSPITAL CARE/DAY 15 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf67c6b4d5d14d0cb0fb53005adb3127', N'BYPASS W/VEIN AORTOSUBCLAV/CAROTID/INNOMINATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf6948e293344dba8d067f4de2ac6c8e', N'MENIGCCAL PNTVLNT MENACWY TT MENB FHBP VACC IM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf6e35747b1f4854b9868821b77afc77', N'EPHYS EVL TRNSPTL TX ATRIAL FIB ISOLAT PULM VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'93656')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf7175d9f93a4acd83c8eb0ed370166e', N'SHORT-LATENCY SOMATOSENS EP STD UPR & LOW LIMB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf778603b4c540aea47f8857baaa8012', N'EXCISION TUMOR SOFT TISSUE BACK/FLANK SUBQ <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf79b09a5fa149ccb65038cee55bcb1e', N'LARYNGOSCOPY W/WO TRACHEOSCOPY DX NEWBORN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf7c655505054342a7b05fd6d2f0d1a4', N'UNLISTED PROCEDURE POSTERIOR SEGMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf8322487eb943d5beeb9d7af4277235', N'G comp bandge liner upr extr', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf8826f5f9bc44869b741b9272142afd', N'TRANSFER/TRANSPLANT TENDON PALMAR W/GRAFT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf9355779a13488e82bc327b6d1b8e4c', N'ANES IPER LWR ABD W/LAPS TUBAL LIGATION/TRANSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bf9800a47c2b47f48c35fabf42946083', N'Safty cncrns scrn and neg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfa3d527b2764c0f986d8da39f0b8c4d', N'LAPAROSCOPY SURG CHOLECYSTOENETEROSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfadad4a89f24089a68838886f4dfcc2', N'LAPS TX ECTOPIC PREG W/SALPING&/OOPHORECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfaf1b276bca46858a035c7a28416b93', N'Remove exostosis, maxilla', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfafb4b0c6874faaae649dec203d1658', N'GLUCOSE-TOLBUTAMIDE TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfb0075165cd49a0973f51b10a7ab6d1', N'CFTR GENE ANALYSIS DUPLICATION/DELETION VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfbf47885bc0497db13779f1c3291113', N'LENGTHENING HAMSTRING TENDON MULTIPLE 1 LEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfc372bab41e49cb9d235c02e18af86c', N'Quantitative assay, drug', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'80299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfc3b90619634a7b8d6d7ff22e583416', N'Pts no csp doc contact', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfc4cf919ac14e4c90ab34e54bc7290a', N'FXN GENE ANALYSIS EVAL DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfcbd28ba3f745b9a1a0ca45dd2ffa2d', N'IMPLTJ ANT SGM IO NBIODEGRADABLE RX ELUTING SYS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0660T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfd131999a09480e84330db520cf5629', N'ALDOSTERONE SUPPRESSION EVALUATION PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfd4ddcb8bf74cc6b3885ecf6d8ce1d3', N'Autologous blood, op salvage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfd53e386a164cda931b92d38c29a782', N'OMENTAL FLAP EXTRA-ABDOMINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfd6953e7c1a441fa7b7f64e755fa575', N'Spinal fluid tap, diagnostic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'62270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfd718c7bbea41d2b97a3c12c53e2f1c', N'FLUORESCEIN&ICG ANGRPH MULTIFRAME IMG I&R UNI/BI', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfde4c8a29f2404d90fc0ec99ec4c7a8', N'HEMATOLYMPHOID NEO/DO GSAP 5-50DNA/DNA&RNA ALYS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfe04f6b741a4e39aa4463efcf0f8692', N'Rerepair fem hernia, reduce', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfec305a853147849f63f3c7bcc12fc2', N'SURG CLSR TRACHEOSTOMY/FISTULA W/PLASTIC RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfedd9726462446286b49c94567a8af0', N'Bronchoscopy, bronch stents', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bfee4df36bd74feb923611d180b70908', N'ANTIBODY CYTOMEGALOVIRUS CMV IGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bff13911c2f6401e9bfff94945c8081b', N'CLSD TX SHOULDER DISLC W/MANIPULATION REQ ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bff70d9cfca54743a09b9f036e5308b8', N'INTERRO EVAL NPGS APNEA', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0434T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bffad55a17ed46ada1938580188080a3', N'IAAD IA POLYV MLT ORGANISMS EA POLYV ANTISERUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bffb2a9955bb4ffe8b5e463bd304e7ad', N'DRUG SCREEN QUANTITATIVE QUINIDINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bffc66564a574b85b4736d7fe4339fbd', N'Home visit, im injection', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'bffdb3293d9e467faf98e8e2dc9596f1', N'N-INVAS ARTL PLAQ ALYS DATA REVIEW I&R', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0713T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0006763255b45868676f083d8f6227d', N'Rerepair ing hernia, reduce', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0029d09622d4bafb687136c1264a742', N'MYELOGRAPHY THORACIC RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c003ea25d066497ea009e8eb89a46a42', N'VENOUS ANASTOMOSIS OPEN PORTOCAVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0088b2d21d54bbb8fa8c6ae7bb68fdf', N'TPRNL PLMT BIODEGRDABL MATRL', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0438T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c00ab0d169d14ecc94d2a1a8ab2b6e85', N'COMPRE EP EVAL ABLTJ ATR FIB PULM VEIN ISOLATION', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c01886d6e20947a5abd24161d6f90426', N'SIMPLE REPAIR F/E/E/N/L/M 20.1CM-30.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c018acb32a3d408e8b9d93b13efffdc4', N'INJECTION ANKLE ARTHROGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c01afe6fe9fc406f87dbc5f7b6148aa4', N'CRANIOT EPILEPTOGENIC FOC W/O ELECTRCORTICOGRPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c01dc398957b47c9af525c84a4d02e59', N'PRQ SKEL FIXJ METATARSOPHLNGL JT DISLC W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c022f49c4e1243e0ad026a726ecdcbd8', N'ANGIOSCOPY NON-CORONARY VESSEL/GRAFTS THER IVNTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c023ea4521aa4c418bc9674b77ce3c26', N'Molecule nucleic ampli', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c02dd1ffec5c4cbea03f838503bc8b61', N'Pt no foto elbow, no proxy', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c02f06acb15a4630b4603b93a43b0c58', N'Add 30 mins counsel', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c03832bb06b443a294bbbb3685a9ce54', N'LAM FACETECTOMY&FORAMTOMY 1 SGM EA CRV THRC/LMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'63048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c049d620badd4f178352a2a6a54a754b', N'Contrast x-ray, lower spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c04f472c82654282a5fd8ce666019bef', N'ARTHRT W/SYNVCT KNE ANT&POST W/POP AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c04fa4153aaa4863888ce0e9042dc6f8', N'INITIAL PREVENTIVE MEDICINE NEW PT AGE 5-11 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c05310a78ae5450abba18535302e7e81', N'EVACUATION MEIBOMIAN GLANDS USING HEAT BILATERAL', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0563T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c05349c5e6324597a90d723368abcfd2', N'ANES MEDIASTINOSCOPY&THORACSCOPY W/O 1 LUNG VNTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c05a5598c720490aafb18c2d61d71a45', N'REVSC OPN/PRQ TIB/PERO W/ANGIOPLASTY UNI EA VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0694ceb20774fa5a3d66d82e0e79dd6', N'REMOVAL IMPLANTABLE CONTRACEPTIVE CAPSULES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c06a66027895483fada791da3373320d', N'SYNVCT XTNSR TDN SHTH WRST 1 RESCJ DSTL ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c06e30b136d44d6ebe409f93573ac5b8', N'FASCIOTOMY FOOT&/TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0719fd1240243b5aa240eca15241317', N'Adjv trtmt chemo her2', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c072bf081d164d49b7cb909abb34c616', N'Incise nerve, back of head', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0761b2f297741258699bb72e068870a', N'XERS TST BRNCSPSM PRE&POST SPMTRY&PLS OX WO /ECG', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c076d23a65eb4660abf77ca7cf626ff5', N'>=2 same meds tbl4 not ord', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c079350f70ed4b60a28510e4db35ab82', N'Treat nose/jaw fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c07b7ee87081417ab50aeb2de996aa3d', N'RADEX SPINE THORACIC 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c07d2776730c4529adead406e7805ac6', N'INTRO MIX SALINE&AIR F/SSG CONF OCCLS FLP TUBE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0568T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c07e30373bcd43428f83fbccd8b6f048', N'PLCG2 GENE ANALYSIS COMMON VARIANTS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0854591472649d1b6376dc2abc434fc', N'RAD RESECTION TUMOR SOFT TISSUE FOOT/TOE <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c08899e887904da9b833c5b21bade018', N'EXPLORATION N/FLWD SURG LOWER EXTREMITY ARTERY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c08ea24c7f91495f961a2df27fd6ac80', N'Icu stay last 30d life', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c08eb0b82dd44f5c8ec1a982c6d8f362', N'UNLISTED REPRODUCTIVE MEDICINE LAB PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c09a9743ad91442ea31de9c0a4861a62', N'NASAL/SINUS NDSC RPR CEREBSP FLUID LEAK SPHENOID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0a07faad5ba4a22af0373d1263837cf', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0a158023cc548aab536ad693e4cf89a', N'RX METAB GENOMIC SEQ ALYS PANEL AT LEAST 6 GENES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0a39119516d4b1f85776f5a0c82a499', N'Cryopreservation, ovary tiss', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0058T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0a638311f674084819daed16ade8631', N'UNLISTED PROCEDURE FOOT/TOES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0a796f2fafc4dec8166a4b8b84d665f', N'ANGIOGRAPHY ADRENAL UNILATERAL SLCTV RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0a7be431d0c49d8aaa09408a54fcffc', N'IMM ADMN SARSCOV2 30MCG/0.3ML DIL RECON 2ND DOSE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0002A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0ad3e86ddeb4008b81af53e86aafed7', N'Pt ui srg 30 day pst srg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0b00885de704079b6ac3638abf07325', N'IAAD IA HEPATITIS B SURFACE AG NEUTRALIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0b62715610944b2ab51df929db048f1', N'ANESTH, HEART SURG < AGE 1', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0b6bca060a44d31b2155a31ca57e6eb', N'PERCUTANEOUS TX MANDIBULAR FX W/EXTERNAL FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0b83288821d4c01bdc2640142496551', N'Ther/proph/diag inj add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0bb35621fe1493a9d7e18a227d4010a', N'IBMFS SEQUENCE ANALYSIS PANEL AT LEAST 30 GENES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0c440b3e6544e0e90f283899c7fd442', N'Adl pt mj dep ds no rs 12 mo', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0c71518e1b24739b0ac8ef1d101d582', N'RAD RESCT TUMOR ILIUM ACETABULUM BOTH PUBIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0c940aca77f44969a2ce9d8f1b3d40c', N'Coombs test, indirect, titer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0cc1dfacd3a489e83e5f30843295827', N'STRTCTC IMPLTJ NSTIM ELTRD W/RECORD EA ARRAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0cfe6fb03754881ae368d1de196bc60', N'Remove tumor, thigh/knee', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0d1e9ffabf841b1b4a6929e301b1d41', N'GRAFT EAR CRTLG AUTOGENOUS NOSE/EAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0d49d5eeba54969b27d50fac67b77ee', N'IV; therapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0d4aa3fa536466690a228ef4ecc35f9', N'PRQ SKEL FIXJ DSTL PHLNGL FX FNGR/THMB EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0d4e94c8e1245fc9a28fddf099c3be2', N'MECP2 GENE ANALYSIS FULL SEQUENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0d5d19b7f044390938bb1103e562177', N'NEAR INFRARED SPECTROSCPY STUDIES LOW EXT WOUNDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0493T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0d60ba6a5cb4e7c945f89706cff38a0', N'THERAPEUTIC PROCEDURES GROUP 2/> INDIVIDUALS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0d8d2a0a2f74c92b774a817c6eb8a59', N'Pts no cmplt hu survey', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0dd82a175cf4e70bbcd7bbd25509157', N'INSERT BILE DUCT DRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'47511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0e1359747614bb69fe3247db9abf48d', N'TRANSPOSITION OVARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0e26d442b0540e195ef892c744f69dc', N'RPLCMT AORTIC VALVE OPN W/STENTLESS TISSUE VALVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0e52225bc9d4567984e34d8a7a264b5', N'ANORECTAL FISTULA PLUG RPR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0170T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0e7987f02494df081c71e80199bc8ee', N'PANCREATICOJEJUNOSTOMY SIDE-TO-SIDE ANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0e8638cad8c46bbb2e039b71db415be', N'NEURAXIAL LABOR ANALG/ANES PLND VAGINAL DELIVERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01967')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0ec7a4098d84877b0df328fececf2ed', N'EXPOSURE BEHAV ASSESSMENT FIRST 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0362T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0efa27194e54bbd93e600bfb9cf4359', N'Pt dx lum sp reg cacr', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0f0188f1ec94bf391a22dd81f3c4e3d', N'Provocative testing', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'95078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0f4759bb3574ac789afb7496c561d9c', N'CONT GLUC MONITORING PATIENT PROVIDED EQUIPTMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'95249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0f5e2941ab243689415eef4c225ef81', N'GI TRACT IMAGING INTRALUMINAL ESOPHAGUS WI&R', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0fa60376c1d4f14ba709b7447d98bcb', N'ACETYLCHOLINE RECEPTOR BLOCKING ANTIBODY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0fcc8df742e4520a20508dd5ad7b560', N'DRG PERINEAL URINARY XTRVASATION UNCOMP SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0fdfa39d6394176af064a1657172da7', N'Culture typing, added method', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c0fe403aa31d4f0c864755d2cac94721', N'LAPAROSCOPY W/RMVL ADNEXAL STRUCTURES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c102a2f3ef404fdaad50542d2cf52a61', N'REVJ AQUEOUS SHUNT EXTRAOCULAR RESERVOIR W/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c10ebbd04b9e4a74855081566e4be980', N'Ercp w/otomy, pancreatoscopy', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c112e32823234b93852a4a0d65a3322b', N'Argatroban nonesrd (auromed)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c119db02f9f14a3789e3bb8b98c52c1d', N'UNLISTED PROCEDURE RECTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c11b2594418740848278ba1dceeb069a', N'COMPLEMENT TOTAL HEMOLYTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c11f2f8736904f1dadf3c0e29542d974', N'REVJ/RMVL IMPL SPI NPG/RCVR DTCH CONNJ ELTRD RA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c12e5daaca734fbea0aba96b84bc291d', N'Electrode stimulation, brain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c12f08917e8e4d8bac3c9c495004c526', N'DESTRUCTION MAL LESION F/E/E/N/L/M 0.6-1.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c131ae3e667343cb82528b1d33db5d90', N'Vein x-ray, eye socket', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c13335a14165496987fc124fd695c309', N'Resect/debride pancreas', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'48005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c135b62f7bb6430dbee9655c3ffd3ff9', N'BASELINE FLOW CYTOMETRY W/DIAG/PRIOR INITG TX', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3170F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c13786c239ab4a36b52868cdc5c6b84b', N'Treat finger fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c13cd97ded1d444182582126ee7cceb6', N'EXPL UNDESCENDED TESTIS W/ABDOMINAL EXPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1435aee3a8548fcb4af345b66ffa05e', N'PNEUMOCOCCAL VACC 13 VAL IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c145ce92f5ac4b8bb340776b282c36bd', N'EPIPHYSL ARRST EPIPHYSIOD/STAPLING TRCHNTR FEMUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c14660857006408b913301440889108e', N'ANESTHESIA HERNIA REPAIR LOWER ABDOMEN NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c14a896d0d804f37a33a2cedc3ba3acd', N'No back intake prom, no prox', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c14e679a914d4fc8905a6be3131bf8de', N'RP LOCLZJ TUM SPECT 1 AREA/ACQUISJ 1 DAY IMG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1509acfaf444027a388965c72b08cba', N'DSTRJ LESION ANUS SIMPLE CHEMICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c150a4b46f0d43ea8f77c68df6deaf80', N'No tob scr/cess int', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c15c7077bf7e4484b2a58f0448af868e', N'Pt self dschg', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c15e191bbe70461ab425bcdf4e361999', N'CABG W/ARTERIAL GRAFT TWO ARTERIAL GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c15e985ef62440f8a23e65010b6c1767', N'PSYTX W PT 45 MINUTES', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c15ea5ad188e418898e7b5b238c84372', N'Hepatitis b surface, ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c161d8c742d14487b6fa15ce162e1860', N'RESCJ/EXC LES BASE ANT CRANIAL FOSSA EXTRADURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c16413f88c12420c82bcbd5508a9fdee', N'LAM EXC ISPI LES OTH/THN NEO IDRL LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c16766d6e4314e19bfd78d010de77e5a', N'CALR GENE ANALYSIS COMMON VARIANTS IN EXON 9', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1678ad819b54e36acae78cf200fd462', N'COLUMN CHROMOTOGRAPH/ISOTOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'82543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1690aec209a47329e08dc37d6b5bdae', N'EXCISION TRACHEAL TUMOR/CARCINOMA THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c16ec390275a42088b98daa41e39a999', N'COMPATIBILITY EACH UNIT ANTIGLOBULIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c16fee9fe51a4463b428993db6f1ce76', N'Tumor imaging, whole body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1706dac8b634156854713da4f57d3a1', N'RUSSELL VIPER VENOM TIME DILUTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c17bc04c3ff94dd5984c8907c4b5aa15', N'I&D INTRAMURAL IM/ABSC TRANSANAL ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c18332a0dce84a7ca45fbb589f5eb897', N'RADEX SM INT W/MLT SRL IMGES VIA ENTEROCLSS TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'74251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c183540398204caf9da4ad70556a27df', N'Contrast x-ray, spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c18758bbc15e4d119e5eb212ee119d57', N'NTRK TRANSLOCATION ANALYSIS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c188bbe0128240f695c32923cb1a2831', N'THERAPEUTIC SPINAL PNXR DRAINAGE CSF W/FLUOR/CT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c18b0d75ea0044bca4221cc88b387a20', N'Hep a antibody, total', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c18b578fc2a648a08638482e76a95d62', N'SUTR LG INTESTINE 1/MULT PERFORAT W/O COLOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c18c29eb4e404147b637af947095657f', N'BTK GENE ANALYSIS COMMON VARIANTS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1900889592a43e6977af7027c1f11ec', N'Specimen concentration', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c192b20c2f2a4d9daf29edced2da974a', N'RETROBULBAR INJECTION ALCOHOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c192f15323ab41be839d20b94db5df40', N'ASSAY OF HEMOGLOBIN PLASMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'83051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c193914f94cb4ceea0210fa6d66ae9c9', N'RPR INCPLT/PRTL AV CANAL W/WO AV VALVE RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c19d07a8ddcc4e4c883999c10f1f771b', N'CORRJ HLX VLGS BNCTY SESMDC DSTL METAR OSTEOT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1a01b593a204f728cbb2158cbd6cc58', N'RMVL IMPLNT MATL POSTERIOR SEGMENT EXTRAOCULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1a517eb30c944a681f16e26df2d1263', N'PT FALLS ASSESS DOCD 2/> FALLS/FALL W/INJURY/YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1a5dff549d14ad8bb9ac32aacb6cca5', N'ANESTHESIA EYE CORNEAL TRANSPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1b4759f13ad4f06bdb3a3c1b9bcc51e', N'RADIOSTEREOMETRIC ANALYSIS SPINE EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0348T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1b5b7ace5434a949a7da3d011aa6756', N'RPR PARASTOMAL HRNA 1ST/RECR NCRC8/STRANGULATED', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1bdc3dcbbde49859191b9a1e4a76050', N'Iop not doc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1be90c6897a4da1b9f64cea17b32753', N'BURR HOLE VENTRICULAR PUNCTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1beb44538274e4caa36893903d19e5c', N'Orchiectomy, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1c0a48c0c4a4d8bb49577394cdefdac', N'ANESTH, BLADDER STONE SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1d24ca312f643e99f5dc0014ea32623', N'Drain, open, lung lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1d48db940fc4c76b6bc0055775e20b9', N'OPEN TREATMENT OF ULNAR SHAFT FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1d738f67ee94c8ca63f7fd132aa36e9', N'CLOTTING INHIBITORS PROTEIN S FREE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1e03cea873a47dbb2d9dad48c24c4d3', N'Brexucabtagene autoleucel ca', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'C9073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1e0ad53dbf84e84a1dd5df8b39e3bbc', N'ARTHROCENTESIS ASPIR&/INJ INTERM JT/BURS W/US', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1e3b5a8749e4a57aaba7d01d522dd02', N'ANESTH, LOWER LEG REVISION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1e6edfe1d544c54b80df5f79a364bbd', N'Partial removal, tear gland', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'68505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1eabdf9316047cda53e1596af36c8fa', N'Doc of pat death after cea', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1f4640656254a0189371c29a7cabd8a', N'Spinal bone allograft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1f4aa9cdf8044ff854dcc30e5574487', N'TMVI W/PROSTHETIC VALVE PERCUTANEOUS APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0483T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1f7133da25345c596a460f980363088', N'Removal of spinal lamina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c1ffe3eff80f4ca4ab281c5832cd0542', N'MTHFR GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2057bdeb3274d8eaa73ea6eac8071ca', N'ANESTH, CARDIOVERTER/DEFIB', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c20e12e5a83d48faa52dc3df7211b855', N'Remove eltrd, transven', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c20f71169d424891b90dd65581b555ba', N'TYMPANOPLASTY W/O MASTOIDECT W/O OSSICLE RECNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2114cd2b1754048a5a80fd145bb4fc6', N'MOG-IGG1 ANTIBODY FLOW CYTOMETRY EACH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c21954f4a48c4156949597a583ab1917', N'Removal of shoulder blade', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c21aba9016234ff9a4b83fac4129318f', N'RMVL TUN CVC W/O SUBQ PORT/PMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36589')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c21bacf59d0b4bbf8b207948065ff8d3', N'CAPSULODESIS MTCARPHLNGL JOINT 2 DIGITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c224fea593f049c185263f240f152c06', N'EXC ILEOANAL RSVR W/ILEOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c226aded214f4c3591cc2faaa3bffb8d', N'Joint survey, single view', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c22798a21ad44b649aa8e41ed029f686', N'ARTHROSCOPY KNEE W/MENISCUS RPR MEDIAL/LATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c22818652ae5484b8cfcb51fa90f2550', N'OPEN TX DISTAL FEMORAL EPIPHYSEAL SEPARATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c228af688a0d457db60ce6378870993a', N'Doc pt preg dur msrmt pd', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2297f00576643d5be3c5301bb3aa781', N'RIGHT HEART CATH O2 SATURATION & CARDIAC OUTPUT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c22c11767e58424b9090bcfc35714e46', N'Med tx mngmt 15 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'0115T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c22d3065b6d6433a9b01d134e216b17b', N'Inset middle ear (baffle)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'69410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2333993d4c940b8acf523abf928f8a4', N'PUSH TRANSFUSION BLOOD 2 YR/UNDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'36440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2335ceeaed4473b87f3dca63f7f59c8', N'OPEN TX MANDIBULAR FX W/EXTERNAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c23838788d69462491e3ef68b21c819a', N'Laparo proc, hernia repair', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c23af582a68d475983a7dd585aa763e0', N'DONOR HYST RCP UTER ALGRFT TRNSPLJ CDVR/LIV', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0667T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c23bdaa7e2144ef4b7bc5cfe9221c6ce', N'ESOPH ENDOSCOPY REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2446709c32745c2ada99c99cabcf1b3', N'AUDITORY EVOKED POTENTIALS COMPREHENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'92585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c24ced866af849fc9c6692116a15ed70', N'US ABDOMINAL REAL TIME W/IMAGE DOCUMENTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2522cdfc0f44e03857027333ab4e914', N'Revise pocket, pacemaker', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2569a5a569f4f1b863eac618e71e1d4', N'EXC B9 LESION MRGN XCP SK TG F/E/E/N/L/M > 4.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c25e5b89644845a7bcb10f5057372f98', N'REMVL MECH-ELEC SKIN NTRFCE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0457T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c26035f1f45c411d9ead47da6bf6cde1', N'ENDOMETRIAL CRYOABLATION W/US & ENDOMETRIAL CR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2607f45526746e5a7ff2ccaa976f2b9', N'Pt w/hosp anytime msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2647ea543c4471cba2dbf5aa9d7ab90', N'Start eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2668cfd7d8a4c70bc328427496e0c0f', N'Bronchoscopy, clear airways', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c266906542b14b7989896b7a87d71e64', N'HOME VISIT NEW PATIENT MOD SEVERITY 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c26e512825f543508397fcf591f9edcb', N'IMAGING STUDY ORDERED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3330F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c270d63a335541bebc9bd0a2e72b06b0', N'TRANSPERINEAL PLMT BIODEGRADABLE MATRL 1/MLT NJX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48148', N'Fluoroestradiol f18', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'C9060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48149', N'Daratumumab hyaluronidase', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'C9062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48150', N'Mitomycin pyelocalyceal inst', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'C9064')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48151', N'Romidepsin non-lyophilized', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2021-09-30T23:59:00.000' AS DateTime), N'C9065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48152', N'Sacituzumab govitecan-hziy', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'C9066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48153', N'Gallium ga-68 dotatoc', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9067')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48154', N'Cysto, litho, vacuum kidney', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48155', N'Endo us-guide hep porto grad', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48156', N'Cysto w/temp pros implant', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9769')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48157', N'Cdsm curbside', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48158', N'Cdsm ehealthline', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48159', N'Cdsm intermountain', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48160', N'Cdsm persivia', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48161', N'Alcohol/sub misuse assess', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48162', N'Inj. fe derisomaltose 10 mg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48163', N'Inj., brexanolone, 1 mg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48164', N'Inj. meloxicam 1 mg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48165', N'Inj. eptinezumab-jjmr 1 mg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48166', N'Inj. teprotumumab-trbw 10 mg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48167', N'Inj bimatoprost itc imp1mcg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48168', N'Inj. isatuximab-irfc 10 mg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48169', N'Inj. pemetrexed, 10 mg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48170', N'Inj. pemetrexed nos 10mg', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48171', N'Suct pum ext urine mgmt sys', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48172', N'Bil hkaf pc s/d micro sensor', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K1007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48173', N'Speech volume modulation sys', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'K1009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48174', N'Intraurethral drainag device', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'K1010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48175', N'Acti intraurethral drainage', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'K1011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48176', N'Charger base station intraur', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'K1012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48177', N'Ewh s/d uprt micro sensor', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48178', N'Ewhf s/d uprt micro sensor', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48179', N'Amniply, per sq cm', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48180', N'Amnioamp-mp per sq cm', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48181', N'Novafix dl per sq cm', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48182', N'Reguard, topical use per sq', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48183', N'Va chaplain assessment', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'Q9001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48184', N'Va chaplain counsel individu', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'Q9002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48185', N'Va chaplain counsel group', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'Q9003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48186', N'Hab prevo waiver per 15', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T2047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c271f05eb8674d47b8223120b2a48187', N'Cntct lens hydrophil photoch', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V2524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c27682c54ae74b11aa5b9fc64daa5128', N'RMVL FB ESOPHAGEAL W/USE BALLOON CATH RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c28754101ff1465d86f8397a0c7a357b', N'CRANIECT CRANIOSYNOSTOSIS MULT CRANIAL SUTURES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c28a279b877c4985988d995ebfb7d4a6', N'Scrn nd pos nd prov of rec', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2907f21e64c4858a8fc73899b23049a', N'Back pain > 12 weeks', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1137F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c292e76faf264e1f91dba10cd39e9163', N'INHLJ BRNCL CHALLENGE TSTG W/AGS/GASES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'95071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2987fa6d6b641ea8f33b4fa3617db49', N'GSTRCT TOT W/FRMJ INTSTINAL POUCH ANY TYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c298c992f7d04c6e80fefdcdfed22d9c', N'NDSC DCMPRN 1 NTRSPC LUMBAR', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c29c8508dc404e2d8dc5139625fee99c', N'Conformal rad therapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4181F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c29deb561ca54c4eb7ea8222d0d32123', N'No signs melanoma', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8749')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c29edbd4849642c78518f69f04aadf68', N'Meniscal trnspl, knee w/scpe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2a040af3c8e484dbdd3bdf40cfaf5ee', N'ARTHRODESIS GREAT TOE INTERPHALANGEAL JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2a399c34052429b9b0f96837e6025d2', N'BASIC LIFE AND/OR DISABILITY EXAMINATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2ad8b9ce13a4a09b86e06da29792e54', N'Inj paravert f jnt c/t 3  lev', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2b84b96304044d1aefe134adb54315f', N'Incision of burn scab, initi', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'16035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2b8dc7326984a53a8ed98bfd62a3619', N'IRE ABLATION 1+TUMORS PR ORGN W/FLUOR&US GDN OPN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0601T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2bcac4e99d64e3eb4200e26123823cf', N'MAST MODF RAD W/AX LYMPH NOD W/WO PECT/ALIS MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2bd2d5c0d4649918ce02cd45cf53981', N'Refused to participate', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2c1a0c6d0ee4758ae1ae13f45d29fd6', N'E COLI 0157 AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2ca1469e1b547fc8bf7f380526e5482', N'EXC LIP FULL THKNS RCNSTJ W/CROSS LIP FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2cbc1114c924a42b746651053e49858', N'REMOVAL/REVISION OF CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'29715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2d0cccf248f4fa285c7a29b6cbf18d6', N'LIG PRFRATR VEIN SUBFSCAL RAD INCL SKN GRF 1 LEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2d2a9fcae78461f91fc34f76da22128', N'Pt tx and final eval comp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2d37f78ca424f779590358e98a24132', N'1/no ed visit last 30d life', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2d47e718fb74130984fed8f6d25e3c3', N'OCT SKN IMG ACQUISJ I&R 1ST LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0470T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2d816b781c34fc8a8a426765d7c0e3b', N'ANES RADIUS ULNA WRIST/HAND BONES CLOSED PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2d99755bbbe43faabcf8888834bcfd2', N'NJX NONCMPND SCLEROSANT MULTIPLE INCMPTNT VEINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2dab453de4f46a59d85c669a44605ae', N'#pts scrn sdoh', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M1207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2de6956d9634a45bf929d096b622ad9', N'MANIPLATN PALAR FASCIAL CRD POST INJ SINGLE CORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2df08dc6a7742c58c39c567e4a8936e', N'IMMT INSJ BRST PROSTH FLWG MASTOPEXY MAST/RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2df09b30abe4d66917bc534ba6cc204', N'Hib vaccine, prp-d, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2e2d0f486764dacb7d42a015190931d', N'NEURP MAJOR PRPH NRV OPN ARM/LEG SCIATIC NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2e64225f7f64e33971c6f866e433626', N'Press underlay alter w/pump', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2e81ff80a434726b2d4b84953146df7', N'Intake act w/med exam', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2ec80fbb85145fa8056241e771d06cf', N'Pt is w/hosp during msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2ede8401563443f9e31e17f486c211a', N'COMPLEX CYSTOMETROGRAM VOIDING PRESSURE STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2ee4ea9d9414569b2b1931e5dda08c0', N'Repair carpal bone, shorten', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'25394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2f2e09e0641423ca12cd8fb2ceab03b', N'Pt/ptn decln referral', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2f5d36b65fc4e0fa812e562e739194d', N'NONPRIM ANATOMIC LOCATION OF SPECIMEN SITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3250F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2f6c86c3025492fa8b72f56822c1375', N'Doc med rsn no asa/antiplat', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2f96f11f3e34cbb907f2927fe986e7f', N'NITROBLUE TETRAZOLIUM DYE TEST NTD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2f9b3096f2b462fbd7eea1ff38ddd56', N'AMBULATORY BP MNTR W/SW 24 HR+ REC SCAN ALYS I&R', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c2fe82fd61aa4f5c984716674b50d6ec', N'Insert drug del implant, >4', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-03-31T23:59:00.000' AS DateTime), N'G0516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c301464e5dc445f594c86620901099b5', N'PLMT POST FACET IMPLANT UNI/BI W/IMG & GRFT CERV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0219T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c302a1a0740d40fbbf36767feeebaacd', N'R&i hrt art/vent ang drg ad', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3047cc402434f06a8015fd65a964d28', N'REMOVAL CONTOURING BENIGN TUMOR FACIAL BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c30630abdd0149408428db1ec04a69db', N'PROLONGED SVC OUTPATIENT SETTING 1ST HOUR', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c308b6b426f245289d8471f22bb52f6e', N'MULTIFOCAL ELECTRORETINOGRAPHY W/I&R', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c30b9c84ba6342f5bfe4ba2a20b7d15d', N'EXC TUMOR SOFT TISS FACE&SCALP SUBFASCIAL 2 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3123b888f8148978e0a76c0022c8065', N'ESOPHAGEAL MOTILITY STUDY W/INTERP&RPT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c313cbcf3204418d8e36e464deec7fcb', N'PLSTC RPR CL LIP/NSL DFRM PRIM BI 1 2 STGS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c31b28b0849d4627b7d79efc65c48e59', N'Exc hip pelvis les sc >  3 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c31cc604d92240c38432d32fb5c76c21', N'Injection, viltolarsen', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'C9071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c31dc166e16148eaa64c17a0b2c083b9', N'Hosp bed var ht no sr no mat', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0293')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3233bba28164b578eef334c2b30701b', N'DCMPRN FASCT THIGH&/KNEE MLT DBRDMT NV MUSC&NRVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c327a00bdbee49ca8a615d7e44324cdb', N'Most rct bp </= 140/90', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c32919c66a2f4810a1126f3a3af991b0', N'BX ANORECTAL WALL ANAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c32a274c322848a8943f932d2bbeda9b', N'HIV-2 AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c32e79e08c91435eb1033ce7fa7479b9', N'Cervical artific disc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0090T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c32f3d3513f648219939e19d3e3e8866', N'Reconstruction, knee', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c33410313edf4714a2b2a6832aabbd57', N'LAPAROSCOPY COLPOPEXY SUSPENSION VAGINAL APEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c33471c5b1dd4a21bb1f9d1846bdf7d6', N'TRURL DSTRJ PRST8 TISS RF WV THERMOTHERAPY', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c336a3eab9d54166940a5c40838559d0', N'ANESTHESIA LOWER INTST ENDOSCOPIC PX SCR COLSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c33a7d46326d4b2bb901d73f87677bf6', N'Neutron beam tx, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c33e291736224b5b801152130793ec9c', N'Transcatheter occlusion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'37204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c33f2279edb144e1bbcc4f81d6d785da', N'INFLUENZA IMMUNIZATION STATUS ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1030F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c340099017224f5cbd3dd38b37dd3b55', N'TRLUML DILAT AQUEOUS O/F CAN W/RETENTION DEV/ST', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3498f8a56e74336b718f3b5e3cba7e8', N'I&d, p-spine, c/t/cerv-thor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c34a68d42a79475ab807d0f91ad2a985', N'Inj, aspara, rylaze, 0.1 mg', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c34c32b848d8491da2e2d0801465b0c2', N'BIOPSY SOFT TISSUE BACK/FLANK SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c34d9c71f98b409caab92a4b05763873', N'REM INTERROG PM/LDLS PM/IDS <90 D TECH REVIEW', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3501a403e96418780fd3efc9e2ef109', N'INTERCALARY ALLOGRAFT COMPLETE', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3522170352840deb51294c91600e26a', N'X-RAYS, BONE SURVEY, LIMITED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c358f64e50c643579a76357f81e03908', N'Isa not red 3pts/no assess', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3591fdb337d46e79766dcc7c0bf5cbe', N'Nasal/sinus endoscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c35cefb38e54493dbfc0408615c827d2', N'LARYNGEAL REINNERVATION NEUROMUSCULAR PEDICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3622399eed2415b893d9ce614f98f8e', N'ANES, THER INTERVEN RAD, TIP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3643cfd247f4df884cce954950186b8', N'RADEX TOE MINIMUM 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c364e4f8f0124a0585275c0611c3fea0', N'RESECT NECK TUM < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'21557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c364ee2a572e4b4c812354ca75722319', N'Intraop cyto path consult, 2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c36a49e413a945ed9564e3a658bda4f6', N'Cath/angio dial cir w/stents', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c36e9d4e1f33490ea290fc1905b84b05', N'Cdsm radrite', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c36ee2adde504e9289111c6ab041c8c1', N'Supp non-insulin inf cath/wk', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c36efdfb3b864f89bdb1fa78563d4043', N'Inj, pegcetacoplan, 1mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c370162edde34322bb10730940e8bc31', N'Trim skin lesions, 2 to 4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3738b58414a41bdaa0da9700a1f50e5', N'CSTC COMPL W/URTROILEAL CONDUIT/BLDR W/INT ANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c37433b53eea43d18ae847002629be7c', N'SLCTV CATHJ EA 2ND+ ORD THRC/BRCH/CPHLC BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3789bfd9dcf46d1b77bedf6da5655eb', N'Biopsy, knee joint lining', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c379604fc21941e1bb1d5988616d2093', N'Analyze neurostim, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c37997a860d94104a3cb2e06f05d6d29', N'Graft for face nerve palsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c37afd47054f4c1e8f78ead65caafc31', N'Comp-assisted surg w/ image-guidance', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0055T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c37c1e2a2cfb494aaf7c5d21601f3dae', N'OSTEOT SPI W/DSKC ANT APPR 1 VRT SGM EA VRT SGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c37dd6427043492a8367ff8c9494f722', N'THROMBOPLASTIN TIME PRTL SUBSTIT PLASMA FRCTJ EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c382e308f558417690c7986931d9e3f4', N'MANJ W/ANES SHOULDER JOINT W/FIXATION APPARATUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c385c681a30446fc87a72b43cf1f270b', N'Pt 66-80 frailty and med dem', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3875c09ea2e47229ae91a3d293df9ad', N'EXCISION CERVICAL STUMP VAGINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c38773e26fb04c65baee58721cc26f6f', N'ACOUSTIC IMMIT TEST TYMPANOM/ACOUST REFLX/DECAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3880c00f1b049b7abf24d5df4f3ba1e', N'BRNCHSC EBUS GUIDED SAMPL 3/> NODE STATION/STRUX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3897d0578134b9cbb1d6e5f6d794e19', N'ANESTH, REMOVAL OF PROSTATE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c38a29fa47cd4478af1fe347eade9e90', N'Herpes simplex 1, ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c38ea85c525b467bb531eb797f5fca92', N'No Xray, CT, Ultrasound, MRI, PET, nuc scan', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3320F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c38fc38c8cfa48c9b57b8276bc867cce', N'Other bone graft, microvasc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c394516332024d97bd93a5580696eaee', N'DESTRUCTION VAGINAL LESIONS EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c39552bf91b54c638829b3c3aa7af6d7', N'URETEROCOLON CONDUIT INTESTINE ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c398e7feb792479fb16d2321d8c1d6fd', N'Insrt atril pm w/l vent lead', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3a19cff067a4319842964e73158a5b2', N'VASC ENDOSCOPY SURG W/LIG PERFORATOR VEINS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3a1cbaa9a5e432dbd714f74e2edd069', N'ARTHROTOMY BIOPSY INTERPHALANGEAL JOINT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3a62d14ae01484e89ed8d75a7c98210', N'SUTR&/LIG THORACIC DUCT THORACIC APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3a62ec9eaa943eea6826656748964bf', N'PLATELET SURVIVAL STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3aa7b81e6c54f20a7b3dd457174e966', N'RADICAL RESECTION STERNUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3b57d391e844f488110eddac2613013', N'LAMOT PRTL FFD EXC DISC REEXPL 1 NTRSPC EA CRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3b91df8588249e0bb1599f7f5e40c31', N'REDUCTION OF SKULL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'62116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3bd82ba1fac4edd97da4058de886d10', N'RPLJ DGT EXCLUDING THMB SUBLIMIS TDN COMPL AMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3cd38b69a9045c499106c7690498cd7', N'RPR INGUN HERNIA SLIDING ANY AGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3cf4540983c487692fedaab4a912844', N'IAADI PARAINFLUENZA VIRUS EACH TYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3cfb9a45b6a47de9db14c313af6f422', N'Brain surgery using computer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'61795')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3d1bf35adb4453894ccdc9a49a1e832', N'LAPS SURG PRST8ECT RPBIC RAD W/NRV SPARING ROBOT', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3d28c21cd0d40779bb8e6907b3176ab', N'COLPOSCOPY CERVIX UPPER/ADJACENT VAGINA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3d49e33777d41ac8ccb480a4682ea1c', N'RADEX TEMPOROMANDBLE JT OPN & CLSD MOUTH BILAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3d4ea826c564526a849d2b5eb0c8a7c', N'RX CONTACT CORNEAL LENS APHAKIA 1 EYE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3da460c8102462a9d3ab2103de2d9af', N'Treat midfoot fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3dc790625b04d18888a824c0b410afc', N'TETANUS VACCINE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3dda6b68163412ca1478ca189ad06d6', N'RPR PARAESOPH HIATAL HERNIA W/LAPT W/O MESH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3e2537afb0b42cc91095f3b943cb558', N'TAP BLOCK UNILATERAL BY INJECTION(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3e45ace7590476889f11a7517ce84a3', N'NASAL/SINUS ENDOSCOPY W/MAXILLARY ANTROSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3e6ad31a7ab412cab8d6bdbe2f288cc', N'SLP STDY UNATND W/HRT RATE/O2 SAT/RESP/SLP TIME', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3ee1891ba31412a8b87b90773885c60', N'Rafscrs foot, no msr/no surv', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3ee49132adb435f8dc92b71d8a27c0f', N'INSJ NON-TUNNELED CENTRAL VENOUS CATH AGE 5 YR/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3f0f6a9ffa748d4be3312a155066fa7', N'NASAL ENDOSCOPY DIAGNOSTIC UNI/BI SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3f25d4f336c47959fa543920bb1e81d', N'RESECT NECK TUM 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'21558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3f5cc9e8e224e80ba288cdb4c1eb38e', N'Hosp bed var ht no sr w/matt', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3f9992da1574fd7a1cd9f0f61bc624a', N'RPR ANOM CORONARY ART FROM PULM ART TO AORTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3fb36a48e42427eab79eb532bf3c38d', N'PLMT SCJNCL RTA PROSTH&PLS&IMPLTJ INTRA-OC RTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0100T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3fba3e0d2c746b1ace0269ba4d1ac4d', N'Leukocyte assessment, fecal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3fcb7cff7414f6a958008ab22afd9c0', N'INJECTION ANESTHETIC AGENT FACIAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c3fcc1bfb66d4d6d80b2ac578fa13f49', N'ASSAY OF HAPTOGLOBIN PHENOTYPES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c40262930a044e9e8ac9ee1813cd3d03', N'EXCISION LINGUAL FRENUM FRENECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c40274b3ec5845c492252314be8fa4cd', N'RCNSTJ DISLOCATING PATELLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c404d13aa6d24ee180b4fce79b77fdf2', N'Mammogram category "susp highly malignant"', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3345F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4077ad5165441babb2a5ed570b8ec99', N'ESPHGOSCOPY FLEX W/BAND LIGATION ESOPHGL VARICES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c407a97249aa4bcbb884adc1c1256de9', N'NONSTOP 12MON THXPY W/PPI OR H2 H2RA RCVD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4185F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c408a10927a049c9944b30947d663871', N'Acute fluid/electro disorder', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9683')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c409e45414164528a9672b8eeaffbc1a', N'LAPS REPAIR HERNIA EXCEPT INCAL/INGUN REDUCIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c40d309658f941babaa4d6994e7662a4', N'NTRPROF PHONE/NTRNET/EHR REFERRAL SVC 30 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c40e6fe7608342f1bdb8f3e5597267c8', N'BLEPHAROPLASTY UPPER EYELID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c40f7ce5a9a04f47b4da7d7b3e321b7f', N'RADIOLOGIC EXAMINATION MANDIPLE PRTL <4 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c412ab23f7db45c581b3df4e19128b68', N'CABG, artery-vein, three', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4143605bb7140fc9bede1d374b8f4c3', N'Breath airway closing volume', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'94370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c419b278beb84953b9c3cccd1dbcd3ef', N'US ABDL AORTA SCREEN AAA', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c41f1d57d9ee4ba2b67aa34dfc4e6014', N'ARTHROTOMY BIOPSY CARP/MTCRPL JOINT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c426be0bade74f05a5d2a8687408c78f', N'BYP OTH/THN VEIN SUBCLAVIAN-VERTEBRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4284894d49d4b5da88213221a9623f9', N'Hip arthroscopy/surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c42d290d62b946d7b760d0944ce84d0b', N'EXC NEUROMA DIGITAL NERVE 1 OR BOTH SAME DIGIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c430055b7f3a41fab47d59e24ec8d2b2', N'MSH6 GENE ANALYSIS DUPLICATION/DELETION VARIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81300')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c434cf65e8d54338a3a7c2dc60943be0', N'Intac psytx, off, 75-80 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c436688db2f14829875d653569e46fa8', N'CISTERNAL/LATERAL C1-C2 PUNCTURE W/INJECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c437d7b1e5af40ea9fccc456e4b9b7b0', N'Change ureter stent, percut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c43842325afb427ea6d45508e0a453c5', N'Office/outpatient visit, new', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4385815c1ad48b1a5f0e8d2918d250c', N'AJCC Cancer Stage IIB', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'3307F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c43ca6ccabeb40e2bc8b328237414147', N'NTRPROF PHONE/NTRNET/EHR ASSMT&MGMT 5-10 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4404c27128e4880b05d35bf4302f118', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c44bccd511dd418cb50484ba859ac1bb', N'TELETX ISODOSE PLAN INTERMED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c44fe5f0e9d742f190172b33e259d3df', N'REPAIR EXTENSOR TENDON DISTAL INSERTION W/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4505e5d25504ed19515a47eb76c2a23', N'Laser surgery, eye strands', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'67031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4564d57c0d342858b5d1cda3091cd01', N'MELANOMA THAN AJCC STAGE 0', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3322F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c45c2d2e6f314ec9977ed9f1bcadefbb', N'URETEROPLASTY PLASTIC OPERATION URETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4604cb134b54f72968257d25e67d41e', N'INSJ SUBQ EXTENSION INTRAPERITONEAL CATHETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c464adc6416b45929e54e4f0c018d8ea', N'INT HRHC TRANSANAL HROID DARTLZJ 2+ W/US GDN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c46c0cf5eee04c0ba1a92a569397e5d1', N'TRANSITIONAL CARE MANAGE SRVC 7 DAY DISCHARGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c46c4214a5a345e8ac9847fa7caaffd1', N'REMOVAL CRNL NRV NSTIM ELTRDS & PULSE GENERATO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c46d8ed199704e68a694ba86ff30d585', N'Comm bh clinic svc per month', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'T1041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4734b5e20d64b3bb319d164dadf4640', N'1ST HOSPITAL IP/OBS CARE MODERATE MDM 55 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c475c7b8f31b43b384775bff394ebaa0', N'OSTECTOMY CALCANEUS SPUR W/WO PLNTAR FASCIAL RLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c476fafd2fc64ebea74f44bd02cacbed', N'RAD RESECTION TUMOR SOFT TISSUE SHOULDER 5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4788b8213e04cb691c6bb31e9d8df2a', N'OPTIC NERVE HEAD EVALUATION PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2027F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4797a7c0eee4c3889a1915ee4b0f561', N'GASTRIC RSTCV W/PRTL GASTRECTOMY 50-100 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c47a86d57bbb4462b6b6416e60f6d37d', N'Doc pt preg dur msrmt pd', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9997')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c47dcef408014063a608f56528f85734', N'ASSAY OF DIGOXIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c487d1e99d1e49329406f234203d8feb', N'ONLINE DIGITAL E/M SVC EST PT <7 D 5-10 MINUTES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c48c4ad9b6c045a7a15b9690ab83cfec', N'SUPSLCTV CATH 2ND+ORD RENAL&ACCESSORY ARTERY/S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c48d80f660b94edda3305976c7913876', N'OPEN TX SCAPULAR FX W/INT FIXATION WHEN PFRMD', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4902fa7079d4b46b6395c095cc80df0', N'Skin test, nos antigen', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4916b684be84bafb72ed0cc810f69a5', N'PRCTECT CMBN ABDOMINOPRNL PULL-THRU PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4a3ed3d13254cbfac36d5b1e37e83b1', N'SUB GRFT F/S/N/H/F/G/M/D<100SQ CM EA ADDL25SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4a69b716164414aa8f58c8e45f4ce23', N'ATXN2 GENE ANALYSIS EVAL DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4acae1703174368b6bc4502bb3595af', N'Legion pneumo, dna, dir prob', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4ad66a8e9f94cb08d5590207af18ab4', N'Cytopath, concentrate tech', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4b12a90daeb4b83a094885746a4a506', N'RP LOCLZJ TUM SPECT CT 2AREA/SEP ACQUISJ IMG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4b66c69f0cb451088d884809c83b48e', N'INJECTION KNEE ARTHROGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'27370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4b9e1ce6f61441489a2c021307eeb60', N'OPTX&/RDCTJ VRT FX&/DISLC PST 1 VRT SGM EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4c5de1277bd4f89a9f02e54f4586150', N'Rn care train/edu in hh', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4cd954764ec428dafe33177f7fb8de3', N'Vein x-ray, spleen/liver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4d07c31e90b443eacabbe4552e59cbe', N'INJECTION ANES OTHER PERIPHERAL NERVE/BRANCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4df891119a949c8ab8333dfe423f662', N'IIV ADJUVANTED VACCINE FOR INTRAMUSCULAR USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4e2d69655c9406a99480620a52642e2', N'SKIN TEST COCCIDIOIDOMYCOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4e5ac5816244ee1a1b8148c8289899b', N'Pt rcvng>10mg daily predniso', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4194F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4ea7a29e09a4937b7bb0c9faf16ed23', N'Remove hemorrhoids & fissure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4ec3070d51f4a4c958f37a75e3b8703', N'RPR 1ST INGUN HRNA AGE 6 MO-5 YRS REDUCIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4ee778ec0a34679bcaf4f0a556c04c0', N'DGTZ GLASS MCRSCP SLD CYTP CONCTRJ TQ SMR&INTERP', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0829T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4ef4bd7bab44f2294c998c406de2d6b', N'M.pneumon, dna, quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4f3a432cd5b4c37b35f536cc961abc7', N'Magnetic image, breast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4f3e0b584774ed6ae9274b04cc9f271', N'ARTHRD ANT INTERBODY MIN DSC CRV BELOW C2', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4f77090ccf74908879f63a62e3afc66', N'DIR RPR RUPTD ANEURYSM RADIAL/ULNAR ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c4f8554193ea4de0a21d9bfe7d0bc1f2', N'PERQ CLSR TCAT L ATR APNDGE W/ENDOCARDIAL IMPLNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c500070583244fd6a8752ad21ffe3688', N'Eval  molecul probes, 51-250', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5010617fec04193a73a44f35ce8e489', N'Cytopath tbs, c/v, redo', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c504b23ed80b46129a4d1ee714841cb7', N'ARTHRODESIS COMBINED TQ 1NTRSPC LUMBAR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c50ab68dd7d74780bb45375c5e9df96d', N'CT MAXILLOFACIAL W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c50e1e2dedba4be3a199ef7131134ffb', N'SIALOLITHOTOMY SUBMNDBLR SUBMAX COMP INTRAORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c50f0e6ed09643f0850f9178d6eb7f0d', N'Start eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c50fb22b027446d8bc4686f54d766320', N'SCREENING MAMMOGRAPHY BI 2-VIEW BREAST INC CAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77067')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5178bff880845f6802cb450190e99e9', N'NTSTY MODUL RADTHX PLN DOSE-VOL HISTOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c51bcbd588f7448fbeb55a15389a5209', N'Hx dx fam/pure hypercholes', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c51bf7df314546b6a0abb2487ffd76a6', N'X-ray exam of tailbone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c51d12fa30ab4f38a1b9376aba1a1777', N'CLTR SKIN AUTOGRAFT T/A/L 1ST 25 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c51e873e0ab6425c807789e0b250568d', N'EXCISION TENDON PALM FLEXOR/EXTENSOR SINGLE EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c51fdf4fd37d42deb85cfecf8dec7fc7', N'RBC SURVIVAL STUDY DIFFERNTL ORGAN/TISS KINETICS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'78135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c52031cee36c4d149eb06929096fdca0', N'TRANSORAL LOWER ESOPHAGEAL MYOTOMY', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c52d0daa56a44fb7974571c25757247f', N'SHORTENING TENDON FLEXOR HAND/FINGER EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c52efa2aafc04cdfb94495149ae25787', N'GSTR RSTCV OPN RMVL & RPLCMT SUBQ PORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5327cca319b48a79f9978c08281b9fd', N'REPAIR RETINAL DETACHMENT SCLERAL BUCKLING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c53337483e4e46eb8c2fcfde48112e57', N'Artacent wound, per sq cm', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c537ceda6107456c8a60fa0e7897f480', N'BIOFEEDBACK TRAINING ANY MODALITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5384677a1ca4435b2633f756afc76c3', N'Rafscrs ki scor >= 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5394741d96a40b3b0d041fbb3578a98', N'CYTP SLIDES C/V MNL SCR&RESCR PHYS SUPV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c53a04f8788443ac88c9452c4cd612f2', N'Exc h-f-nk-sp mlg+marg 2.1-3', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c53d94a9d53c4426a7df2f98dc289e3d', N'REMOVAL INDWELLING URETERAL STENT PRQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c54fb365ed444d1da171d8315b9cedb0', N'QUANT SENSORY TEST&INTERPJ/XTR OTHER STIMULI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0110T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5538c6c4a774233bfbd292459c2a270', N'OSTEOPLASTY RADIUS&ULNA LENGTHENING W/AUTOGRAF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5563bd8352f486089d012aa05baea51', N'PERQ NJX ALGC CELL&/PRDCT UNI/BI CT LMBR EA', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0630T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c560ee624f194a438a5014954c01fa25', N'ASSAY OF BENZODIAZEPINES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c56641d988504384807dd498f7fec62f', N'HOME/RES VISIT NEW PATIENT LOW MDM 30 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c570265681e8459aacc7a2610491d1dc', N'DRUG SCREEN QUANT AMPHETAMINES 1 OR 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c570725d6bdb44ca9dcb66e32799e916', N'PARTIAL EXCISION BONE CLAVICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c57b627c60c14dfcaca07881362dd027', N'PEDIATRIC APNEA MONITOR ATTACHMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c57edf934cf7430ab2071e4e7ca369b8', N'Pt hx immcomp prior/dur pd', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M1158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c58231f6e3bd4c85af9a4cbabf53910b', N'X-RAY EXAM TRUNK SPINE 2 VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'72080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c582cab40b00477e893babd20ba98bed', N'MOD SED SAME PHYS/QHP <5 YRS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c58585535bdd4ce6bdf28b97a74294fc', N'RELOC SKIN POCKET CARDIAC MODULJ PULSE GENERATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0416T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c58624c5b0d04edc88e3d6544ca3fb18', N'GLUC-6-PHOSPHATE DEHYDROGENASE SCREEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5874b6e0eba4a37ad141703311cafaf', N'CORRJ HLX VLGS BNCTY SESMDC JOINT ARTHRODESIS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c589fc9eb6424587848e3e3e700d0122', N'Pancreatic elastase, fecal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c58e7494936a43dab629b2c6f5fe47a4', N'MRI TEMPOROMANDIBULAR JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c591f08216ea4ce996128f8f608549a2', N'ECMO/ECLS INSJ OF CENTRAL CANNULA 6 YRS & OLDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c59726cb12f94ac7b1a890ddb1b40ad9', N'Imaging Study ordered', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3330F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c597a973748f48ddb72161cb8d568a2c', N'TX SWALLOWING DYSFUNCTION&/ORAL FUNCJ FEEDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c598943d1983487daafb4779bd6910c5', N'MEAS POST-VOIDING RESIDUAL URINE&/BLADDER CAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c598d6a59455442eacc46bc4b902f302', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c599cefc6e0f4282bcf4cd1dc08ea56f', N'LOCALIZE CEREBRAL SEIZURE CABLE/RADIO EEG/VIDEO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'95951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c59b134954da45efaab840de9c6cf3f0', N'RHINOPHOTOTX LIGHT APP BILAT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0168T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5a017963f8a448a873a089579d31015', N'CERVICAL LYMPHADENECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5a104d19dc846e69a627b55d5fa2ca7', N'Excise excessive skin tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15839')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5a75eb943df4e07bf3c57736eeab148', N'TRNSXJ/REPOSITIONING ABERRANT RENAL VESSELS SPX', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5ab07587ee54ccb9d2a1b508db7b8ff', N'Complex e/m visit add on', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2211')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5ab7ce6581f473e91ade6bf80bed22a', N'COAGULATION TIME OTHER METHODS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5ac0bd8e3f7491dbbd95f30a299eced', N'IAADIADOO STREPTOCOCCUS GROUP B', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5ae6b731d3940d09398c9123e517033', N'PERQ CLSR TCAT L ATR APNDGE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5afafc34ec34709b7963e3df4f7942a', N'EXTERNAL CIRCULATION ASSIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'33960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5b3f023de0148b3ab4615aace03bba2', N'REMOVAL CHEST WALL RESPIRATORY ELTRODE/ARRAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0468T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5b6e444112e4ef881364b92408434e2', N'Lipoprotein bld, hr fraction', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5bf47056ca747a2a39c36799db9f682', N'Natriuretic peptide', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5c3dd9d4cb84c9f8eafe9143a47174c', N'VERTEBRAL FRACTURE ASSESSMENT VIA DXA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5c58d2481db409da28d76c5a7bcc84a', N'Eval molecul probes, 251-500', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5c68666986a4cdea7278581e7d0ea28', N'SNRPN/UBE3A METHYLATION ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5c81fcb62bf44a6ade382b9b78ba243', N'SPEECH AUDIOMETRY THRESHOLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5ca32e6e4d54c92adb9ebdb55060adc', N'ARTERIOVENOUS ANASTOMOSIS OPEN DIRECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5cf19302d1c42d0a8f813f99c20c07e', N'REPAIR DEFECT W/AUTOGRAFT RADIUS/ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5d9124d95e94f2f8aad84f584e20005', N'Adl pt md dys no rem 6 mon', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5e5222ceec048629a951563167f1796', N'NASAL/SINUS NDSC SURG W/LIG SPHENOPALATINE ART', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5ecaa2a62a64d51bb4159d5f4b452b5', N'SUTR&/LIG THORACIC DUCT ABDOMINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5ecc897ec1342088ca0bb3b20da939e', N'INITIAL NURSING FACILITY CARE/DAY 35 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5eff6d0ca0f41358847e14a7821dd2b', N'LAM EXC/OCCLUSION AVM SPINAL CORD CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5f19474175d464f8e294df898c0cb90', N'ANESTHESIA INTRATHORACIC/JUGULAR THER IVNTL RAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5f8bd65c220401f8bf8e3e551d55d93', N'CATHETERIZATION UMBILICAL NEWBORN ART DX/THERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5fa57d2d5604577ba79ce06172142c3', N'THAWING&EXPANSION FROZEN CELLS EACH ALIQUOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c5ff535f947c4f7c9239af01a69b356e', N'TUMOR/NODES/HISTO GRADE DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3260F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c61054c0c7ac403b8eaf6a490d50df19', N'MRA PELVIS W/WO CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c611a80934684790bdbbe6f5b28768c5', N'TRANSCATHETER DLVR ENHNCD FIXATION DEVICES RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c61217a6c1e5411788adcb540eb5660a', N'ELEC ALYS NSTIM PLS GEN BRN/SC/PERPH W/O REPRGRM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'95970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c612f0311b364e1d8f0472d951cae3d3', N'MOHS, 1 STAGE, T/A/L', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'17313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c61fad553b4e4fb18fcc55e79ecb2cdf', N'RENAL BIOPSY SURG EXPOSURE KIDNEY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c62904d4053e4d4ba2daef1980072725', N'POLYSOM ANY AGE SLEEP STAGE 1-3 ADDL PARAM ATTND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c62a734f1a274976b4b6407d911e6133', N'PRQ SKEL FIXJ FEMORAL FX PROX END NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c62bf35b597046528e089d78a4307ca5', N'Smear, wet mount, saline/ink', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c62f8587af464756ae6ee5673b5a77a7', N'LAPS COLECTOMY PRTL W/RMVL TERMINAL ILEUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6317a5ea16942dabd979696b1d14afa', N'SBSQ NURSING FACILITY CARE HIGH MDM 45 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6338ec45c3c422f99e8ccd1e73cc1e9', N'RINSJ RPTD BICEPS/TRICEPS TDN DSTL W/WO TDN GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6369ff357974d9fba5dd3841b0be5bb', N'Alpha-fetoprotein, serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c63c959ab8c04a0ea6c92dbb7c7cb941', N'IV CATH CORONARY VESSEL/GRAFT SPECTROSCPY EA VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0205T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6431b96baf54b7386a48c677cf646d1', N'RESECTION HUMERAL HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6436dc35645461e9d6e9a68fbc584fb', N'PULMONARY ARTERY EMBOLECTOMY W/O CARD BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c64410ea68744db7a6ff6e7bf07d1fe9', N'No device w/dev-intensive px', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6488a4cb0a4431ca681da2a3fc41196', N'LAPS W/VAG HYSTERECT 250 GM/&RMVL TUBE&/OVARIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c651f0e009d144349c8c3be0128ffc71', N'TEAEC W/WO PATCH GRF SUBCLAV INNOM THORACIC INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6565e287d754f178d84989789594431', N'Insert pulse generator', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c66000a9c60642e7bcb50bc71f0afe98', N'MOTOR&SENS 13/> NRV CND TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'95913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6631d507d2c4bb9908c32534306906d', N'ASSAY OF URINE ALKALOIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6632d557f4743c3af3ae3b1f5eee851', N'CYSTO W/DESTRUCTION OF LESIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c665c82840ba4c9cacbce538b4e225bb', N'INJECTION AA&/STRD NERVES NRVTG SI JOINT W/IMG', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c66b71f05f2e4d80b775ee644118628c', N'PERCUT VERTEBROPLASTY LUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'22521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c66c84d2ef2943bf8fc606ee3adc21b3', N'Removal, sweat gland lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c66cd5dca67c43c1963521da96d848db', N'3D-CRT or IMRT received', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4165F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c66e1629bc0f4a02b79a4fa5d43aed7d', N'CD4+ CELL COUNT <200 CELLS/MM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3494F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6766097174345f2b6ec94c5decf7454', N'PATIENT HAS DOCUMENTED IMMUNITY TO HEPATITIS C', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3515F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c676d63bd2ad44018288063e31d12adb', N'EXCISION/DESTRUCTION OPEN ABDOMINAL TUMOR 5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c68596b79135478daed0abf63bc64174', N'Audit/dast, 15-30 min', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c685b6068f794f7dbbbac630c376d886', N'CULTURE FUNGI DEFINITIVE ID EACH ORGANISM MOLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c68add69b4d2409dad45eead9b143c7a', N'HGB-O2 AFFINITY PO2 50% SATURATION OXYGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c68bdd95d0fb498ea4ba1bb1c48fa5ba', N'COLLJ&INTERPJ PHYS/QHP PHYSIO COMPUTR DATA 30 MI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'99091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c68c87fdfc824c42a4eb7986af57a4ab', N'No spiro doc no res doc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6923a06a6f441778620f0d9d6d32b64', N'Exc face-mm b9+marg > 4 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6976ed025db4d77a148f7f08e75bf1c', N'RX&FITG CONTACT LENS CORNEOSCLERAL LENS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c699799b8ab545e8b2c698b1e9ce47d6', N'NECROPSY LIMITD GROSS&/MCRSCP SINGLE ORGAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c69a10fdf62a4768ab37baef4942f79e', N'Chromotography, quant, sing', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c69b61ab4db74b12a125ba5eaffd053f', N'ANES XTRPRTL LOWER ABD UR TRACT RENAL DON NFRCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c69d68aa95b042aab92362ef32d0c639', N'Skin tissue rearrangement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'14300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c69d7e086b5445ac836e19b74aa0c63c', N'MYELOGRAPHY VIA LUMBAR INJECTION RS&I CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c69e01bfe88d41ba862e39045a2fb36b', N'MEDICAL & SURGICAL TREATMENT OPTION REVIEW W/P', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4325F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6a4d793778e480fb42e38f9e4b873f7', N'Chemo, iv infusion, 1 hr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6a5851e3e11465c9c424deb54022dd7', N'SCALP COOLING 1ST MEASUREMENT & CAP CALIBRATION', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0662T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6a6bfc2aa424f1088186d870c0ecde1', N'CYSTO CALIBRATION DILAT URTL STRIX/STENOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6a9739fe29249149a98900e6cfbed34', N'SEDIMENTATION RATE RBC NON-AUTOMATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6a9b056f63a4b8598797c2f07ab632f', N'Hep b vaccine, adult, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6ad9ec4e000492d9a080474e2baf766', N'HEMIEPIPHYSEAL ARREST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6b372c806e84b51aaf00418b7e0753c', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6bc58fac44d4d4690e112c767b351b8', N'Nasal/sinus endoscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6bc883934a04a32b402ff27c10803d4', N'INSJ I-AORT BALO ASSIST DEV VIA ASCENDING AORTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6bd2f064c8c4a45a0760b67432250f7', N'GASTROINTESTINAL PROTEIN LOSS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6bece5170c2477e8be229ab2404dea4', N'OBSERVATION/INPATIENT HOSPITAL CARE 50 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6c34bf7b7954d4f9fdccec4462842da', N'CT GUIDANCE NEEDLE PLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6c401dfb6e04b318fb066e5dfc466281', N'Inj, invega sustenna, 1 mgj', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'J2426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6c67a298068438aa54a3dc372739295', N'IMPLTJ TOTAL RPLCMT HEART SYS W/RCP CARDIECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6c6afc547b946d784f629ec6901b271', N'DOC PT W/SUBSTANTIAL RISK DEATH WITHIN 1 YEAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1150F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6cd349161784a0cad95979863d8e779', N'DRUG SCREEN QUANTITATIVE SIROLIMUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6d292412408449eb1491898eb7e317a', N'PERQ NJX ALGC CELL &/PRDCT UNI/BI FLUOR LMBR EA', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0628T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6d5557ef9154495ba3602360634f8be', N'INJECTION ANES SCIATIC NERVE CONT INFUSION CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6d687c6483f48b687cf2708fb4cc20e', N'Ct colonography, screen', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6dc6e0879ae4667b01975c9c5d227a4', N'ANTINEUTROPHIL CYTOPLASMIC ANTB TITER EA ANTB', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6e281a1af1b41cebf397746e4eae8df', N'MANOMETRIC STDS THRU TUBE/NDWELLG URTRL CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6e30653b7a74152ab092b9aa70bc7db', N'Remove kidney, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6e6624126544f09ac1bae6c7589ea60', N'OTOPLASTY PROTRUDING EAR W/WO SIZE RDCTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6e73f60e5d94f5f98e9fb2c3301d111', N'OCT MIDDLE EAR WITH I&R BILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0486T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6ead8d10243472d8448811416b99abd', N'ADVANCE CARE PLANNING EA ADDL 30 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6ef175f5671499a9044bc7841e93a21', N'Chylmd pneum, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6f4880ff27f46f8bda85a35593c8cde', N'Fs msrd oks pre and post', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6f632e6444840ff8e85982daabf0db4', N'CSTOPLASTY/CSTOURTP PLSTC ANY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6f904f57c224df4a8cb91d9a033ed26', N'Dep scr not doc, rng', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c6fa091ca6f84e16992d87ffb446b5c2', N'PERQ VERT AGMNTJ CAVITY CRTJ UNI/BI CANNULJ EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c700d9618f3c4aebb6846a136de05162', N'Inj belantamab mafodot blmf', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c704b31962c64bd397e9415f411876db', N'ANALYSIS COCHLEAR IMPLT PT <7 YR PRGRMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c70b88c4d779417fb63e124bf237cdf1', N'LAM&SCTJ DENTATE LIG W/WO DURAL GRF CRV >2 SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'63182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c70fe95256e249b980aec0fb2bc99fe9', N'CHOLECYSTOENTEROSTOMY DIRECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7117f60952b4252b5b374370f225af0', N'Ftl st mea odi 3 mo', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7181dfead5143f3b2b7231e995d59e5', N'REM INTERROG DEV EVAL SS LD ICDS <90D PHY/QHP', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0578T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c719efc0378a422cb80d148a2e24a661', N'REMOVAL FOREIGN BODY DEEP THIGH/KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c71a3dd6f12d48e0a3d6606893369abd', N'CROSS INTRINSIC TRANSFER EACH TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c71a4f1523e04f40815f595c1321eafa', N'INSJ OF SUBQ IMPLANTABLE DEFIBRILLATOR ELECTRODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c71a5b21efc04b29beb24a871c07611d', N'PLMT DSTL XTN PRSTH EVASC DESC THORAC AORTA RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c71c631fff3a4acfbac6dc5a3c1b2fe0', N'DCMPRN FASCT F/ARM&/WRST FLXR/XTNSR W/DBRDMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7200ae7c7d74b3cb367cf43734f5ecd', N'Pt presc doc med rsn id uri', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7223de8afec4b22ae2ca9a519d51a84', N'Exam, same day BkP', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'2040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c723c918068f404fb7252a0e98c3743b', N'ARTHRP FEM CONDYLES/TIBL PLATU KNE DBRDMT&PRTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c726dd1b0a6f4acca9454f8f87accea7', N'Refused to participate', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7278f1037fb4948b1d36bc6f5ac4723', N'CLOSURE EXSTROPHY BLADDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c72848f7c69b4496b8864f79465489b5', N'Cabg, art-vein, six or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c72c3dc6a16b4aa2a7ff8088d150b73d', N'CURTG/CAUT ANAL FISSURE W/DILAT SPHNCTR SPX 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c72fcffd2ea4406f97123379ecf97040', N'Chromosome analysis, 20-25', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7327e6e7c9543d8a765bb3d7a84beca', N'Repair paravag defect, lap', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c734e2c6d1d34421ad73bee3801774b7', N'LARYNGOSCOPY W/WO TRACHEOSCOPY INSERT OBTURATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c735ce514a32451ca9b9502d000d6bb9', N'EXCISION HIDRADENITIS INGUINAL COMPLEX REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c73d7b4fc1ae4e3ea17c3bf8bd2afbb0', N'SBSQ HOSPITAL IP/OBS CARE MOD MDM 35 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c73dac62834c445e885a1c96b490da34', N'Blood clot factor VII test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c745a720ce4e46b8b684f5aba6f5bc91', N'EXCISION VAGINAL SEPTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c750d5eb7bf14a7b96608343a426f728', N'Pall serv during meas', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9995')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c750de62f9e443d89fcc70052c8818b6', N'THYROID UPTAKE W/BLOOD FLOW SNGLE/MULT QUAN MEAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c750f23080414aa797878a1fb17657b9', N'GONIOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c752e67a9d894f27b1762031b7030b89', N'SPECTROPHOTOMETRY ANALYT NOT ELSEWHERE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c754686e478f48a1b7407b9c1f9c480b', N'UNLIS MISC PATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'89240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7553d60a9414402a687e2c25e9ccfe7', N'ESOPHAGOSCOPY RETROGRADE DILATE BALLOON/OTHER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c756e142f57c40eda2709d346c72f2e7', N'BIOPSY TESTIS INCISIONAL SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c75d6a338c86409289b828fd1fe40c98', N'SUBCUTANEOUS HORMONE PELLET IMPLANTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7606e1de1e04af4aa34cef13e1ecdd9', N'PT REFERRAL ELECTROCONVULSIVE THXPY (ECT) DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4067F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c762e56c7e6243a6942296d3c3409453', N'NJX PARAVERTBRL FACET JT W/US CER/THOR 3RD&> LVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0215T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c766035db42141229105c3c5da7ca9c2', N'CAR FCL ABLTJ RADJ ARRHYT N-INVAS LOCLZJ & MAPG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0745T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c767b78e4a994677905e7b078af33a4d', N'NO HIST NADIR CD4+ CELL CNT <350&AIDS CONDITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3493F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c769165dbb11459790cb692cbfec5421', N'NECROPSY GROSS EXAM MACERATED STILLBORN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c76c6087321b4db1a3e06b8b706b8fa7', N'AJCC stage = 0', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'3302F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c77212a697164d4e9bd58ba49f80db2c', N'ASSAY OF GALACTOKINASE RBC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c77219ed87c04ec1a627de7275703584', N'TRANSFER ILIOPSOAS FEMORAL NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7745a19829142d5a326f92346e1788e', N'OPEN TX KNEE DISLOCATION W/LIGAMENTOUS REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7778bbef047443097c6caee64f7b650', N'LARYNGOSCOPY FLX/RGD TELESCOPIC W/STROBOSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7787c4e29344f89a64a0264030bc995', N'MAGNETICALLY CONTROLLED CAPSULE ENDOSCOPY W/I&R', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0651T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c77f83012783435fb35a02b53a5d40c8', N'TRABECULOSTOMY AB INTERNO BY LASER', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0621T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7863548c2694f9089792c0ec5c59bc6', N'TYMS GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c78eb0b672a24a6cae20e6b546f3efa8', N'RADICAL RESECTION TONSIL W/O CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c78fdb6c692d4c7598f4ae18895bb34f', N'64 lead ecg w i&r', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0178T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c78ff5e8d8d64657a069ff3e01e24039', N'ESOPH ENDOSCOPY DILATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7918bb6d3b14cfcabae2840295004d8', N'BYP OTH/THN VEIN COMMON-IPSILATERAL CAROTID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c792de80879749668663aee7b0cdfd83', N'Rafscrs hi scor >=0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c79c2d5755e54788a4158a711a66417b', N'Cystoscopy, implant stent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'52282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c79d172ea9964cdc9e74f52762f85f04', N'Normal newborn care/hospital', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c79d71bd3caa4606bb8406ba436afe4c', N'RCNSTJ MNDBLR CONDYLE W/BONE CARTLG AUTOGRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7a80f4721b94a35991ab60d9d6aa12f', N'REMOVAL LUNG PNEUMONECTOMY RESXN SGMNT TRACHEA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7abd358126b4df3a7b3e4956259c10c', N'INITIAL PREVENTIVE MEDICINE NEW PT AGE 1-4 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7b088635eb34db3b66e101ffe74ade3', N'Anbx 30 prior to episode', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7b0c40b674046c6b048139623779e80', N'DSTRJ LOCLZD LESION RETINA 1/> SESS PC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7b0fdd53719447c897f15088d58a3ee', N'FETAL CHRMOML MICRODELTJ', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7b1b6e8b7184286aa20052f601c05d6', N'Antiprothrombin antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0030T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7b296d886464c3b9772ed3ee35b79f1', N'HEP A VACCINE ADULT IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7b2c73e89414367b011a84177e00c98', N'INTERMEDIATE VISUAL FIELD XM UNI/BI I&R', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7b40aa76b15499fb3255e9f0e50fc8b', N'Removal of vertebral body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7b4930069c04e6ca589a23367d7782b', N'RMVL NSTIM APNEA PLS GEN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0428T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7ba60ef766b4514b6c5b0611c217073', N'GI IMAG INTRALUMINAL ESOPHAGUS-ILEUM W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'91110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7c1bd37c2a54911bbb4aed96ae32b14', N'ARTHRP ACETBLR/PROX FEM PROSTC AGRFT/ALGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7c24388fa3943c8aceb89b13a354f56', N'TENOTOMY ELBOW LATERAL/MEDIAL PERCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7c79503a47a433da971eaeb64c2b2d0', N'ANKLE DISARTICULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7c8539760cb403e90969b36834256b9', N'UNLISTED PROCEDURE NERVOUS SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7cc3877cd9642719588397e877b414b', N'Mutation ident ola/sbce/aspe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7d3b7ebe46d4bb384948d114e8a6256', N'INJECTION TEMPOROMANDIBULAR JOINT ARTHROGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7dcf993ba1d46a4a01ef070d7620d01', N'SCREENING TEST VISUAL ACUITY QUANTITATIVE BILAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7e4f96f257d4f51a985c00f76c96a25', N'DISKOGRAPY LUMBAR RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7e7cdd08f904fd784b8cdcbfb1b95bf', N'No neck fs prom incap', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7ebcf4b44b04c04aecdea607f1924af', N'Aply cult derm sub t/a/l add', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7f20b2c8d2a42fc8b3fb2b87970e96e', N'ANT VESICOURETHROPEXY/URETHROPEXY SMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7f4c33494304e78aebc6373ca7a23a0', N'ICD DEVICE INTERROGATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'93289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7f59475470d479b8e8011f285bb53fa', N'Adr dep thrpy prescribed', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7f78997a47f48458ac1778ce52ac8c9', N'Pt dx lum sp reg fract', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7fd54c3783d4bc68e4a94b18503d803', N'IGK@ GENE REARRANGE DETECT ABNORMAL CLONAL POP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7fd709e1ec64aaf84277381fde46974', N'Oc ni pt selfdc', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c7ffa5a9a19e4b09addd0b75e7dbee71', N'SEVERING ADS ANT SEG INCAL SPX POST SYNECHIAE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c80140c96978454a889b0d0ce6cf34e0', N'HPYLORI STOOL EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c801eb12b63e4e7c850784a872e8b596', N'MEDIASTINOSCOPY INCL BIOPSY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'39400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8052eb7108d43b783cfb9549c66405b', N'Pt 66+ lt ints > 90', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c807e0beee854c0b96d41ea5e69c03c2', N'RCNSTJ DISLC PATELLA W/PATELLECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8084b71268d4a1f81feb2384d15d356', N'Anes end, 1 temp >35.5(95.9)', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c815884038124e758eac6d6d3536e9ed', N'Skin test, unlisted', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'86586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c817e2bc1d6546feb2b0391b26035c89', N'AORTOGRAPHY ABDOMINAL SERIALOGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c817f8708a4f4ef5a4cdad2e33425824', N'NEEDLE EMG NONEXTREMTY MSCLES W/NERVE CONDUCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c823d396891749eba368e2eb6eb10a6d', N'ESOPHAGOSCOPY FLEXIBLE TRANSNASAL DIAGNOSTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c826966ece4d4877b460cf1f3f5965b2', N'Inj., fibryga, 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c82740e299fb4da4ae411f46fe55ba4b', N'Care survey not complete', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c82bf3ae1b2545d482acfa6cabb7f7b1', N'Cataract surgery, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'66982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c82e7e91b6ca4a79882a5c0116255b9d', N'O2 UPTK EXP GAS ANALYSIS REST&XERS DIRECT SIMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c82ef24788c4430e9b8efd7f0362568f', N'MICROFLUIDIC ANALYSIS TEAR OSMOLARITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c82fb9c6cf7741d584b3433985f34158', N'COMPL RPR T-FALLOT W/PULM ATRESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8343b723a824dbcaea58f749178afa2', N'GRF FACIAL NERVE PARALYSIS REGIONAL MUSCLE TR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c83457afa0784db989de2f80d491ee1d', N'EVASC ST RPR COARCJ THRC/AA ACRS MAJ SIDE BRNCH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c843f9ede8f044689e088cad69794896', N'BRNCHSC W/TRACHEAL/BRONCHIAL DILAT/CLSD RDCTJ FX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c84ac6ac365c41c2b4a8d8323fd99c53', N'Dist revas ligation, hemo', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c856b3e59ed24d24b2eea070700febc3', N'BREAST REDUCTION', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c856e13e98ec4023b1a69a529e36df1e', N'Clin mang h risk dx 30', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G2065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8593a99c75a49a5b666f0b58f2a80c3', N'ARTHROPLASTY ELBOW W/DISTAL HUMRL PROSTC RPLCMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c865b83fb0234ccaa7a53bf90cd0c2d9', N'Upper gi endo shows barrtt???s', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3140F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c86af90b15094ac5a8434475edf552f3', N'DRUG SCREEN QUANTITATIVE TACROLIMUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80197')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c86afc63271f4ba98ec10178809a2187', N'PET IMAGING CT ATTENUATION SKULL BASE MID-THIGH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c86c51cf745447819f9896c4ed688302', N'Vitrec/mech pars, subret inj', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c871f38b6e0a443dbc1fbd691eb30542', N'Welcome to Medicare', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'G0402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8749031eb9a49e1b0ff9e8be0fa5a8b', N'HEALTH BEHAVIOR IVNTJ FAM W/O PT F2F EA ADDL 15', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c878ad81ec804c00bb92574e36d4517a', N'Hosp+pall care spec code 17', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c87fc9b0b0724f20bfdf7e8d3c9f18ad', N'ARTHRTOMY W/BX METATARSOPHALANGEAL JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8836c05542846119c2bd15fe106e74c', N'GI RCNSTJ PREV ESPHG/EXCLUSION W/COLON SM INT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c883fff7710749dbafa7276caf3f8e85', N'Strep a ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8843b47613e402b9e79bd8a71bca2d1', N'Carepatch per sq cm', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c88dee68c75042ff8f87bcd7efde7fd0', N'Treat cheek bone fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c88fa991ab3e431bb5ef8790af58f72e', N'ADENOIDECTOMY SECONDARY<AGE 12', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c89185e78ae347cc9d08a4c296fd9027', N'INTRO GUIDE PELVIS&/URETER W/DILAT NFROS TRACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'50395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c894ff9d44d04aa28a55f5e6cafd9a51', N'Inj, acetaminophen (nos)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8973c2a42ee4678b036c1270d79e830', N'Contrast x-rays, gallbladder', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c89a9ed238b045d199def8602213d8a2', N'ANESTHESIA BODY CAST APPLICATION OR REVISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c89f96ac4dcc412b886b851969fffdd9', N'INSERT IA PERCUT DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'33967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8a705c615c04fccae0945694decae01', N'EXCISION TRACHEAL STENOSIS&ANASTOMOSIS CERVICA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8a776ed49494df9bc18f8e0bdf16294', N'Rev lumbar artific disc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0097T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8ab4ce228034a87bfb8cca1a5c940f7', N'REVIS PERITONEAL-VENOUS SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8afe09a0c0a44389ec04a00e6167a0d', N'MASS SPECTROMETRY QUANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'83789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8b211542335413e8b32d0eb98ac5553', N'CHRMSM COUNT 15-20 CLL 2KARYOTYP BANDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8b5be546095441ab45588af9ab3ee21', N'LAMINECTOMY W/O FFD > 2 VERT SEG THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8b734a969a84b9d806057f19ca4fc0e', N'Any hygienic item, device', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8bcca0482864e918d07e6257b7cc254', N'TC AURICULAR NSTIMJ SETUP CALIBRATION &PT EDUCAJ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0783T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8cacf8076234b13bb30a35b73f72ba6', N'POSTERIOR SEGMENTAL INSTRUMENTATION 13/> VRT SE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8cc377be76646c6af401c98eff30558', N'ANESTH, PELVIC TUMOR SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8daa5a3e03a4a0a85908ebf10bc2ad6', N'SUBSEQUENT INTENSIVE CARE INFANT 1500-2500 GRAMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8dc0993c5cd4d5a9f9d68e4d5c80e40', N'1ST PSYCHIATRIC COLLAB CARE MGMT 1ST 70 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8dc49f2552f4416a6562a9a753ed2cb', N'CT MAXILLOFACIAL W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8e419b568af4df38610600bdc0db7ae', N'XTRNL MOBILE CV TELEMETRY W/TECHNICAL SUPPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8e4c7db339c41fd8cec3252cc003178', N'EXC B9 LESION MRGN XCP SK TG F/E/E/N/L/M 0.5CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8e62bcd73bc4013aef848fbd1adba1f', N'IADNA LEGIONELLA PNEUMOPHILA QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8e810df12f4433d90ce0cfe06371b7a', N'Trastuz not in 12 mos dx', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8e81cb9505b4a2a9b9ee219116d85cf', N'X-ray exam, upper gi tract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8e83538c41049bab5231fe5f1effc5e', N'US ABDOMINAL AORTA REAL TIME SCREEN STUDY AAA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8e92fda222f4dafb93a0778c07416c8', N'FETAL CHROMOSOMAL ANEUPLOIDY GENOMIC SEQ ANALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8ed7e89309843fcbb7bd71129667e5e', N'Defib; interrogation', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8eda78b302044a5b1cbaa36736a27c5', N'CULTURE BACTERIAL ANY SOURCE ANAEROBIC ISO&ID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8eea213e90844c3ac2db75b76382c9b', N'UNLISTED COMPUTED TOMOGRAPHY PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8f21e7274dc490bab8bbb9dd8273133', N'CLOSURE LACERATION VESTIBULE MOUTH > 2.5 CM/CPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8f568a5a6ae46c2b460a1c58633a04f', N'REPAIR FLEXOR TENDON LEG PRIMARY W/O GRAFT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8f969bead5a4619bce892aa6a28ed5a', N'CLTX TIBIAL SHAFT FX W/MANJ W/WO SKEL TRACJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8f9ec3f6c594a0e915f951b0af96fb3', N'RPR RETINAL DTCHMNT W/VITRECTOMY ANY METH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8fb95ea788e4069a560a025180b9c9b', N'Operative upper GI endoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8ff8501fa704935b34f71f80ba90269', N'IAAD IA INFLUENZA A/B EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c8ffea5076b742e49e6cd24ca6b5b536', N'Exc face-mm b9+marg 0.5 < cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9016b12b92c4dffa0687003732f3cfd', N'UNLISTED MISCELLANEOUS PATHOLOGY TEST', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c905befad51c4d56be29aa2f7a6d7f58', N'TRNSPLJ RNL RJCTN MEAS CD154+T CLL WHL PRPH BLD', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0018M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9062acda9404487ad15ba3a0b38c5b1', N'At rest cardio gas rebreathe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0104T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9081b15133f41e3b8d261d93c180608', N'LYMPHANGIOTOMY/OTH OPRATIONS LYMPHATIC CHANNELS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c911c2d809574560aaae6f0d080c6946', N'FREE OSTQ FLAP W/MVASC ANASTOMOSIS ILIAC CREST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9182ab7ba33424c95fa6d3628623361', N'PT SCRND UNHLTHY OH USE BY SYSTMTC SCRNG METHD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3016F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c91b6e84f9844059beed6f7255e6eeff', N'TEMPORARY TRANSCUTANEOUS PACING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9206ae713ff42f198a5fe034a95e676', N'BYP OTH/THN VEIN AORTOBIFEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c92ba5be9cc9460989564b61c30c92e0', N'Rad endovasc taa rpr w/cover', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'0038T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c92db18c64044d7cb7f8465a10052e15', N'Remv/replc penis pros, compl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9311531576c422ab513487490bb7538', N'EXCHANGE BILIARY DRG CATHETER PRQ W/IMG GID RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9342bf1eddc42429f7cb179c93c3af6', N'RVW ALL MEDS BY RXNG PRCTIONR OR CLIN RPH DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1160F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c938e63ff3894de0978776966d3d53d3', N'FACIAL NERVE FUNCTION STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c93c8c8bdc8c40d28f4460583ff3da5f', N'PATH RPRT INCLUDES PT & PN CAT GLEASON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3267F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c93ee3e098d24c11b23e0ddcbcaeba4f', N'EXC LESION ESOPHAGUS W/PRIM RPR THRC/ABDL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c94979df2d4c41c2a63b5bf8b66e6ada', N'ORTHOTICS/PROSTH MGMT &/TRAINJ SBSQ ENCTR 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'97763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c94baceb4804413daa9cb8d1fd58e287', N'LIGATION OF FEMORAL VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9511886f4f84c9085849d607aa94caf', N'ANRCT XM SURG REQ ANES GENERAL SPI/EDRL DX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c952e20c66644091b9d5703d44a111b8', N'HEMODIALYSIS PLAN OF CARE DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0505F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c955a2edf49a4610905784e6c37e1489', N'PRGRMG EVAL CARDIAC MODULJ', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0417T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c956a1434e404f5f9cc34796eb8c0576', N'CEREBROSPINAL FLUID FLOW W/O MATL VENTRICLGRAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c95bbae99f6f47448b0506b2bf4dccf6', N'OPEN RDL SHAFT FX CLOSED RAD/ULN JT DISLOCATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c95d851717df409eb1f2e01e0a9c14c0', N'ESOPHAGOSCOPY RIGID TRANSORAL BALLOON DILATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c95ea168b9a9471b963ef0533522fa3a', N'Doc med rsn for imaging', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c95ee5c4eb8149c0ae45936dbf073de9', N'ARTHROSCOPY TEMPOROMANDIBULAR JOINT SURGICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c968b8c643d549a9a6e2e93c45c8b19c', N'ANES OPEN PROC UPPER ENDS TIBIA FIBULA&/PATELLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c969ded6cc2a41faa4d36083736f3dc1', N'SUTURE FACIAL NERVE EXTRACRANIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c96fdafdb019486d87a760185fede527', N'Pt scrn sdoh', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c96ff5da98784cf78e993068f96aa849', N'BRONCHOSCOPY W/EXCISION TUMOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c97299f25c75463fbe611e65b76354cb', N'LAPT RPR PARAESOPH HIATAL HERNIA W/MESH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9764daaafac472998f00e9140d9cf9f', N'INSJ PENILE PROSTHESIS NON-INFLATABLE SEMI-RIGID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c97a1272f12e4d51ac81cf481152f65d', N'MRGFUS STEREOTACTIC ABLATION LESION INTRACRANIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0398T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c98829f612e04cb399b1ed164cb99932', N'Biopsy of eyelid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'67810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c98a5e45066d4289afe57dec426bc8fd', N'INITIAL NURSING FACILITY CARE/DAY 25 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c98e82f1c3ae449c9cfc11ce9538d0c7', N'Anesthesiology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c98f16f88a4646feb7cfca5ee4770e3c', N'MLT OSTEOTOMIES W/RELIGNMT IMED ROD RADIUS&ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9943fb0e5124f08b97ed23f3c7d193e', N'Exc face-mm malig+marg 2.1-3', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c99f1888c5d2403f8a07189e29701eb5', N'ANESTH, LWR ARM VEIN REPAIR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9a16d007ea5420085e81125277b3100', N'Anogenital exam, child', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9a9358b67cc4e7a9625550c26187dfa', N'VAGINAL DELIVERY ONLY W/POSTPARTUM CARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9adc0f1577f48ccac464504355d2772', N'TRACHEOSTOMY PLANNED SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9af2d02179a4f98ae10200c54356b77', N'EVASC RPR DPLMNT AORTO-BI-ILIAC NDGFT RPT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9b9ba2e182d41e4932cb8eceb904970', N'CLSR RECTOVESICAL FISTULA W/COLOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9bc4f596f414c768f2ff4fe46c72318', N'ARTHROSCOPY METACARPOPHALANGEAL SYNOVIAL BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9c3a513715e4a72839948d9b64b5048', N'Creatine, MB fraction', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9c8d505a8624bf28c6dc0c80e8d9a82', N'DONOR HEPATECTOMY LIVING DONOR SEG II & III', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9cd5300060b448f8ffbd8f822dfa3a7', N'SMOKING & 2ND HAND SMOKE IN THE HOME ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1031F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9d0dd38d44d4dec8bd6ced751f7997c', N'HEALTH BEHAVIOR IVNTJ FAM W/PT F2F EA ADD 15 MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9d138cabb624c8f851b39cd643b9b7c', N'RAD RESECTION TUMOR PROX/MIDDLE PHALANX FINGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9d18d2f235f4ac1ae29cdceda50e7f4', N'Oc ni pt dc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9d3c732578f4066af1e4c9960fabeae', N'Open drainage, liver lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9d58b06308c4f519db263f585b10e1a', N'CTRL NSL HEMRRG PST NASAL PACKS&/CAUTERY 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9d764bf7f0843bda8e132ab5a3d6f3f', N'TATTOOING INCL MICROPIGMENTATION 6.1-20.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9e05beb34f04d75ab48162bd49d7ee0', N'ORTHOPTIC TRAINING', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'92065')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9e58c0517b9485d81cbdac195825aea', N'Res change sc < 0', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9e8cd1c637e463bb0266e4d547f0fdb', N'SEMEN ALYS PRESENCE&/MOTILITY SPRM HUHNER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9e91f8b129f485aadfe0df08aa128c8', N'BYP OTH/THN VEIN AXILLARY-AXILLARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9ed1ec182a74546bf0bc83bacecfd7c', N'CCTA W/WO, STRXR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0148T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9f16ccf355f4f4ea6eaa9fc1b619524', N'TCATH STENT PLACEMT ANTEGRADE CAROTID/INNOMINATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'c9fe2a9633cb4c7da0ce2fbc0827f16f', N'ANOSCOPY W/DILATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca00a5b50fcb4891b0b3cba54ec51ed4', N'CAPSULAR CONTRACTURE RELEASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca03073b19cd47808a75f1b89c6669b0', N'RADIOSTEREOMETRIC ANALYSIS UPPER EXTREMITY EXAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0349T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca06233e3b4947ef969d25c38c366fdc', N'Residual lung capacity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'94240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca0dade543ed4cf4a7e080a3bdd434da', N'XTRORAL I&D ABSC CST/HMTMA FLOOR MOUTH SUBLNGL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca219f8fca5849f8aba8bc9e8530b4ab', N'DSTR NROLYTC AGNT PARVERTEB FCT SNGL CRVCL/THORA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca21b479d53f40d9ae3301fca0ad8f02', N'PLMT URTRL STENT PRQ PRE-EXISTING NFROS TRACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca22b26f77d44c4e8e7a37838db814ad', N'BKBENCH PREP CADAVER DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca24a69defaf444ebe977268480fdff5', N'Rafs crs ki no scor no rsn', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca328ad988d64a25a62f455ce112265d', N'ANESTH OPEN/SURG ARTHRS EXC CYST/TUMOR HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca34a85997964719b8b2d91c91efac45', N'PNCRTECT DSTL STOT W/PNCRTCOJEJUNOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca3ab5b99c884005aa0a7d47575bd1f1', N'TELETHX ISODOSE PLN CPLX W/BASIC DOSIMETRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca3afbb84d29422eaa45fbda3039f017', N'ARTHROSCOPY SHOULDER SURGICAL CAPSULORRHAPHY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'29806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca3c8e6a5d9247b193c07407e74ed7fd', N'ASTHMA DISCHARGE PLAN PRESENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'5250F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca3db4ef143b4f9da017aab1d9c9960c', N'DONOR ENTERECTOMY OPEN CADAVER DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca40eac5e3f14993893fbda3d7c156c3', N'Remove shoulder foreign body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'23332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca416549867a4d1aa143c66f63da31c4', N'LARYNGOSCOPY W/WO TRACHEOSCOPY DX EXCEPT NEWBORN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca461b11eb184e3c92b1f5e770e70545', N'Repair artery blockage, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca4786bd7a4f4c76a74a079474272be6', N'RPR TDN/MUSC FLXR F/ARM&/WRISTSEC FR GRF EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca4950f633fa44e3aa141dcc6dc59f93', N'Tympanometry, pneumatic otoscopy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'2035F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca4d0f69dfda410bbd778f983e3242a0', N'SUTR ESOPHGL WND/INJ TTHRC/TABDL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca504382bfcd4faebb86c293c679c575', N'Prolong outpt/office vis', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca62f36181d449beac128b9469819076', N'Defib; interrogation', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca65f37eeba045ccb400225a91a411c5', N'ANESTHESIA ARTERIES LOWER LEG W/BYPASS GRAFT NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca67a69da5ce45a887d9277f0e483bc6', N'EVALUATION AUDITORY REHAB STATUS EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'92627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca6f719c9a054164b85e2a9211add46a', N'INSERTION PICC W/RS&I 5 YR/>', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca70f921fb864d76a8d0eadbc90161a6', N'ANESTHESIA INCOMPLETE/MISSED ABORTION PROCEDURES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca7211b998be4f4fa695e891b061f243', N'ARTHRODESIS WRIST W/ILIAC/OTHER AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca74725613ab4722a1f30e9ecb75563a', N'EXC URACHAL CYST/SINUS W/WO UMBILICAL HERNIA RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca7cfefddf174bfda5baf4aff076d8cf', N'Pt enroll hospice', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca7dea501b0147448823ff8c2d451553', N'DSTRJ NEUROLYTIC PLANTAR COMMON DIGITAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca817776a48f4ec3bbc904332f2480d9', N'IONM REMOTE/NEARBY/>1 PATIENT IN OR PER HOUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca82e5cf72cd463a91df12c6bfa1e917', N'PNCRTECT W/PANCREATOJEJUNOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca87d13f19974c789ca97d550fd241ad', N'Amnicore pro, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca8c2f6e14ed4705a0e064876258821e', N'Nuclear rx, intra-arterial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'79445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca8f13b9543940f398e6727a1596297e', N'PYELOTOMY COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca93a7e507394a13963cebf7a5668189', N'URETHROPLASTY 2ND STAGE HYPOSPADIAS RPR > 3 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca941bb9e0e34917bd3c32e11622ecdf', N'ADJVNT CHEMO RFRRD RXD/RCVD STAGE III COLON CA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4180F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ca9e1027113f4319ae0284ad47ab567f', N'MRI PELVIS W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'caa0e8fe784c4dc9848ae33a2959c973', N'Transcath cardiac reduction', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'0024T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'caa0ee83a5c34b529578b0da57c39bec', N'Pt 66+ snp or ltc pos', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'caa68986b52c4ace8faadeaa8a782e7b', N'IMMUNE GLOBULIN HUMAN SUBQ INFUSION 100 MG EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cab1048426084ce38c8bb0dbe72cf970', N'MUSC TSTG MNL W/REPRT HAND W/WO CMPRSN NRML SIDE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'95832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cabff453ee2944dfbcb2598e177bdcd2', N'INSERTION VASCULAR PEDICLE CARPAL BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cac25d8d83d74a209991c7f2c01f2349', N'Atherectomy, x-ray exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'75992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cac2d646d0c542e298970e9cfc56802b', N'OPEN TX TIBIAL FRACTURE PROXIMAL UNICONDYLAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cac5941d83464ff39195dc74f7bf38de', N'OPN ILIAC ART EXPOS CRTJ PROSTH EST CARD BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cac8aa466d8944dfa607478303dc074c', N'EXCISION/FULGURATION URETHRAL PROLAPSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cac95d7f5dd04a8387701961d587bf23', N'FASCIA LATA GRAFT BY STRIPPER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cacd52fef1084132a2f3e694b1802e17', N'EXCISION AURAL GLOMUS TUMOR TRANSCANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cacf2ed321bb4de2a0b64817f4be698d', N'NECROPSY GROSS EXAMINATION W/BRAIN&SPINAL CORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cad2a82a006e41638d63111158d0bf2d', N'QUAN MR ALYS TIS COMPJ WO MRI SAME SESS MLT ORGN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0697T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cad59432adaa4bd396a64e396e48f4a1', N'Comm hlth intg svs sdoh 60mn', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cad8e3f9d1024b4d86518907967a69ff', N'COAGJ&FIBRINOLYSIS FUNCTIONAL ACTV NOS EA ANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cae2a9b7715d48caad0f13e6991b9950', N'CARDIAC ACOUS WAVFRM REC AUTO ALYS CAD RSK SCORE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0716T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cae3e3d27e1c4866839913855abe1f81', N'PT DID NOT RECEIVE INHALATIONAL ANESTHETIC AGENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4555F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cae4e2517c49467889651fc86bff62a5', N'Extracorp shockwv tx,anesth', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0102T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'caee5e777bc2483d8538e1fecc4f1f19', N'EZH2 GENE ANALYSIS COMMON VARIANTS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'caf7ec45277b45a98aca84d699e9062a', N'Inj., ibalizumab-uiyk, 10 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'caf812c75b544b9db0b9f94c291b3b41', N'Removal of breast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'19240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'caf92d8fbe674436988c9a1b02d47990', N'Stereotactic breast biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cafd7079aeb9489ab110b61becc0eca0', N'Pall serv during meas', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb00c25d6a464d7b88acf13797a1c637', N'Assay of progesterone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb03e920a12d4301bc41ee626a025a76', N'INCISION & DRAINAGE LEG/ANKLE ABSCESS/HEMATOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb0c2399e127492b811bc3c4e5d6e22f', N'Form skin pedicle flap', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb0f36fcdf53449baf7816ae8863f254', N'REPAIR INTERMEDIATE N/H/F/XTRNL GENT >30.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb20b64c1fb74f008ee4d9bea73f6720', N'Atherectomy, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb2456c7e82d46099fe7b18d4726dd46', N'Ocular photoscreen bilat', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'0065T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb29ec291fdd492ebd979cd77928d98c', N'CLOSED TX FEMORAL FRACTURE PROX HEAD W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb2d203e4f2944cb9921dd7c438deac8', N'EGD FLEX REMOVAL LESION(S) BY HOT BIOPSY FORCEPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb30169622f140bcb83a6e69286f3b9e', N'PERQ SFT TISS LOC DEVICE PLMT 1ST LES W/GDNCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'10035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb326a3a227a4f7b9d07e76e9d552a0e', N'Rad s/i, endovasc taa prosth', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'0040T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb349579d379471d8f6ceb1aa02a9978', N'Office/outpatient visit, est', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb35e8663f2b45b8967d0862ce48bd34', N'CLOSURE NEPHROCUTANEOUS/PYELOCUTANEOUS FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb399c3dbd4f4bf99a6ad735788689f5', N'CORRJ HALLUX VALGUS W/SESMDC W/PROX METAR OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'28295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb3d3262f9844e5b9e80160abf7bff1d', N'KIT GENE ANALYSIS TARGETED SEQUENCE ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb4051d364604fab9cdb42f17cefe0b8', N'CRGVR PROVIDED W/ED REFERRED ADDL RESOURCES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4322F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb41ce70f9224472bf28a05fa3ced7bf', N'BURR HOLE/TREPHINE W/BX BRAIN/INTRACRNIAL LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb527749d6b245319ec10b7603bc17da', N'PALATOP CLSR ALVEOLAR RIDGE GRF ALVEOLAR RIDGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb55ad058c6443cab1200da2d5943916', N'Decompress spinal cord', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb5f88c556314836937e3814a7697583', N'REMOVAL IMPACTED CERUMEN IRRIGATION/LVG UNILAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb62be0e02134f209e22e156ee39ab8a', N'UNLISTED PROCEDURE MIDDLE EAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb656f89626d4db1b38cb9980e24aa5d', N'Operative laryngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb65d42549e6474894c61115ac3864f6', N'HPA-1 GENOTYPING GENE ANALYSIS COMMON VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb6e90cf2b244ea39650259ae0c0a913', N'NASAL/SINUS NDSC W/RMVL TISS FROM FRONTAL SINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb6f288e5dce4420bb84f3198e07ff16', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb6f82382adb4f23b26ff875ad01c632', N'OPTX ORB FLOOR BLWT FX PRI/BITAL APPR W/ALLPLSTC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb80c4aeb9a94f0a898ae9167763bfb5', N'Assay of protein, urine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb8359c2d83e45d0b3d7708a9f4954a9', N'Remove tumor, forearm/wrist', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'25077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb8411f6d04d406488015c8d1ee5ea49', N'ELECT ANLYS IMPLT ITHCL/EDRL PMP W/O REPRG/REFIL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb862e87bab34d5bb099e34fa579fb4a', N'OPEN TX PROX TIBFIB JOINT DISLOCATE EXC PROX FIB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb884bc08d25468a87c2c8791894d179', N'SO NEO GSAP DNA ALYS MICROSATELLITE INSTABILITY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb88f1e44fca4ff2aeb7648d90b95d20', N'Pt no foto knee and no proxy', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb8909fa2f6a4064be4ad7bef2ab7904', N'Treat finger fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb8fa91e29674421a72f0e35651bc783', N'MOHS MICROGRAPHIC H/N/H/F/G 1ST STAGE 5 BLOCKS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17311')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb917a1ddede4841909443f8ebb8b588', N'DRUG SCREEN QUANTITATIVE PROCAINAMIDE METABOLITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb932bfc51ee4c629ffc0f517d8d5d4b', N'PRQ NEPHROSTOLITHOTOMY/PYELOSTOLITHOTOMY </2 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'50080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb93bfbe40a04d2aaff0287c3df86d55', N'ANESTH, REVISE HIP REPAIR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb95088b4b834823890e8fa490a1f007', N'DT VACCINE > 7 YRS IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'90702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb995326eb8a4cf39f5f7ceba2c6789f', N'UNLISTED PROCEDURE HEMIC OR LYMPHATIC SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb9b5909832f476380409469e21fecf9', N'NEUROPLASTY &/TRANSPOSITION CRANIAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cb9e952802104e42916879df43325b61', N'ANTIBODY LYMPHOCYTIC CHORIOMENINGITIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cba48e43462b4adcac6836a057825094', N'Assay, dipropylacetic acid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'80164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cba65a58e24247998114c068f327a192', N'Resect arm/elbow tum > 5 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'24079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cba7b48c3b0c4eaf8e14116f2b5ee807', N'DESTRUCTION MAL LESION TRUNK/ARM/LEG 3.1-4.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cba81341bf604bbabeedcb77a98451e3', N'Intracranial study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbab4b1b698e4b6db7c767baa5112685', N'ARTHRD SI JT PRQ W/PLMT IARTIC IMPLT WO TFXJ DEV', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbaba10dfcf1464c9ba0f5e4188a17b5', N'RPR TENDON SHEATH EXTENSOR F/ARM&/WRIST W/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbabdec84c3c4622bccfab2eaeb9763b', N'Control postop bleeding', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'52606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbaf4a6ef39444d497beeae1b396e407', N'Incision, secondary cataract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'66820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbb0a8d9cbe24d0ca74db5ed98120250', N'EXC ISCHIAL PR ULC W/PRIM SUTR W/OSTC ISCHIECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbb6af613252467bb14874ff753c57b4', N'Grad com garmnt toe cap cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbc64cccbc19438986a43ee86d037df3', N'Echo exam, uterus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbc7ad435765489b8bd1e39919962d63', N'EXC NEUROFIBROMA/NEUROLEMMOMA EXTNSV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbd48e78b2014ebbac8b83515338ba6f', N'ANESTHESIA NOSE & ACCESSORY SINUSES NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbda726e9a014d709106507bcd82541f', N'Propulsion whl excl tire rep', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbdbfdc9224745fd8f0489628f23120e', N'Amino acids, mult qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbddc07d50ce4244bc559e90531bff53', N'PRGRMG DEV EVAL 1 LEAD PM/LDLS PM 1 CAR CHMBR IP', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbdf8b2f3e6a43b18c94b9849ec8d084', N'IMG RETINA DETCJ/MNTR DS POC AUTO A/R UNI/BI', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'92229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbe523be971246c6938fde5fb7d048bf', N'INSERT CECOSTOMY/OTHER COLONIC TUBE PERCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbebefc1167b46238dec6367d5f9828e', N'ANESTH, REPAIR OF HERNIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbeca4bc461e4a2499669cc9069c810d', N'NJX DX/THER SBST INTRLMNR CRV/THRC W/O IMG GDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbf14b1da1824b27828cf20c2ea9ce35', N'NERVE GRAFT MLT STRANDS HAND/FOOT > 4 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64896')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbf67621c0b34a7dbdfedd6482f1f0cc', N'AMP THIGH THRU FEMUR SEC CLOSURE/SCAR REVISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbf6d18d53ec4e539c8889e1c7d3879e', N'PROGRAM EVAL IMPLANTABLE IN PRSN 1 LD PACEMAKER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'93279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbf88bb4fc3a4b389906844a0daf82a8', N'UNLISTED PROCEDURE BILIARY TRACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cbf945bfef4a462294ba518380d9c82f', N'COMPLX CYSTOMETRO W/VOID PRESS & URETHRAL PROFIL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc045720e6b740bf8167eab69355382f', N'DESTRUCTION BENIGN LESIONS 15/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc055153a1144f46bc2500604104c313', N'Non-office medical services', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc086b0285bb4809b84489fba29ef147', N'RPR 2 OUTLET R VNTRC RPR R VENTR O/F TRC OBSTRCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc14bf8dde6045788240d694aea3dcbc', N'SUBSEQUENT EVALUATION CONDITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1121F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc1667cd46bc4fc7ac14fa71467214c8', N'Permeaderm glove, each', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc171d07354c46b9ab0e806c5b182e1f', N'Dc eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc22858d13964299b91adbd190537057', N'ANTIDEPRESSANTS SEROTONERGIC CLASS 1 OR 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc2396a6107e4072b554c7f8c412082a', N'Subseq inpatient pediatric crit care, 29d - 24m', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc25800a9637472688cf7073ded838c9', N'ANES THRC SPINE & CORD ANT APPR W/O 1 LUNG VENTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc271a925a9f49f9b038c28184c9ee14', N'DESTRUCTION RETINOPATHY CRYOTHERAPY DIATHERMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc273cf2f7e1454595bb2caea3336a1f', N'ANOPLASTY PLASTIC OPERATION STRICTURE INFANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc28144d4978409685ef8642c88588c7', N'CLOSED TX KNEE DISLOCATION W/O ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc2ab72ddf7a49ffa7615f71172fcd5e', N'COUNSELING PROV RE RISKS DRIVING ALT TO DRIVING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6110F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc2cf10ca8864a92abadbda796e2f469', N'ASPIRATION & INJECTION TREATMENT BONE CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc2eab065459479cad88cce98bfec39c', N'CHEMOTX ADMN IV NFS TQ UP 1 HR 1/1ST SBST/DRUG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc2f7556661d4e5094d7a3d715f1f5fa', N'ANT SGM IMAGING W/MICROSCOPY ENDOTHELIAL ANALY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc34b87a67164f27a90465e7b2a3de7d', N'ESPHGP CGEN DFCT THRC APPR W/RPR FSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc364355ff6f4575ad987872f4fb1b72', N'MOST RECENT HG A1C>EQUAL TO 7.0%&<8.0%', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3051F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc368274629a4dec936b88e2faad6090', N'IMPLTJ NONBIOL/SYNTH IMPLT FASC RNFCMT ABDL WALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0437T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc36957f63884b7a9a72640fc8526df7', N'Artacent ac 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc3b6b514f774cf6ae2875c1ebfd618f', N'PT OFFERED ASSISTANCE PLANNING END LIFE ISSUES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4553F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc3d101a09e34b3ab963768499d47bb4', N'RPLCMT AORTIC VALVE OPN ALLOGRAFT VALVE FREEHAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc3d192ce4874ccdb1c390e4da809459', N'Ptca w/ plcmt brachytx dev', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc3d5a29d9ba454c84af8fcb37ff59c1', N'PROSTATE CANCER SCREENING (PSA)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'G0103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc4448c5159f4c5dba67d31930b67641', N'DOM/R-HOME E/M EST PT SELF-LMTD/MINOR 15 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc4516366c97465897c3996ca8ddb09e', N'Rhythm ECG, tracing', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc46dbb432d345cd931ee5d2bd588b8b', N'Transcath iv stent/open addl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'37208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc5085d89f0a42ccbcbcccbffc7646e2', N'LNGTH/SHRT TDN LEG/ANKLE MLT TDN SAME INC EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc51652913d14a3bae73f461194a30e5', N'ANESTH, NOSE/SINUS SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc5794f63bea47a1a5a172a61b68faf2', N'URETHROMEATOPLASTY W/PRTL EXC DSTL URTL SGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc6c3a9b86e341fa95ebb0173df46d3b', N'ASSESSMENT TINNITUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc6d482c87b44bfd90f9b7ef8a02bd55', N'Column chromotography, qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc6ed79bdca74a13ad089caa162d70a6', N'TEST SELECT & ADMN FUNCTL BRAIN MAP PHYS/QHP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc709ee8b95b470a86ad8e6aacb3d641', N'DEBRIDEMENT OPN WND EA ADDL 20 SQ CM/PRT THEREOF', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc72887ff5dc48d2a7d89c18581d509c', N'QUAN MR ALYS TISS COMPJ W/O MRI SAME SESS 1ORGN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0648T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc7350c1a6984dde82d02a30c2a7f584', N'PALATOPLASTY CLEFT PALATE MAJOR REVJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc735facb5d1491f8e4c72b3dbc2a4ff', N'SLCTV CATHJ EA 1ST ORD ABDL PEL/LXTR ART BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc760714269646e19be5fa0ff8719972', N'Motor nerve conduction test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc775cd4145449239c864922cf7875d3', N'Doc pt rsn no tb scrn recrds', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc7ca0412e9c4b138f683995e1313ba8', N'OPEN TX SCAPULAR FX W/INTERNAL FIXATION IF PFRMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc7d4a89442d40b8a56110f1f4964edf', N'NTRPROF PHONE/NTRNET/EHR ASSMT&MGMT 5/> MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc7ebf0c3d9d406e877495a06f910c92', N'Partial removal of hip bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc7fd93e277e49249031dba0b61ba68d', N'TRABECULOPLASTY BY LASER SURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc7ff28009be468a8d532189bfbb37b7', N'DEXMETHASONE SUPPRESSION PANEL 48 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc82f8894663479c833a4affc9e58471', N'Prostatectomy, first stage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'52612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc86f33016ac4cc1b0f2253f162dcc56', N'VAR VACCINE LIVE FOR SUBCUTANEOUS USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc8aef0f4a214393b0df9f80d99a7079', N'ABLTJ PERC CRYOABLTJ IMG GDN LXTR/PERPH NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0441T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc8cfc32a1f9423d9a2321392ff532d0', N'ECHO FETAL CARDIOVASC W/WO M-MODE REPEAT STD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc8ffa8b1226477f9441f3fc6e23e68a', N'REVISION OF PULMONARY VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'33472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc92eb48b1a04f038f4080cea7f4c75c', N'ANES CERVICAL SPINE & CORD W/PATIENT SITTING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc92f86b7f7348af8c7267f1990a0339', N'AUTOL BLD/COMPONENT COLLJ STORAGE PREDEPOSITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc96a04e588d4e798173188e816ea5af', N'TYPHOID VACCINE AKD SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc9b1b74c65146689db3d28add14eab9', N'INTERPROF PHONE/INTERNET ASSESS/MANAGE 31/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'99449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cc9fd5f8892d4603b0a9303fe77e519d', N'PLACE AMNIOTIC MEMBRA OCULAR SURFACE W/O SUTURES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cca18325b7094d4290052795ff62fb86', N'Hydrate iv infusion, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cca1f5a1d936402cad63858f29e81c46', N'PSYL/NRPSYCL TST PHYS/QHP 2+ TST 1ST 30 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cca898d094244d04ae21722efc865a71', N'SCROTOPLASTY SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cca944aff8ae417bbb0859e0dc377b72', N'Neg press wound tx, > 50 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'97606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccaf6cedadba4a0ea64da987db53d380', N'Kt/v lt 1.2', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3082F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccb0a743c6454e5b9943e705f21aff48', N'EGD PERCUTANEOUS PLACEMENT GASTROSTOMY TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccb7d9ddba324360a06c2654447ef5ef', N'REMVL PERM PM PLS GEN W/REPL PLSE GEN 2 LEAD SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccb867c2aa2349d6b44a8d0646f41fb2', N'ELASTASE PANCREATIC FECAL QUAL/SEMI-QUAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'82656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccbc321a731f4d10bffe8a3aa8024f58', N'X-ray, bile duct dilation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccbd2869fb734092ace535ebedcceb01', N'OCT MIDDLE EAR WITH I&R UNILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0485T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccbf0cb1ae57431981141019e97b9c25', N'ESOPHGL BALO DISTENSION DX STD W/PROVOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccc18cb7b1af45d4baa267c1730f500a', N'Partial removal of hip bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccc6368f9105410180677e2e3bb3c5c1', N'REMOVAL TISSUE EXPANDER W/O INSERTION IMPLANT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cccba4b7eb4e4482af2ec5f3e49a89cf', N'EXCLUSION L ATR APPENDAGE THORACOSCOPIC ANY METH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33269')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccccdb19f14d471f9e9b9af7bd833327', N'NO ESA treatment', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4172F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccd54f8a10914e22b13112d517c43007', N'OPEN TREATMENT FRACTURE DISTAL TIBIA ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccd761b9d27a47d793dbfbb531b63ce9', N'VLVP MITRAL VALVE W/CARD BYP W/PROSTC RING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccd9d5fd2e7743c984f8ecdd64ae6a62', N'EXC TUMOR SOFT TISSUE NECK/ANT THORAX SUBQ <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccdd692b8adb4d5bbba22f81dd69c12f', N'EXC BENIGN TUMOR/CYST MAXL INTRA-ORAL OSTEOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccdfd80eb3d84960937ab4f5b9f8c3e5', N'INCISIONAL BIOPSY EYELID SKIN & LID MARGIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cce4a4e1058e4aff9c118cdc2568fca2', N'G com stcking bk 30-40 custm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cce5a4eaed8e4ab3840bbdb8e2182b78', N'OSTEOTOMY METACARPAL EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cce83cb8cc96406387b8eaae0c5a4b5d', N'Neurovascular pedicle graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccebebd41557485c8fb1cf3f4f238b7f', N'INCISION ANAL SEPTUM INFANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccebfc03c4944c55bb74cf24640fbb21', N'PERCUT KYPHOPLASTY THOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'22523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccec12c8506d44429d75ff53c330e6d9', N'EXCISION ISCHIAL BURSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ccf4d4c7dd0a47f3b2cdf0861c004d32', N'Inj paravert f jnt c/t 1  lev', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd0445b0dd844d9495e6d725abed5e8d', N'INSJ INFLATABLE URETHRAL/BLADDER NECK SPHINCTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd0585ead9f5438e81459661d7f9f14e', N'INTRACRANIAL ARVEN MALFRMJ DURAL CMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd0691a657484f948c95e76afad96290', N'CARDIAC MRI W/W/O CONTRAST W/STRESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd0f5d9c6e9d4bb3b0352bed3426f5f2', N'ANES IPR UPPER ABDOMEN LAPS GASTRIC RSTCV MO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'00797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd151f718b424ce69330fc992b538de1', N'PRQ SKELETAL FIXATION ULNAR STYLOID FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd1592649e454e35bee9ef21953662ce', N'ANES, THER INTERVEN RAD, VEI', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd1a20583ca4416d85d8094c59e13e1d', N'COLPOPERINEORRHAPHY SUTURE INJ VAGINA&/PERINEU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd1a7f8b0be8401aac0a69d7b5da12f3', N'AMPUTATION METATARSAL W/TOE SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd1d6c67eb7343f8a0181d98a5535f43', N'CV STRS TST XERS&/OR RX CONT ECG I&R ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd1ddacb3c61447b845c7a377eac7073', N'PROGRAM EVAL IMPLANTABLE IN PERSN DUAL LD PACER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd2146d172b44522994bd547e85e7d38', N'PYLOROPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd250af3240f4a61b36f78f45f241074', N'Repair wrist joint(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'25447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd25befcba084b00ae83c0c779ade35a', N'RAD RESECT TUMOR SOFT TISS NECK/ANT THORAX 5CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd268a219784487e8b068ffad2c464fc', N'VAGINAL HYSTERECTOMY 250 GM/< W/RPR ENTEROCELE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd26a0b38f4249918dfbd2f46b247472', N'BIOPSY MUSCLE DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd282d7aafc04952b3c70fa23077e1da', N'BRAIN IMAGING MIN 4 STATIC VIEWS W VASCULAR FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd2af09e5fa64d7f81352839afb5cd88', N'Ct angiography, neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'70498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd342b8cd4854dd4a5e324c431aec829', N'ARVEN ANAST OPN F/ARM VEIN TRPOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd37c138a0304459b87a3220d86b6f24', N'OPEN TX ACROMIOCLAVICULAR DISLC ACUTE/CHRONIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd39659f98a249e7973b59aeebaeca4e', N'PERQ IMPLTJ/RPLCMT ISDNS BLDR DYSF PTN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0587T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd3ecd4dbde947ca9118134ad2f350e5', N'Procalcitonin (PCT)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0194T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd431d3ffb4d4022ae2c0b8fee4c6d8a', N'SLCTV CATHJ 3RD+ ORD SLCTV THRC/BRCH/CPHLC BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd47a5168fda458c9599194c299fc72c', N'ANTIBODY TETANUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd48d817d110418bb4ffd0f121d2731f', N'Meckel??s divert exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd49a758620d48d5aac4b82ebabe4a61', N'APP SKN SUB GRFT T/A/L AREA/100SQ CM /<1ST 25', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd509a4ddd8349e0b7d85d7d6090b44f', N'Chemo, infuse method add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'96412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd51f0b658b14a2c8d2803da0fac9e38', N'Bupivacaine implant, 1 mg', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9089')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd558ff274154579aea34358bbc977fa', N'RPR NONUNION/MALUNION RADIUS&ULNA W/AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd579d87eb7045748bb3c147bf24c83d', N'Inj, granisetron, xr, 0.1 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd5b844ac43340099f9e9cb9a89e46d8', N'TOBACCO NON-SMOKER & NO 2NDHAND SMOKE EXPOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1033F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd5fa44150e841ac893b1c4d2cef9f47', N'TOT/PRTL ESPHG W/O RCNSTJ W/CRV ESOPHAGOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd641b533426458f9ef6c538f638bdc0', N'RENAL ABSCESS PERCUT DRAIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'50021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd644f147c284e748eca52ad407e162d', N'PT NOT RCVNG 1ST BIOL ANTI-RHEUM DRUG THXPY RA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4196F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd66801f12194d4db748637f090bd34f', N'ESRD < 2y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd6a6f73f2804247a177f5657613dcf8', N'TR TOE-TO-HAND W/MVASC ANAST GRT TOE WRP/ARND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd6ae60cdbe146b09a3cfae81dfc1537', N'SURGICAL ARTHROSCOPY SHOULDER COMPL SYNOVECTOMY', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd6f86284be342da84db78613d391f6b', N'Injection for bronchus x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd84b3a1fa93498f8a4be689d8b83818', N'PROTEIN ANAL TISSUE WESTERN BLOT W/INTERP&REPO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd87cece4159411fbbbb1ffb174718d2', N'Revise/remove neuroelectrode', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'63660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd888cf1066742f2a430cd14fa9d9780', N'Excise intraspinal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd8f1e15f47a436fb9d612d326f824c9', N'RESECT FACE TUM 2 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'21016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd94177309d44facb692b9ef56d009d7', N'MGMT GENE PROMOTER METHYLATION ANALYSIS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd948d8f1b124e4bab3064fded5b5805', N'RMVL FB IO FROM POST SEG MAG XTRJ ANT/POST ROUTE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd94dbc0a67a4ff2a5426dc35821d6a4', N'SUTR QUADRICEPS/HAMSTRING MUSC RPT RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd986906ae0143aba1067352707c136b', N'INJECTION ANES AGENT SPHENOPALATINE GANGLION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cd9dc18d121d466f8523d18e7988aa2b', N'Acell graft t/arm/leg add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cda192302f8949f3ad4c22138d4e8a5d', N'INJECTION TURBINATE THERAPEUTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdaafe44119c42c689aa09a17be2823e', N'ARYSM VASC MALFRMJ IA EMBOLIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdb11cea34464eb18da1b8ee29f428c7', N'IMMUNOASSAY TUMOR ANTIGEN QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdb38e83306349eea99bbd5e91741a9a', N'FETAL ANEUPLOIDY 21 18 13 SEQ ANALY TRISOM RISK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdb77a5b18494db8942e4d67aba87acb', N'CLOSED TX STERNOCLAVICULAR DISLC W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdb982d89fa9423faf648d95d3e3ec43', N'CHLAMYDIA/GONORRHEA TSTS DOCD AS DONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3511F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdbb7d180cfb4878bec10f6dd5780f2e', N'ONC PRST8 MRNA GENE XPRSN PRFL RT-PCR 46 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdbca16d35a14a709b61581168a6290a', N'MSH2 GENE ANALYSIS DUPLICATION/DELETION VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdc587d6181740bea86e0ae85363c1ce', N'ANESTH, TUBAL LIGATION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdd123c0cb4e41cfa90390064b3928cf', N'ANESTH, PROCEDURE ON MOUTH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdd2bf391b014b0b97ea5cfd6b7c34be', N'ARTHRODESIS POSTERIOR INTERBODY 1 NTRSPC LUMBAR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdd7303ece6248a2ba016fe4d02ca673', N'LAPS PROCTECTOMY ABDOMINOPERINEAL W/COLOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdd8a37daa394a01ab12fe28d003e1d5', N'INTERROG EVAL IMPLT AORTIC VENTR SYS PER DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0463T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cddf3ae346264e059cb66f8e51ffd463', N'FITTING SPECTACLE MOUNTED LW VIS AID TLSCP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cddf6e46307f414f84a830f3309a795b', N'BILIARY NDSC PRQ T-TUBE DILAT STRIX W/STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cde0122bac92455789a3c3f8a28ff243', N'EXCISION CH WAL TUM W/RIB W/O MEDSTNL LYMPHADEC', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cde1835ef01b418da46677a668c682e2', N'Agglutinins, febrile', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cde48c56db524e1d989d7e713c5ff0ea', N'MANUAL THERAPY TQS 1/> REGIONS EACH 15 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cde85a31d8b74457accb713f669d22e7', N'EGD INTRMURAL US NEEDLE ASPIRATE/BIOPSY ESOPHAGS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cde9e08a620b460aa8615e184dc9b393', N'TEAM CONFERENCE NON-FACE-TO-FACE NONPHYSICIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdeb90fe121b48189d212be6ac3bbcf1', N'DELAY FLAP/SECTIONING FLAP F/C/C/N/AX/G/H/F', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdebfdbdba6e461394db1b01b18f81f7', N'ARTHROTOMY DSTL RADIOULNAR JOINT RPR CARTILAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cded7c2c6aac47ba9c1b4c9b87de8af1', N'BYP TIBL-TIBL/PRONEAL-TIBL/TIBL/PRONEAL TRK-TIBL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdf8d2f0351e4eafa648445f8b138cdd', N'PARTIAL EXCISION BONE TALUS/CALCANEUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cdfd9e9a3ddb4fd5b21c4a7df21d7313', N'LOW FREQUENCY NON-THERMAL ULTRASOUND PER DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce04350d443844c0b9b12ba01bdeaf2e', N'OPEN TX CARPAL BONE FRACTURE OTH/THN SCAPHOID EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce0862b7d64848f09434e07d352251bd', N'NERVE GRAFT 1 STRAND HAND/FOOT <4 CM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce09ceb2b3f8400faff6cecf6d2c2651', N'DNRVTJ HIP JT INTRAPEL/XTRPEL INTRA-ARTCLR BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce0a80a8192e4384b83b2140481de91e', N'CAREGIVER TRAINING STRATEGIES&TQ 1ST 30 MINUTES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce0ba66e813745708a936d51b93fdf89', N'LAPAROSCOPY REPAIR INCISIONAL HERNIA REDUCIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce0f404507954eb08e93b2c8beb19247', N'REPAIR NAIL BED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce13a403375f4cb8ab8bb58e06e6ce94', N'Special stains', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce151fa9c6164fc6866211b38e0baa5b', N'VULVECTOMY RADICAL COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce16f778647c40ccbec537cd2fe93131', N'Inj cyclophos dr.reddy''s 5mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce173288fd0b4fdf9d861169c88186d6', N'BONE GRAFT ANY DONOR AREA MAJOR/LARGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce1e7144d80647c3b43b49ad5d57358b', N'LAM EXC/EVAC ISPI LES OTH/THN NEO XDRL SACRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce21587fe4c5415d9e14065d873223f3', N'CRNEC EXC CEREBELLOPNTIN ANGLE TUM MID/POSTFOSSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce27fb77cb714fc0ad0780e172a3f682', N'INCISION & REMOVAL FOREIGN BODY SUBQ TISS COMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'10121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce2adb531da449399803abdd9eb3d624', N'Inj, eteplirsen, 10 mg', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce3042fdee45473f9dc5867baf6635eb', N'XTRNL HRT RATE EPI SEIZ OVER 30 DAYS COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0385T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce3235637d154f408b6db50e38ac02a0', N'APPLICATION RISSER JACKET LOCALIZER BODY ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29010')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73902', N'Nivestym', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73903', N'Inj, akynzeo', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73904', N'Injection, dexamethasone 9%', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73905', N'Ins/rem-replace compl iims', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73906', N'AI SLE IGG & IGM ALYS 80 BMRK SRM ALG RSK SCORE', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0062U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73907', N'NEURO AUTISM 32 AMINES PLSM ALG METAB SIGNATURE', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0063U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73908', N'ANTIBODY TREPONEMA PALLIDUM TOTAL & RPR IA QUAL', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0064U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73909', N'SYPHILIS TST NON-TREPONEMAL ANTIBODY IA QUAL RPR', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0065U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73910', N'PAMG-1 IA W/DIR OPT OBS CERVICO-VAG FLU EA SPEC', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0066U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73911', N'ONC BRST IMHCHEM PRTN XPRS PRFL 4 BMRK CA PRTN', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0067U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73912', N'CANDIDA SPECIES PANEL AMP PRB TQ W/QUAL REPORT', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'0068U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73913', N'ONC CLRCT MICRORNA XPRS PRFL MIR-31-3P ALG', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0069U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73914', N'CYP2D6 GENE ANALYSIS COMMON & SELECT RARE VRNTS', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0070U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73915', N'CYP2D6 GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0071U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73916', N'CYP2D6 GENE TRGT SEQ ALYS CYP2D6-2D7 HYBRID GENE', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0072U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73917', N'CYP2D6 GENE TRGT SEQ ALYS CYP2D7-2D6 HYBRID GENE', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0073U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73918', N'CYP2D6 TRGT SEQ ALYS NONDUP GENE DUPL/MLT TRANS', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0074U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73919', N'CYP2D6 GENE TRGT SEQ ALYS 5'' GENE DUPL/MLT', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0075U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73920', N'CYP2D6 GENE TRGT SEQ ALYS 3'' GENE DUPL/MLT', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0076U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73921', N'IG PARAPROTEIN QUAL IMPRCIP&MS BLD/UR W/ISOTYPE', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0077U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73922', N'PAIN MGT OPIOID USE DO GNOTYP PNL 16 CMN VRNTS', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T23:59:00.000' AS DateTime), N'0078U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73923', N'CMPRTV DNA ALYS MLT SNPS UR&BUCCAL SPEC ID VERIF', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0079U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73926', N'Remote e/m new pt 30mins', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce35d197667e4bfc858add993ca73933', N'BPCI Advanced In home visit', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce364833302540bab56fb0ac039f8a3e', N'PROF SVCS ALLG IMMNTX W/PRV ALLGIC XTRC 1 NJX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce380e480f224598a5e31462f965d178', N'Release of toe joint, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'28272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce3f9ce285cf4aa58212ffaea6256e59', N'COLONOSCOPY THROUGH STOMA WITH DECOMPRESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce42bef6b4674f21851fa7aa1d5d29b4', N'Inj daunorubicin, cytarabine', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce44b749655f489bb926297a349576d7', N'TRANSFER OF CARE CHECKLIST NOT USED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0584F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce47695443254498a4c40e4ed4d4a2c6', N'Transcath iv stent rs&i', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'75960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce5143aacab74bb2a25953e72395e2ba', N'Non-routine bl draw > 3 yrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce57b89f08ec4ba6bc7d4ba8c5946fa1', N'CHEMODENERVATION INTERNAL ANAL SPHINCTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce5d86cd7ed64fc1afa011665de7aed6', N'VERTEBROPLASTY EACH ADDL CERVICOTHOR/LUMBOSACRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce6143beff044fc0971b6feb70a74fc6', N'AMPUTATION PENIS RADW/BI INGUINOFEMORAL LMPHADE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce62fa1fc2364d1aa9044c04d1a3d4cb', N'Pt anphx due to mengb bef 13', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce6407911630435db8571aaafad96b9f', N'NJX ANES/STEROID TFRML EDRL W/US LUM/SAC EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0231T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce66f7811b5545b19f4a5f30c8404805', N'Collect blood venous device', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'36540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce6792b7e8b94fe28b505206d2474f6b', N'Ultrasound not perf, rng', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce795f1a027d4d8dbff908678e147b4b', N'IADNA CYTOMEGALOVIRUS DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce7a5c8811d74d9ba48d8a8d05b08c66', N'TX SUMM RPRT COMMUN PHYS&PT 1 MO COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'5020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce7c43aed29f4a92829d2a4fdb4d7a90', N'Med tx remove implant', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce7cabd46a9341658db1f98abf5a4639', N'RADEX HAND MINIMUM 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce802d35dbe445fc9018643e597c3b04', N'BX/EXC LYMPH NODE OPEN INT MAMMARY NODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce835699e30547fb8a7697d93cec699d', N'CT GUIDANCE STEREOTACTIC LOCALIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce8dcc38d45a45db8b74acb53c3d8f54', N'CLOSURE SALIVARY FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce8f318d381049da8c8faad8042e2a88', N'Fuse pancreas and bowel', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'48180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce98d1b87ed94efe94acbabe429407d4', N'Ho bilateral hip abduction', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce9ac6d3d2fa4d688c0e7996beee1946', N'Xwrap 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ce9f0a9df17a443f8268595566411dbd', N'TENODESIS PROXIMAL INTERPHALANGEAL JOINT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cea48827d1a24677a551ada411e61e5a', N'Debride skin, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'11040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cea5c935e11046829b661f6702072282', N'ASSAY OF RIBOFLAVIN-VITAMIN B-2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cea8a36bdea44c858497db28f6ce862e', N'INSJ IMPLNTBL DEFIB PULSE GEN W/EXIST DUAL LEADS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cea8e0442fa84adba87dd719fab69b53', N'Cms 2728 completed', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ceb128761c8a438b8b40573080ea8eee', N'Ped critical care, initial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cebe64977ea1488e8e3716f6db99b8cd', N'DRUG/SUBSTANCE DEFINITIVE QUAL/QUANT NOS 7/MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cecb35189f1e4f56900f1deebfd9cccc', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cecd088c195144509264638dc190f126', N'PRQ IMPLTJ NSTIM ELECTRODE ARRAY EPIDURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cece3d4d7ca6449e9baa4eb34d0216e9', N'CT BRST W/3D RENDERING UNI WO CNTRST FLWD CNTRST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0635T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ced350b595684d2caff7307fa131600c', N'ENDOMETRIAL BX W/WO ENDOCERVIX BX W/O DILAT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cee0bf3c48d145fbbc4db1b2254b0ea0', N'ANTIBODY HISTOPLASMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cee0e4c5314b44e2ba1b62f2f5714e0e', N'Vein x-ray, chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cee5605b168741b9a1fd0683af4cb1dc', N'CLAVICULECTOMY TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ceec628b33774d7ea0e021a32923c3cd', N'PERICARDIOCENTESIS INITIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'33010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cef405932ad14ec6a430021802e56440', N'Cath/angio dial cir w/embol', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cef75d79b09348598e855cea29b27269', N'Platelets pheresis path redu', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'P9073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cef9ca1336d14c8d9737c1d75427b12b', N'NJX INTERLAMINAR LMBR/SAC', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cef9d966140f4959b28df072b2607dbd', N'QUANT SENAORY TEST&INTERPJ/XTR W/HT-PN STIMULI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0109T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cefc6abb54e344cdaa9c8eca4abb3670', N'MUSC MYOQ/FSCQ FLAP HEAD&NECK W/NAMED VASC PEDCL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf0183ec3da54c2fb7ee16133d3aca7e', N'UNLISTED PX FEMALE GENITAL SYSTEM NONOBSTETRICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf0329cc1b014c13a53f7ea60477cd01', N'IMPLTJ PULM VLV EVASC APPR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0262T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf04b7bf513540bbb452d8359368cca5', N'Enterectomy cong, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf118e6fa5aa41f69c3c397f237a6513', N'RMVL SKIN TAGS MLT FIBRQ TAGS ANY UP TO&INC 15', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf16e295325c41d29003d4af997ffdf2', N'Surg proc w/silicone oil', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf170de59124449e9dff9421ddcd70dd', N'PEDIATRIC APNEA MONITOR ANALYSES COMPUTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf1891f9590d477fb6411b653d710b47', N'POOLING PLATELETS/OTHER BLOOD PRODUCTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf1b3f3c0e174c30afadc15dc26c18cd', N'INITIAL NURSING FACILITY CARE/DAY 45 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf24c4cd56e749eaafaab899f1714c3e', N'LAPS SURG BILATERAL TOTAL PELVIC LMPHADECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf25218c5f0f49d297ffdf20b200ce92', N'FLEXOR-PLASTY ELBOW W/EXTENSOR ADVANCEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf273c4a688b4d3eadf8489cff8fb797', N'ANT THORACIC VRT BODY TETHERING <7 VRT SEGMENTS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf28d6912e7d40c4bc13054758efeba3', N'NEURP MAJOR PRPH NRV OPN ARM/LEG BRACH PLEXUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf317b0afe7f4e6a871eb84492e65c8c', N'REFERRED TO OUTPT CARD REHABILITATION PROGRAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4500F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf3528d3255d442ca45759f62641b11c', N'RNL NDSC NFROT/PLOT W/ENDOPYELOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf36f8bee64b4fbf98c8b2d56410bb50', N'Blood clot factor X test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf41ee39077f41a0ab967c68e9b344ac', N'RPR PARAESOPH HIATAL HERNIA THORCOABDOM W/O MESH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf45f7a7c817425fb06135d4c3f9646b', N'RELOCATION PG WCS LV PACG BATTERY COMPONENT ONLY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0862T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf473313bd3c41b892b1fa66c293d788', N'CRNEC/CRX IMPLTJ NSTIM ELTRD CERE CORTICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf47fd84d4e047849ef38aca2e3cf079', N'CONTRACEPTION COUNSEL BEFORE ANTIVIRAL TX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4159F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf48c081d35b4bfe89e82437aa1dd3d9', N'Gradient comp sleeve', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf4a06ed4a6a45fd8e8174330d776940', N'APPLICATION CAST PLASTER VELPEAU', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf595f1a2d0142bc8aad1d2df726bb7d', N'EXCISION CHALAZION SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf5af90f40bb4313bc54b102ef4476f7', N'HEMOGLOBIN COPPER SULFATE METHOD NON-AUTOMATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf63fcee53f844c9a6207a29ac869322', N'NEPHROTOMY W/EXPLORATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf6c2293665546d1bbab3bb434ea495d', N'Fsm wth scr no oks pre and p', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf72ee94d87341c4b2155f41b34d8000', N'Skin graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf7356226e3247189fe60e50fee4829d', N'PATIENT IS D (RH) POSITIVE OR SENSITIZED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3291F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf74d45c97fc40a6b3d72e21dfeda8c8', N'ORBITOCRANIAL ANT CRANIAL FOSSA W/O ORBIT EXNTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf76c264e57d4a10b8f540d712033899', N'Inj, micafungin (par pharm)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf7af54b7fa54e93aaec8fd553cce677', N'BONE BIOPSY OPEN SUPERFICIAL', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf88dc26bfb34868b9054ef36fad3568', N'Uppr gi endoscopy w/us fn bx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf8a79f40f8540c4a4a8e8449df4caf1', N'ARYTENOIDECTOMY/ARYTENOIDOPEXY XTRNL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31400')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf936f4eb9454c19bd710153a1d5b621', N'RADIOLOGIC EXAMINATION EYE DETECT FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf94517e26fb4e9b8c2b26661a12948c', N'CYTP SLCTV CELL ENHANCEMENT INTERPJ XCPT C/V', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf946a85533c4b5782af5a545bc8c2f8', N'NEG PRESSURE WOUND THERAPY NON DME >50 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf95981df8084559b98b215c94d08075', N'XTRNL ECG & 48 HR RECORD SCAN STOR W/R&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf95acd0c382425bb071ee0703318414', N'Oc ni pt selfdc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf973dc241254cca9754849b5ed4a307', N'Foam stability, fetal lung', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf9dc34d1015482cb49ab9520758ecc3', N'VOID PRESSURE STUDIES INTRAABDOMINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cf9fea9f5f234cfab327d2db80df5baf', N'CO DIFFUSING CAPACITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfa2c656b6a14438a19bba1177ca6abf', N'Home visit, new patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfa33442cf33493f94ca1e76f6370f62', N'Red cell iron utilization', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'78170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfa952018efc481a817d009ae9a26723', N'ONCOLOGY BREAST MRNA GENE XPRSN PRFL 12 GENES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfaa00794f1145c7897c722d4c8b7e9e', N'CYSTOURETHROSCOPY W/INTERNAL URETHROTOMY MALE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfaaedf44d2e41398dadb403365415fa', N'Hiv prep, ftc/tdf 200/300mg', CAST(N'2024-01-02T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfad3859ebae40a0b3ba5f88c44363d4', N'LARYNGOPLASTY LARYNGEAL STEN W/STENT 12 YRS >', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfaf131a9d5d4f2dbe0d9d88d85d375f', N'Intac psytx, 75-80 w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfb1ab98963e43e688e75ef9ef914eed', N'RMVL INFLATABLE PENILE PROSTH W/O RPLCMT PROSTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfb702ed52e64d35912c0821cab66c59', N'CLTX GRTER HUMERAL TUBEROSITY FX W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfb79c113d874eaeb0b819741e7d93fe', N'PROLONGED SVC I/P REQ UNIT/FLOOR TIME EA 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfb7a41924ab41f98876ef9fdba5e200', N'RPR 2 OUTLET R VNTRC W/INTRAVENTR TUNNEL RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfb824326de14b459742e20118021ee8', N'ANESTHESIA ARTERIES UPPER ARM&ELBOW EMBOLECTOM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfba147f03c441c398d9ed669943cf62', N'Rad micro-remodeling bladder; incontinence', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0193T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfba23644a094321a451796b054e3d5b', N'Inj, anifrolumab-fnia', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-03-31T23:59:00.000' AS DateTime), N'C9086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfccb9ecbe1745c49234c905cef53fa4', N'EEG W/O VIDEO BY TECH 2-12HR CONTINUOUS R-T MNTR', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfd0568c635343a6a5bc2de48dd68732', N'Lyse cells for nucleic ext', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfd925cad9024b598199810903e202c1', N'Oc ni pt selfdc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfe0a6a7e0034aa6b12c9194cee30ec6', N'Remove tumor of shoulder', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfe5503b09c34aa3ad085cc6f279f98a', N'TONSILLECTOMY PRIMARY/SECONDARY <AGE 12', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfeb2741c4c4448dabbdf60f87a2a1db', N'Laparoscopy, fimbrioplasty', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfeb73fd81f4497b87498e86c89acab9', N'Pt no antiemet pre/intraop', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cff3dbf86f24448fb0972d86be962956', N'PROSTATECTOMY PERINEAL SUBTOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cff486ddfb194550b00a0533f8057b5e', N'Destruction, hemorrhoid(s)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cff54451c88d4525a5612f0b6eb8f675', N'Remove tumor, hip/pelvis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cff5767dc4f34d04bf3d84b9a06f1cd0', N'CALCITONIN STIMULATION PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cff68644c5af4ec692cfea17b1cae999', N'ESRD RELATED SVC MONTHLY 20&/>YR OLD 1 VISIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'cfffe68fabb048a7a986f49e7c07435b', N'Perf ultrsnd to lct preg doc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd00858f4f6b8487890cb4cfcc8315187', N'Home visit, prenatal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd008c0ae7e9f44749e5c6600d25a2b13', N'I&D OF BARTHOLINS GLAND ABSCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd01d5e89d2774ffd97bd00b4e2043405', N'L hrt angio w/flow resrv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd01ed22e27284228adb9a5b1127f781a', N'Ftrst upr hanger brac rep ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd02093965d024aabb004df30dc10f033', N'Removal of spleen, total', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0243f7ca8c840bca98eb819d730562a', N'BALLOON DILAT BILIARY DUCT/AMPULLA PRQ EACH DUCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0248099d4df49cc9c865a03e3581c6b', N'Thromboxane, urine', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd02762cde6e24e05a355a510506f38b3', N'CLSR CH WALL FLWG OPN FLAP DRG EMPYEMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd02e0deb551c43bc93eb81ac050043f2', N'UNLISTED VACCINE/TOXOID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90749')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0313f3f288544e99c2f8d24044dad08', N'ANESTH, LUNG,CHEST WALL SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0367556d32f473eadbd6409cc44950f', N'Therapy for contour defects', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0476d119a9249ffae2da86ba6af7649', N'THERAPEUTIC APHERESIS WHITE BLOOD CELLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd049eb3379d24932a12c40336a2d6059', N'Excise intraspinal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd04e1821de324ac88c0d909c6b257f67', N'Pre-surg eye measures doc???d', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3073F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd04f7d052b344b8c8150c3ed69c9be49', N'SINUSOT UNI 3/> PARANSL SINUSES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd04f940d05bd4d51add35f2e2467a705', N'RP LOCLZJ TUM PLNR WHOLE BODY SINGLE DAY IMAGING', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0530d5ef5fc4eca97da6c3aebf0af9d', N'REMOVAL PG WCS LV PACG BATTERY COMPONENT ONLY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0518T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd05bc695a2d8497eab8a32bec85de165', N'CONTRAST XRAY EXAM BILE DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'75980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd05c25959b1749c58cc8efdf578cc904', N'EXC PRTD TUM/PRTD GLND TOT DSJ&PRSRV FACIAL NR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd05d34e9b9e444c599600085e92f7c1f', N'ECHO R-T 2D W/PROBE PLACEMENT ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd06380485c1545dea67c1777af7322e4', N'Pacemaker; interrogation - 90d remote', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd067d13cd810423cbb4f975b565dbc6b', N'SCOLIOSIS DNA ALYS SALIVA ALGORITHM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0004M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd06dbc641a744f5fb7b935646bcc04ef', N'URETERAL ENDOSCOPY VIA URETEROTOMY W/O IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd071d6f42c2a4f4bba2ea8e8915dcf2b', N'Pt w/cancer  scoliosis', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd07dc462108f4c0a8e9f9eb4701414c2', N'Flu vaccine, 3 yrs, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd07fb84b6e41489981b7a8f4e5d55ff0', N'ENDOSCOPY SWALLOW (FEES) VID', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd08149de4d3c4c42a3c4e14c9d4e21ed', N'ANTIPSYCHOTIC PHARMACOTHERAPY PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4065F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd081810ab99f4038a7c85cfe76cbe158', N'EXPL UNDESCENDED TSTIS INGUN/SCROTAL AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd083ec3282964cd1b5ae8dc83b53aa3e', N'CLOSED TX KNEE DISLOCATION W/ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd087c0eb3bd4474e89cd395ceccb73ad', N'MYRINGOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd08ba27555b54910be3ae579f0797a95', N'ALTERNATIVE LONG-TERM CONTROL MEDICATION RXD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4144F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd08cc7ed8c4441009cb16c11d7f02ac6', N'DARK ADAPTATION XM W/INTERPRETATION & REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'92284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd08f9cf5464b4db39cebe48b7fd9843a', N'NDL EMG 1 XTR W/WO RELATED PARASPINAL AREAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd091076c02c14e3abb6a02345e14b7b5', N'ENUCLEATION OF EYE W/O IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd09570fb02b84618b6738ec4590f6743', N'MODIFICAJ OC IMPLT W/PLMT/RPLCMT PEGS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd09a44b9676945f0886096579ec0b287', N'Polysomnography, 1-3', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd09d6357759046929c83fe03ee96c1d4', N'Perc bx breast lesions stero', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd09f7d9df3e64828b99f66843361bb6d', N'Exc thigh/knee tum deep >5cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0a0f3229f534c5e9d516344546c4c29', N'Mod cs by same phys, 5 yrs +', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0a16f4a0a69405ab6ced43387733edc', N'SPECIAL TREATMENT PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0af541b50074e3b8b3bebffab1150d3', N'CERVICAL VEMP TESTING W/I&R', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0b152ed5565434794c973dbb7e0dd64', N'PARTIAL LARYNG HEMILARYNG ANTERO-LATERO-VERTICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0b49eb7f02a4286b81f6a69e9f1300f', N'Fungus antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0b82826dbd1402486c48334f91a0854', N'RBC pretreatment, serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0b945b257434215b7dd03f17664c62e', N'AUTO QUAN&CHARAC CORONARY PLAQ DATA PREP&TRNSMIS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0624T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0ba91c0378f40f6899e3f95654f231c', N'INSERTION TANDEM CUFF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0bf21ad605749f386eede2656af8de3', N'Med rsn no rpt bladder inj', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0c1a028bece4cc39ba3c06a1a876dee', N'Device handling', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0c4a60e45264a77bfbf425428d18d77', N'No icu stay last 30d life', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0c5106633a74c8d8b71553d6e6ff77b', N'Psytx, hosp, 75-80 min w/e&m', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0cce77903cc44b28ec639103f7a8f4a', N'NONINVASIVE EAR/PULSE OXIMETRY MULTIPLE DETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0cf2ee8341647e5badb9e78f278727b', N'G compression bandaging', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0d1e557e5544a7ea3c8344e727aa8f3', N'Lutetium lu 177 vipivotide', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0d29a74fb034cf9bed556310e3caf13', N'DRUG ASSAY CARBAMAZEPINE -10,11-EPOXIDE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0d31b446f7340e293ef1278ad2c4b53', N'Ex for speech device rx, 1hr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0d86b8dbe174a12b81474e6e0cb066f', N'EXCISION SOFT TIS LESION EXTERNAL AUDITORY CANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0db428506f145c5b5f752b6aa14503a', N'AMP ARM THRU HUMERUS SECONDARY CLSR/SCAR REVJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0e26d59e2e24c15a81ef6b9e1236010', N'Hot/cold botle/cap/col/wrap', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0e33ca361b948d88444f9d81163433a', N'Ag detect nos, eia, mult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0e423528a4c4b31a05429bb023d950b', N'HRHC 2/> COL/GRP W/FSTULECTMY INCL FSSRECTMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0eeb6a63692441bb01dbb4d1775b729', N'Insert drug del implant, >=4', CAST(N'2018-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0efe653cefd4096a39ad003dfe79564', N'MRI PELVIS W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0f7fc432979457f8ece934a9ca99b72', N'Operative laryngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0f86d805f234ec28e26208b84117c9e', N'ANESTH, STONE REMOVAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0f88988de094c5fafc63f2ce214226f', N'ARTHRODESIS POSTERIOR SPINAL DFRM UP 6 VRT SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22800')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd0fd2dc08ec34e82b5deda5091c1752b', N'CLOTTING FACTOR VIII VW FACTOR RISTOCETIN COFACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd10278aec3ff4a8ea01af501614a17f4', N'Glycosylated hb, home device', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd10b30782de04bc69d1e7a2ee1d33742', N'FUNCJAL CORT&SUBCORT MAPG PHYS/QHP ATTND INIT HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd10bdd0ee9b8472e95549a91946177d7', N'Injection(s), spider veins', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd10d5818a1f240c28e8ec2234cac6a0b', N'EXCISION TUMOR SOFT TISSUE FOOT/TOE SUBQ <1.5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd10dd1dccc2b4084b4467162a037ceec', N'Doc med rsn no tbco scrn', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd11050f1821c41d8a5f451d5bd1ebd57', N'PRCTECT PRTL W/O ANAST PRNL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd11614facd744ae1a5fe43b123fef1ef', N'Mfn drug add-on, per dose', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-02-27T23:59:00.000' AS DateTime), N'M1145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd116efc9098c4feea4b085ba8b319359', N'ANAST ROUX-EN-Y INTRAHEPATC BILIARY DUCTS & GI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd119309bfcf34c29b07742a6fbeb7ef4', N'Platelet survival, kinetics', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd11bb37d60744c0eb4072bec8fe88c23', N'FULL FIELD ELECTRORETINOGRAPHY W/I&R', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd12251726d644787826fbd06431a1f55', N'HEP B VACC 3 AG 10 MCG 3 DOSE SCHED FOR IM USE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-06-30T23:59:00.000' AS DateTime), N'90759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1240443019046cd8f0f9401fc73aa14', N'MAGNETOENCEPHALOGRAPY EVOKED FIELDS EACH ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1262684ff0b43ba9b81716c6751bbe8', N'ANESTH, REMOVAL OF PROSTATE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd12a98461cea41c9b68b30905a9fb9f3', N'Pt died in pp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd12deb62f02844e4a3aa4d70c8a48d07', N'Oral mucoadhesive per 1 ml', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd12e27e41c8947f4992645cdd0641492', N'DRUG SCREEN QUANTITATIVE PHENOBARBITAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1319d5600024888bef532389010b2d6', N'REVSC OPN/PRQ FEM/POP W/ATHRC/ANGIOP SM VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd137e5b6f49f42bbb89ae4f52e579476', N'HEMOGLOBIN THERMOLABILE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd13d7bb204544420a3a509463ad301ad', N'Flowerderm, per sq cm', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd13e00be40274f14bb668f481782f205', N'Drug test presump not opt', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'G0479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd143309a227f4ecc96de44cee8fc7791', N'HPV DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'87622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1496cc995554854a9d0723deaea15ad', N'INS/RPLC PERPH SAC/GSTRC NPG/RCVR PCKT CRTJ&CONN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd14bba500a694badb4a593b380f157c4', N'CARBOXYHEMOGLOBIN QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd14d65c586ee46cdaa4ba5a12eff6595', N'Blood typing, ABO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd14efc8fb4d44df3bf3021d148a2edd3', N'CHANGE CYSTOSTOMY TUBE COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd15242d347c642a49efdb765659c5379', N'Insert epic eltrd pace-defib', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'33245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd15b63c08fe54ab8bf29789398afe4d1', N'PHOTOCHEMOTHERAPY DERMATOSES 4-8 HRS SUPERVISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd15f42690c18487c9244e9a9756a2dd3', N'RPR 1ST INGUN HRNA AGE 5 YRS/> REDUCIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd165258153be4f5aa86d6e5a451e6756', N'EEG COMPLETE STD PHYS/QHP>36 HR<60 HR W/O VIDEO', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd16aff0823594d7aa385a2e7951ba32c', N'ARTHROCENTESIS ASPIR&/INJ MAJOR JT/BURSA W/US', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd16d63454dda457db6cc72e587db5d58', N'Complement, total (CH50)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd16df7638daa4e8d9a7012aba60c6eb1', N'DGTZ GLASS MCRSCP SLD CYTP SMPL FLTR METH INTERP', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0828T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd16ef19c66644dda9e592a0fc06325fa', N'LIGATION SALIVARY DUCT INTRAORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd171ce9b43bf4061819e6e36e29ce0ba', N'AMNIOCENTESIS DIAGNOSIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd171f74eaa3348429a1cd907195e3468', N'RPLJ THUMB DISTAL TIP MP JOINT COMPL AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1825b0010d44bbc894ea9ebbcf0af83', N'RX&FTG CONTACT CORNEAL LENS EYES XCPT APHAKIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd184a9dd359241e7b7246078f202559f', N'REPAIR LUNG HERNIA THROUGH CHEST WALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1871c316e8145c4bc5a29001be09c31', N'Treat eye socket fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd188e534abb94d2cab1100919c80843e', N'URINARY INCONTINENCE PLAN OF CARE DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0509F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd18ad5ee7f14446fa20731e37b40207c', N'Rotovirus vaccine, oral', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd18c4b7c831f431f8bd1636089b36966', N'Removal of anal fistula', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd18e9bc6de284caabe58b1f6a71498ec', N'ADVANCE CARE PLANNING FIRST 30 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd18f812759d74bedbdbcb34a28d89a0f', N'THORACOSCOPY W/THERA WEDGE RESEXN ADDL IPSILATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd18fb2fa948b447d902404c7ef292854', N'Tobacco use, non-smoking', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'1001F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd19032bf6b4e4a7387df34304ae1f2f4', N'EXCISION TENDON FINGER FLEXOR/EXTENSOR EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1913abaeaaa40779364f146d9f4fe6e', N'DOM/R-HOME E/M EST PT SIGNIF NEW PROB 60 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd192d2ede3584b03bba97901f229fba9', N'LARGSC ARYTENOIDECTOMY MICROSCOPE/TELESCOPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd198607e73634568b8a7b38919cb2e02', N'RADEX RIBS UNILATERAL 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd19e9d807ed144aea5a9869b529233f8', N'Removal of anal crypt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'46210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1a62c3bede1480890ab4f9d89e25289', N'INTERSEX SURG FEMALE MALE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1a85b1a49b84a108833e2ce2c594ae9', N'CONT GLUC MNTR PHYSICIAN/QHP PROVIDED EQUIPTMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'95250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1b3fe3dd28f474f886c0dbcd37fddcb', N'REVISION/RMVL GASTRIC NSTIM ELTRDE ANTRUM OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1b4394d45b24e1699f90d196075e6af', N'VALVOTOMY PULMONARY VALVE OPEN HEART W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1b689d4ecc74b46a10c2afcde796177', N'PHARYNGOPLASTY PLSTC/RCNSTV OPRATION PHARYNX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1b7396d06074c8abd333c46298d3077', N'CYSTOURETHROSCOPY W/RESECJ EXTERNAL SPHINCTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1ba0179003244248a3b76dde18a52b1', N'OPEN TX RIB FX W/FIXJ THORACOSCOPIC VIS 7+ RIBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1bd40f1a60f41059f28bf11ca466087', N'ULTRASOUND ELASTOGRAPHY PARENCHYMA', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1c1b2bdf20c459b911487a4fa8e2b3b', N'IAAD IA HIV-1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1ca9e6b923a4a55a914ab40116aa743', N'HEP A VACC PED/ADOL 3 DOSE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1da03c1bd87461a932016c03fda9310', N'INTENSITY MODULATED RADIATION TX DLVR SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1dccdd1b69f4bdb9408d6fa1416e615', N'MOLECULAR CYTOGENETICS DNA PROBE EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1de9e587eba4b11afc815110652d94e', N'Tobacco use, smoking, assess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1000F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1df18ce2a7a4cdf9bb4ea3788bcdfb7', N'N block inj, suprascapular', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1e18ab523d449199661cb887a415f37', N'Canalith reposition', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1e376f5f0584ba2bcc471dc63734120', N'MOST RECENT LDL-C >/EQUAL 130 MG/DL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'3050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1e3a105e6ff4949a56aef5f0c898fc4', N'Rafscrs si scor >= 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1e6f927b48a48dc9751666ddffa1f7e', N'I&D DEEP ABSC/HMTMA SOFT TISSUE NECK/THORAX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1ebd679dd0b480a96e84123c0ff16f3', N'IV US EACH ADD VESSEL ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'37251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1f712a348dd4f66bd8639fa172b7299', N'Caregiver dem trained', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1f9948a9cf34696ba930e42f84932a7', N'INSJ STABLJ DEV W/O DCMPRN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1fb5e736a634230b89fd76960c104ea', N'ASSAY OF VITAMIN NOT OTHERWISE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd1ff65d026234be0bedc4ac157d0445c', N'Flowcytometry/read, 2-8', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd20fb6559d974e7189dc7187ce8489fa', N'Ther/proph/diag inj, ia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90773')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd21116718bbc4f588aee3a19aa57dc51', N'NERVE REPAIR W/NERVE ALLOGRAFT EA ADDL STRAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd212ac579fbd40d38126f3c20abb20ab', N'REPLACEMENT TISSUE EXPANDER W/PERMANENT IMPLANT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd215b3b73b054b43b1e43d6ab78240a4', N'NUDT15 GENE ANALYSIS COMMON VARIANTS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd216614a826b4d03bd26b3c2e84ca321', N'ANES MEDIASTINOSCOPY&THORACOSCOPY W/1 LUNG VNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2179e97475d455bb37f3ba2aafcfe4f', N'THRMBC DIR/W/CATH SUBCLAVIAN VEIN NECK INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd21a245de5cb4ecb9e4160959efc4eb8', N'HOME VISIT CARE&MAINT CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd21bbaeaac3f4686bfebb838189a1ab2', N'AUTOGRAFT SPINE SURGERY MORSELIZED SEP INCISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd21d4952af8547b3924f0fb336e9e32c', N'PATCH/APPLICATION TEST SPECIFY NUMBER TESTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd21d56f6e274460ba5e201e7b5346946', N'SIMPLE REPAIR F/E/E/N/L/M 2.5CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd22311ae78dc47daa68406798b2a6850', N'EXC TUMOR SOFT TISSUE ABDL WALL SUBFASCIAL 5CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2239343a755428d8733f6d07a2c2c4b', N'EEG W/O VID BY TECH EA INCR 12-26 HR INTMT MNTR', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2251a9ad9bb44cea82f54b4d1f3537b', N'ASSAY OF THYROXINE REQUIRING ELUTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2253dac3db64adfa55377593a3f7c93', N'Pt 66+ snp or ltc pos', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd22848d783204143b4d87828c4374505', N'DOC NEW DIAG DX INIT/RECURRENT EPISODE OF MDD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3093F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd22987c85e0349c99626673763b0437b', N'RPR 1ST INGUN HRNA FULL TERM INFT <6 MO RDC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd22aaaac66e2432fabf8afad27649221', N'INTRAORAL I&D TONGUE/FLOOR SUBMENTAL SPACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd22c9539be704cfba6c700a73aba4928', N'ANOSCOPY W/RMVL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd22cf6e714ca417789af86eff060bbdd', N'SARSCOV2 VACCINE 25 MCG/0.25 ML FOR IM USE', CAST(N'2023-09-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd22dd7a5f5b24e87bfb3fbbbe4cdc734', N'STEREOTACTIC RADIOSURGERY EA ADDL SPINAL LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd22effdf642d45cc89b0f5e1c75d9865', N'RMVL & RPLCMT NFLTBL NCK SPHNCTR THRU INFCT FLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd23ea813b3224856a2fef343ae0e6b60', N'ARTHROSCOPY SUBTALAR JOINT WITH DEBRIDEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd24d7a15d71e46be8161602eb70caacb', N'XCAPSL CTRC RMVL INSJ IO LENS PROSTH W/O ECP', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd24d9893caef40f6b6058375a255d7ad', N'SUTR ESOPHGL WND/INJ CRV APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd24eb26916e94a8d9fa12b0af9c17425', N'Lung V/Q imaging', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'78585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd24fa6d9ea594675901a73476bd76d1f', N'HPYLORI BREATH ANAL UREASE ACT NON-RADACT ISTOPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd25e133cb415487c999e8855d373607a', N'Control unit nm stim w phone', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0492')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2700404e6f04f62ab9aacb15afb9192', N'THORAX STEREOTACTIC RADIATION TARGET W/TX COURSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd270321dd03847bb867f640eaf1096a0', N'APPLICATON ON-BODY INJECTOR', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2726a980646488ba9d2f68454895e53', N'CNS DNA AMP PROBE TYPE 12-25', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd277173ad6c944bbbfb3641bdf963e85', N'Destroy benign/premlg lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'17000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd27739928a8f41bbb03d60e4f40f9ce4', N'Pts dx w/pregn', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2782a01bbca4428b5f9ae3a495d2e30', N'INSJ PRPH CTR VAD W/SUBQ PORT AGE 5 YR/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd27aac4de5d040a9ab14e21a575fd036', N'SURGICAL ARTHROSCOPY SHOULDER XTNSV DBRDMT 3+', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd27bdc7c76384fb795390fde18ff03c3', N'Pt hemo > 3mo', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd28819a1f3804fd983dd92dbdd88c44f', N'OPEN TX RADIAL&ULNAR SHAFT FX W/FIXJ RADIUS/ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd28efba04e5c46b2b7c59e2bbe240786', N'PREPJ& ANTIGEN ALLERGEN IMMUNOTHERAPY 3 INSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd293920751d9481bb776639c45fcbd8a', N'COMPATIBILITY EACH UNIT IMMEDIATE SPIN TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd295ace3c3e74f07880678c87a5f9c34', N'PROGRAM EVAL IMPLANTABLE DEV IN PRSN ILR SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'93285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd29b474dfa6e4b44a7f014980c6323d4', N'Drainage of chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'32000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd29ea3de9c634269870e8f0bdb7e9228', N'X-RAY EXAM OF THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'73550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd29edc977e7b4963b842dccfac16d9bc', N'DIR RPR ANEURYSM & GRAFT POPLITEAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd29f0bc0785d44c99b8b48eefb4edf4c', N'BLOOD COUNT COMPLETE AUTOMATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2b028d1f7b445489a7eddd2b73cd37c', N'INJECTION AA&/STRD FEMORAL NERVE W/IMG GDN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2b2bfce878d41d4836763a2f022ce5c', N'ACOUSTIC REFLEX THRESHOLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2bc7c05665f4e3f98e778f463b000a0', N'ABLTJ OPN 1/> LVR TUM CRYOSURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2bd8ab8de1444dea4e60ff350f6eaa1', N'DGTZ GLASS MCRSCP SLD CYTP SMR OTH SRC PREP SCR', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0833T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2bdadc74e074c36bbcd5ecb57219a8d', N'ANESTH DIAGNOSTIC ARTHROSCOPIC PROC KNEE JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2c25d16ea3c4448a91d390b3cc7dee5', N'Novachor 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2c61adb75024aa8854e9e422d88d720', N'Clostridium ag, eia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2cbee547e004647bb3654023b88083f', N'Oc ni pt dc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2d430bdb44d4342917cf926a664184f', N'EXC LES MUCOSA & SBMCSL VESTIBULE MOUTH W/O RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2d5fb463e3046229586283616bcf6fa', N'ANESTHESIA LUMBAR REGION LUMBAR SYMPATHECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2d8e1bacbb24d06969a11db47bdefcd', N'Pt hx tot col or colon ca', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2da9d84d9fe47f9a0ced86434945a3e', N'ESRD SVC HOME DIALYSIS FULL MONTH <2YR OLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2df031baafc441783651f8b62a68b90', N'INCISION LEG/ANKLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2e474a8fcc84ee19f7852fbaffccf38', N'LARYNGECTOMY TOTAL W/RADICAL NECK DISSECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2ea07ae0ac74cc7ba6206b138d0059e', N'Vag inser rectal control sys', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2ed8d4956904a08b59fac74b2dc866a', N'TX ECTOPIC PREGNANCY ABDOMINAL/VAGINAL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2f0cce598f743d6943540a9b33cbfeb', N'MARSUPIALIZATION BARTHOLINS GLAND CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2f2cf0ebc1d4321b7afa18f77e9ff83', N'ANESTHESIA INTRAHEPATIC/PORTAL THER IVNTL RAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2f9919533234c36a394e67ec9bb709f', N'SHUNTOGRAM INDWELLING NONVASCULAR SHUNT RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2fb1324a07040b5b768cecf0505fa4e', N'CLTX HUMERAL EPICONDYLAR FX MEDIAL/LAT W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd2fe944c3ab94ab583ed15acfea11941', N'ELEC ALYS SMPL PRGRMG IINS BLDR DYSF PTN 1-3', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0589T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd307892eb28f4b68b066332eb5ca3a19', N'ENDOSCOPIC HARVEST UXTR ARTERY 1 SEGMENT CAB PX', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd30a50a9373245efbe5f1623cf8b9b2f', N'Exc arm/elbow les sc = 3  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'24071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd31353b7e47b4bce917ebc466c7aaa4b', N'Tongue, mouth, jaw surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'41150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3135538edc94bfc932d29831465b837', N'Chemotherapy, unspecified', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd314fb7b9ab447ebb885155ed096b330', N'PRCTECT PRTL W/ANAST ABDL & TRANSSAC APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd31c941ad31f445bbe64ba6ec073aeca', N'Uppr gi endoscopy, diagnosis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd322626a15e8488d8a6b26d9bcbf22fb', N'PRIM PRQ TRLUML MCHNL THRMBC N-COR N-ICRA SBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3230d10012f412791b6d275699c63ef', N'Skin tissue rearrangement', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'14301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3280b90531a42fcaefe108bbda40d29', N'INCISION DEEP OPENING BONE CORTEX THORAX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd32b0f760cd44a0284acb9d6dc8e3b9d', N'SCLERAL REINFORCEMENT SPX W/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd334ea413f5c4ba08e199a2771f546b4', N'Cnslt before screen colonosc', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd337fae92eb24c8b89c8ccb28d5808ce', N'CNBP GENE ANALYSIS EVAL DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd33c2f02c3db4b429360a11447a0d391', N'ADV CARE PLN/ NO ALT DCSN MKR DOCD OR REFUSAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1124F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd33c7d2e603b479888e4b739fd07ad92', N'CILIARY BODY DSTRJ CYCLOPHOTOCOAG ENDOSCOPIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'66711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd34050cd9a0f4a12b2c3c9b87e0f2d7e', N'OSTEOTOMY MANDIBLE SEGMENTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd347f24c70194abfa1bd8a6ad03b4a7a', N'VERY LONG CHAIN FATTY ACIDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd34934fdfb574f49a4a64ac024e9f664', N'CERCLAGE CERVIX PREGNANCY ABDOMINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd34fb8bc5f11486aa38f6985cb4a9cc8', N'NJX INTERLAMINAR CRV/THRC', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3561ddd6e1e4f9ca339ef4c76a96b74', N'OSTEOPLASTY RADIUS/ULNA LENGTHENING W/AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd356bc1ea0bf43a88b2340f927d6bf5e', N'RPR P-ART ARBORIZJ ANOMAL UNIFCLIZJ W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd35de3197d48437d8f47f117768f0a30', N'ESPHGP THRC APPR W/RPR TRACHEOESOPHGL FSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd35f89c964fc4ac490730c5255e5d17e', N'Compress stking bk40-50 surg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd360081a92a74ef1b2b23440598b4264', N'GASES BLOOD PH ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd36ba9d30be948d5924dec57be812c69', N'Bronch lavage w/ebus', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd36cb5bd45a545dd911951d2ab122fc8', N'Pneum vax admin 60+', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd36cca8dc4c64efb8c491daf989b6e63', N'EPHYS EVAL PACG CVDFB LDS W/TSTG OF PULSE GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3722c4a282a4b8e88cff1df0b02d5b4', N'IADNA BORRELIA BURGDORFERI DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd37a05b15b914370933150c07226476a', N'NDSC EVAL INTSTINAL POUCH DX W/COLLJ SPEC SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd37c2e05ea41479b9d89d65107562f41', N'DGTZ GLASS MCRSCP SLD CYTP SMEARS W/INTERPJ', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0827T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd37dc01d771b44daacd1c181dc5bdf58', N'INCISIONAL BIOPSY SKIN SINGLE LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd37ef9d2699e409bb1153fad4c2bb663', N'MEDICATION THERAPY EACH ADDITIONAL 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd38044fdff804112a6cd2ad78189f7f3', N'ASTHMA SYMPTOMS EVALUATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd383c589b0f44d08a6ac9bb0ba9c1b3f', N'SLCTV CATH INTRCRNL BRNCH ANGIO INTRL CAROT/VERT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd384f3f6489649ae9b9f347f3316ed54', N'Grad com non-elastic bk surg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd386d014d892410d95113ddc11a7bd12', N'EXCISION/UNROOFING CYST KIDNEY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd393408073d148588caa41d9a0a05fc3', N'CRYOPRESERVATION MATURE OOCYTE(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd39c92162e1c44fd8319de50228a7cce', N'Thermotx choroid vasc lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0016T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3a34f3a65504e4ab4a2e5f14fda0ccf', N'Pt not able to participate', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3a80dc5e5564ed6983e63f4bb4c54e9', N'Apply acell graft, f/n/hf/g', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3ae869b2b9b42558ba8860526eab838', N'EPHYS EVAL PACG CVDFB LDS INITIAL IMPLAN/REPLACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3b17fe0697b4eacbea252ae77447c2e', N'Anphx due to vax', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3b399b9f6ac4dba82e85c88e99b3420', N'Preventive counseling, indiv', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3b8f26f2fe849f7b30be1be533f9f6f', N'EXTND CUL OOCYTE/EMBRYO 4-7 DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3bd859f85a4478e927e3e3f7b75be3d', N'BREAST RECONSTRUCTION TRAM 1 PEDCL MVASC ANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3c330c6a00d40329c44bf2bc7398fa6', N'EXTRAPLEURAL ENUCLEATION EMPYEMA EMPYEMECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3c8840a1b0848ea886b649bb05dbdb3', N'Pt 66-80 frailty and adv ill', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3cce488cfb5455ca0f6f8831b06141a', N'Testicular imaging/flow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3d0f096cd614d2c8e8c9b94d98792c4', N'LAPS COLECTOMY TOT W/O PRCTECT W/ILEOST/ILEOPXTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3d5cbc01ecc460a82c2635e53483b5e', N'ANEMIA PLAN OF CARE DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0516F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3e416e238e4483f88ae88ed5a4885cc', N'Adtl spine proc on same date', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3e7dac4dea2474b8a15e627a3f3e609', N'IADNA TRICHOMONAS VAGINALIS DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3e9fa12e84740c08f65b6cc5278c19e', N'ANESTH, PELVIS SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd3f142d88c854b0a8077ad61c0a31fe3', N'DX ALY PRGRMG&VERIF AUD OI SOUND PROCESSR EA ADL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4051567625f4e07b47f0d788c27e6c9', N'CT HEART NO CONTRAST QUANT EVAL CORONRY CALCIUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd405abbf50604f7a9cc04ac768b53c2a', N'ANESTH, LWR LEG EMBOLECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd40610bab9f34c78a6fae9885bb848cb', N'EXCISION LESION TENDON SHEATH/CAPSULE LEG&/ANK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4079f255ffc43ab83018fef5c3a2847', N'ILEOSCOPY STOMA W/BX SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd408e25466bb41b19b093b0d8873c850', N'HEARING TEST 6 MOS PRIOR TO EAR TUBE INSERTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3230F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd40b09cc86e3491fb045e23023bcf48f', N'OPTX SLP FEM EPIPHYSIS OSTPL FEM NCK HEYMAN PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd40bcf45c9e549fd967e0eae19102867', N'CHORNC GONAD STIMJ PANEL ESTRADIOL RESPONSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'80415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd40c642566b04afcaf4912ea074d236b', N'UNLISTED PX SALIVARY GLANDS/DUCTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd40fc270ffe04a8d92e0a35fcf3aeb53', N'Perfusion lung image', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'78588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4183d640498470da529f2a1fd7533bd', N'ECHO TEE GUID TCAT ICAR/VESSEL STRUCTURAL INTVN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93355')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd41a1212358047dba22891c8af60e116', N'PLSTC RPR CL LIP/NSL DFRM W/CROSS LIP PEDCL FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd41ee3c47e7a4bba9ce1533647629cd4', N'NEUROPSYCHOLOGICAL TST EVAL PHYS/QHP EA ADDL HR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd42300128fbc48a1900838667c9977a4', N'Care man home care plan 30 m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd426308d1dfe4cadbaacdfe43b097cd0', N'EXC B9 LES MRGN XCP SK TG F/E/E/N/L/M 2.1-3.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd42635d98d354c329b736d81be5802bf', N'DXA BONE DENSITY STUDY AXIAL SKELETON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd42a79e622c64027b505e3276b511e5f', N'DRAINAGE SUBDIAPHRAGMATIC/SUBPHREN ABSCESS OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd43511816591480d9698857d79df9e17', N'FLU IMMUNO ADMIND/PREVIOUSLY RCVD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4274F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4419da3b2e94147b06344c8636b6389', N'SHORT-LATENCY SOMATOSENS EP STD UPR LIMBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd443b1ef898c467baac361763a78f3f7', N'Newborn discharge day hosp', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4476489e38847d199cdc80eccc8a16e', N'Subcutaneou infusion; therapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd44cf791be7f41068ea50a633588db9b', N'SPHNCTROP ANAL INCONTINENCE/PROLAPSE CHLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46751')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd454016e71c543ed9f4f5f047a9a6033', N'Revise cervical artif disc', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4561e6e6bb74bef8c88827534590a0b', N'PROSTATECTOMY RETROPUBIC W/WO NERVE SPARING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4579180f5214befa5d132dc43eda04f', N'OPTX PATELLAR DISLC W/WO PRTL/TOT PATELLECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd457af6eab9b4a7a98d710bbaa81c3df', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd46126ba4474435d8e8ccaeb4a4ee228', N'COMPREHENSIVE METABOLIC PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd464f6d25f494c3f8c4d89a62856ad7a', N'N block inj, plantar common digital', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd46624ac995945148f57e99affa4f660', N'Pt no hospice', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd46a87e8be8348d389322bc8bc306bd9', N'FSTLJ SCLERA GLAUCOMA TREPHIN W/IRIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd46e5eb3b8544104a2d463ab26f7d093', N'THRSC CRTJ PRCRD WINDOW/PRTL RESCJ PRCRD SAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd46edc46a5364a51b64835103db8999e', N'Radionuclide brachytherapy; 1 chan', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd475f12b1d424ff0944b7598d5f8165d', N'DYSPNEA SCRND MOD-SEVERE DYSPNEA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3451F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd47fe5c5c424424ab2391e5c82b8a94c', N'Doc rsn no hbp scrn or f/u', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd482e81d39e04e4e991bcae624eb92ba', N'X-RAY CONTROL CATH INSERT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'74480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd483f7b535684f1cb48020b36b64b587', N'BRST RCNSTJ IMMT/DLYD W/TISS EXPANDER SBSQ XPNSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd488b39ecdf14ac0a1a5bc767d230dd6', N'ANESTH, KNEE JOINT SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd489f99f92bc4087959adceba320b73f', N'Treatment of ankle fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4941d3124804be5a271270857f0538e', N'I&D VULVA/PERINEAL ABSCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd49dc1c963e94ca5a5b2111f19f9e9e3', N'EXCISION AMPULLA VATER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd49e81dedc0c4ceaa27f98ca2aed66c3', N'GASTRIC RSTCV W/O BYP VERTICAL-BANDED GASTROPLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4a10b432cec4556b5f642eefb5a19ab', N'CORRJ TRICHIASIS INC LID MRGN W/FR MUC MEMB GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4a39cea8cc54aa1b0dffb88a94b96c1', N'INTRAVASCULAR US', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'75945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4a558e3477b4b2b87561ff95b9df749', N'Chloroprocaine hcl injection', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4a9bc5303184632ba2ad7c6a14d5995', N'ENDOCERVICAL CURETTAGE NOT DONE AS PART OF D&C', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4aca8b52c284aa595c53e194083dbfe', N'Deoxyribonuclease, antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4ad2589579f47ac9f3d774c58a15cdd', N'Newborn discharge day hosp', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4b37b63dcff45e58cc3b62eda86c688', N'DIPHTHERIA ANTITOXIN EQUINE ANY ROUTE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4b5ceb5e66049c59bf1879625e549eb', N'ANES RAD AMP PENIS W/BI INGUNL&ILIAC LYMPH RMOVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4b762a4454e4d4199aa17a02f7b451c', N'FETAL SHUNT PLACEMENT W/ULTRASOUND GUIDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4bc7988b0264a26a8a8b2fc1f3fab9a', N'UNLISTED FLUOROSCOPIC PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4c3f239db4b457eb177a15643f5f162', N'GASTRIC EMPTYING STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'78264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4c9b4f0d0e6435f81cc9bde7782106c', N'BIOPSY SKIN SUBQ&/MUCOUS MEMBRANE EA ADDL LESN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'11101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4cc7a0ea12c4f11ad3d9c462eacf103', N'CHRON CARE MANAGEMENT SRVC 20 MIN PER MONTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4d291eba63844108a281e1ddfece083', N'INSJ STABLJ DEV W/DCMPRN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4d30106315444028bb53d521b42d566', N'CT COLONOGRAPHY SCREENING IMAGE POSTPROCESSING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4d8ddc0d65e4f66af474d87a9065f6b', N'URTP TRANSPUBIC/PRNL 1 STG RCNSTJ/RPR URT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4dad4736443403896f806843bb970e5', N'Bx breast percut w/image', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'19102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4db11e4f8dc4dbf888680e8ab7cc10d', N'Pt 66+ snp or ltc pos > 90d', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4dd8c1750fc4482a6383d680d2ee61e', N'CYSTOURETHROSCOPY W/STEROID INJECTION STRICTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4e2af7f38a8408d947a47638db55dea', N'PERQ BREAST LOC DEVICE PLACEMT 1ST LESIO US IMAG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4f48be1dc68437a995c328386d8867b', N'ANESTHESIA FOR STERNAL DEBRIDEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4f670e8681148cf8c118804ba68b7ef', N'IADNA MYCOBACTERIA SPECIES DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4f8fcca2580420e93820193e953fcfd', N'BRONCHOSCOPIC THERMOPLASTY ONE LOBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd4f93b2fee0e451ebf034225774e5d46', N'Removal of abdominal fluid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'49081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd501f026867648fdb7144eefd60f4fbc', N'Irrigate fecal impaction', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'91123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd508c27cdeb94a779dc50511a02aafb5', N'DX ALYS VESTIBULAR IMPLANT UNILATERAL 1ST PRGRMG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0728T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd50c2ca9e4fe436384a41dbff581662c', N'Heart image (3d), single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'78464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd50e76e3a4814eed89dd01e3ae0b11f6', N'G com garmnt glove nght cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5124a0c23374156a0aaf4bb26e05292', N'FLU VAC NO PRSV 3 VAL 6-35 M', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd518ccef284c440b9f9ee115d9c4c37a', N'Pneumocystis carinii, ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd51f73e7bbfb42858e1c83f114389467', N'Remote e/m est. pt 15 mins', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd520b66f3c524a3bb101ee208fe3b83a', N'TAP BLOCK UNILATERAL BY CONTINUOUS INFUSION(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5270985bc564f3a84cd0d0399704bc8', N'EXCISION EPIPHYSEAL BAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd529cbd776224dc1bef45c8805e3eadb', N'X-ray control, cath insert', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd52ae14d45ac42e7a6e3c184c8ce27d8', N'PROSTATECTOMY PERINEAL RADICAL W/LYMPH NODE BX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd53049c9355a457cb0bff88ca354945a', N'ANESTH, SPINE, CORD SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd533e24c04aa495088417445d386ff39', N'CYTOGENETICS&MOLEC CYTOGENETICS INTERP&REP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5358da6a5d2470eb4cda8fdbf5ffec8', N'Ob us < 14 wks, add??l fetus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd53627a238ca427387cf3b6b1103518e', N'RHINOPLASTY SECONDARY MAJOR REVISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd538abbf26764afc9b0452bce57f1b22', N'OSTEOTOMY MAXILLA SEGMENTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd53949329f62444da34976f4f4d7e2d6', N'TOTAL THYROID LOBEC UNI W/CONTRALAT STOT LOBEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd53c979bccfe422bb33aa23c3269ddaf', N'ORBITOCRANIAL ANT CRANIAL FOSSA W/ORBITAL EXNTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd53ce985bc9342f8aca1a83b077bf806', N'ANGIOTENSIN II', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd544e9884d7241339dc864434727c261', N'Autopsy (necropsy), gross', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5477f38b91441ec9c8eed9a798a6539', N'Us exam kidney transplant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd54a332946d14f96b00c4e8eaeaf241d', N'Amniocentesis, diagnostic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'59000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5506a8ce95346c88c7e3ce54537d3e4', N'SMN1 GENE ANALYSIS DOSAGE/DELET ALYS W/SMN2 ALYS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5537e7c5b4442a998dcae67bdc87015', N'ARTHRODESIS ANTERIOR SPINAL DFRM 4-7 VRT SGM', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd564c4417bb54e75b5ca4702245380b6', N'Treat spine process fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd567eb9b6674473f9c4ff1b81debd585', N'Heart mri for morph w/dye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'75553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd569fa43c4654632910b4cdadbb973e7', N'PROPH RETINAL DTCHMNT W/O DRG PHOTOCOAGULATION', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd56db9d787a04303861e08755bf569d3', N'EXC TUMOR SOFT TISSUE LEG/ANKLE SUBFASCIAL <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd571db8ab2264f8d9cabb0d0c479b0ad', N'Inj irinotecan liposome 1 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd576d13dec73425299e35bfe6fd4197c', N'EXC SAC PR ULC PREPJ MUSC/MYOQ FLAP/SKN GRF OSTC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5790f477d64402b8d40f9ccb4b5a46e', N'GASTRIC MOTILITY MANOMETRIC STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd57c577c0095442b9b616787281f52cc', N'FLEXIBLE NDSC EVAL SWLNG&LARYN SENS C/V I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5815b2a6a164ccf81f82d4a5f58860d', N'CYSTECTOMY W/URETEROSIGMOID BI PELV LYMPH NODES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd58ed7d42a5645b297b2de9136194a3e', N'REMOVAL FOREIGN BODY INTRANASAL OFFICE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd58f647318ce4b4da7570045b5eae222', N'TCRANIAL MAGN STIM TX DELIV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0161T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5940f18b488450bb8ccaa09713296fe', N'U-TUBE HEPATICOENTEROSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5984411072e4a22ad8ebaddcbdf78a0', N'Microbe susceptible, mic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd59d5ad941e94341a0f6ef2690c4a43f', N'ABLTJ 1/> RENAL TUMOR PRQ UNI RADIOFREQUENCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5a3ef5a99b546b09d8b88aa1dfbaef9', N'ANESTH, WRIST REPLACEMENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5a9d6270bb4452793848d8293a29bf5', N'LARYNGOSCOPY EXC TUM&/STRIPPING CORDS/EPIGLOTT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5aaca41ecd547f39d55c535d6294862', N'Radiographic absorptiometry', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5ada8d17f73457b8a7c9e9ba6554b77', N'Pt w/o flu vax 7/1-6/30', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5af34169a6e4162ac736fbdd274cb86', N'RMVL FOREIGN BODY INTRANASAL LATERAL RHINOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5b4899943074264824b0b0c2583b985', N'PERITONEAL DIALYSIS PLAN DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0507F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5b4cf1b8a1144b799c10389dbd0f1cb', N'X-ray exam of lower spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5b5f03002c94b53ba9ffb835ee36b8b', N'HEP B vaccine recommended', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'4156F')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5bf182024434f38b033af9d1613ffc1', N'INTRACARD ECHOCARD W/THER/DX IVNTJ INCL IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5c53b5a58d547338c3670395f22ad81', N'Nephrology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5ca1f53805e4194b0cd1f3fdc2fae0a', N'ELECTROGASTROGRAPHY DX TRANSCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5d4ab080a724c2e9f20b37bac62bbd4', N'Operative laryngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5e136a5fec34e178739fa24dc107e01', N'Sample stomach contents', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'89135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5e21e77f328419e80616abcbf13aef5', N'CPLX DYNAMIC PHARYNGEAL&SP EVAL C/V REC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5e34b76f8d44b16997086964e62944f', N'BLOOD TYPING PATERNITY INDIV ADDL ANTIGEN SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5e70d0e37a24997862ee2ffbbb606d8', N'IOP reduced < 15%', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3285F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5ee895848a744a0ba4edea59dcaedf3', N'INFECTIOUS AGENT DNA/RNA INFLUENZA EA TYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5f10f654fd74ecb9114760db628b973', N'Neuroendoscopy w/fb removal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'62163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5f1b7c932bf4a06adbcb9049b6a6f41', N'Pure tone hearing test, air', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5f412ca78b24a37992ead3c0a0f82b9', N'LAPAROSCOPY W/PLMT OCCLUSION DEVICE OVIDUCTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5fa2d3917514aecb4d0dffe3a570ba6', N'ASSAY OF ANTI-MULLERIAN HORMONE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5fd2152dfca45b38da514b08e463dfc', N'MOST RECENT DIASTOLIC BLOOD PRESSURE < 80 MM HG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3078F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd5ff2825043e4a398c26457312003d4d', N'Doc rsn hep b stat not asses', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd602f628a0534a3b8f9dcd73f3ef27c7', N'ESOPHAGOSCOPY RIGID TRANSORAL DIAGNOSTIC BRUSH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd60bbc53216f417f9795a50a0e292dc1', N'HRHC NTRNL LIG OTH THAN RBBR BAND 1 COL/GRP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'46945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd60d230a1f454f8db0b88ae2eb3c3bc2', N'PRICARDIECTOMY STOT/COMPL W/O CARDPULM BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd60d27ba3fbe4598bc1fc18d97f91c07', N'MRA CHEST W/O & W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6118abf9db3454f86672dafbf2fbd36', N'Ret dev, laser, ivc filter', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd61341c9ccb844ac97fcb5977e028c74', N'DIAGNOSTIC COMPUTED TOMOGRAPHY THORAX C-/C+', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd614dda17fc0421ab4abd70075648afd', N'Hemorrhoidectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6152bb43e304ed389030d6906d1a957', N'THORACOSCOPY W/THERA WEDGE RESEXN INITIAL UNILAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd617b6379d20453cb1ab3b53870480e4', N'Cath, bladed, vasc prep', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd61ae8203e63448d8b09ade2904c299d', N'PERCUTAN TRANSCATH CLOSURE PAT DUCT ARTERIOSUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd61d367d33e54861be24bc6cba172f7e', N'ENTEROSCOPY > 2ND PRTN W/RMVL LESION CAUTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd62d524b599146a1b59e14a93c10759c', N'EVASC RPR DESCND THORCIC AORTA CELIAC ORIG RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd63428d07b024afe8bba0fe4b7e0d13e', N'RELOCAJ RPLCMT AORTIC VENTR', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0459T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd63c52133f694f50b85f62a0c58cbfc5', N'Remote e/m new pt 45mins', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd63cc7acb66143cf879f8115b27a88b7', N'IAADI VARICELLA ZOSTER VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6488a5ec3f64749a044108b7b617a4e', N'CAR-T THERAPY HRVG BLD DRV T LMPHCYT PR DAY', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0537T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd64a5678b1614b22b593a227659ae898', N'VERMILIONECTOMY LIP SHV W/MUCOSAL ADVMNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd64b5ec8ba1f4195832dafb98922f87b', N'TGSAP SOLID ORGAN NEOPLASM 5-50 RNA ANALYSIS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'81449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd64c380e359f447a8248e2c6c4a26b2c', N'BIOPSY EXTRAOCULAR MUSCLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd64e86e93f494c85b6690d581ab1bbf9', N'RPR DIPHRG HRNA OTH/THN NEONATAL TRAUMTC AQT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6570296a70a4d62ab1547eec6cec7a4', N'ASSAY OF HAPTOGLOBIN QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd65884e3656c457b9132d46adfeeed45', N'Suicd based cln eval', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd65c36fe009140a599125621e9c3aa26', N'CLOSED TX RADIAL&ULNAR SHAFT FRACTURES W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6680f96facc4fa3bb06a14007867886', N'RABIES VACCINE INTRADERMAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd66e35ec6b23461fbe1c39b4a34656d7', N'SIALOLITHOTOMY PRTD XTRORAL/COMP INTRAORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6728a38e47b4e56b0aa22e15585d884', N'ANES 2/3 DGR BRN EXC/DBRDMT W/WO GRF EA 9% TBS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd672de91da944424879dc8e137c7eb7e', N'CYTOPATH REPORT NONGYN SPCMN DOCD NON-ROUTINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0551F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd67504bdfe7f4479950962cdecf1b12a', N'RPR ANOM CORON ART W/CONSTJ INTRAPULM ART TUNNEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6826ecadf6448158591aba47abfd48b', N'AMP LEG THRU TIBIA&FIBULA RE-AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd683a5480e3f49d294dbf8f88f44eeb8', N'Lipoprotein, bld, by nmr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd686603d5a2842d99eac0a1376781dfd', N'EXC TRCHNTRIC PR ULC MUSC/MYOQ FLAP/SKIN W/OSTC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd687af4c71234304b55031b94b5cf1bd', N'US LMTD JT/FCL EVAL NONVASC XTR STRUX R-T W/IMG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd687d64b184342fdaf51155fa0a10299', N'Enzymatic activity other than virus', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd68ea89c912e432482e088ab73430c94', N'Biopsy through chest wall', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'32095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd68ebae292e749618df163c297bbebd8', N'Encephalitis vaccine, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6919f989b544dee9fb15fa48d7d90b6', N'IMMUNOASSAY ANALYTE QUAL/SEMIQUAL MULTIPLE STEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'83516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd693fc3015b2409ca93c856b72390031', N'ASSAY OF DOXEPIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd69a539a114e4987a6df5d2b9e0c494a', N'ANESTH, ABDOMINAL WALL SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd69d33c6cf5c482ebf6bc1862e6c9d83', N'CAREGIVER HLTH RISK ASSMT SCORE DOC STND INSTRM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd69eae0eb8fc456bb2d1459193b08b51', N'GLAUCOMA PLAN OF CARE DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0517F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6a6f6281345487fabbeee95105186f7', N'ECG monitor/review, 24 hrs', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6a7e841e0da473982ab487da08278e3', N'TOTAL DISC ARTHRP ANT SECOND INTERSPACE LUMBAR', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6a8398fe3bb4e2d9a1634652f11c711', N'REPAIR EXTENSOR TENDON FINGER W/GRAFT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6a85cdafb5e46dc9ab7ca50bca4a6d0', N'Pt rsn no scrn', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6a9899b36c7470eaf8732fbb4ec1aee', N'Bronch thermoplasty lobes', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0277T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6b015ef4ac640c398af2aa230018c18', N'CYTOMEGALOVIRUS IMMUNE GLOBULIN HUMAN IV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6b0531b532a45b294abbabe22bccb93', N'CORTICOSTEROID SPARING THERAPY PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4142F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6b41b85d84d4e74a7b489eb79c2277a', N'SEX CHROMATIN IDENTJ PERIPHERAL BLOOD SMEAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6bdb1c4fac1447b948b7a512e63cc44', N'ANESTH, NECK ORGAN, 1 & OVER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6bec09849cd4d3ea7b588789df389d4', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6c00e04d06340248da02a1927a1ae06', N'BLD COUNT SMEAR MCRSCP W/O MNL DIFRNTL WBC COUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6c1cc4555cd4c9295ad99fe319ae1c0', N'BONE &/JOINT IMAGING 3 PHASE STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6c276252ff5415daa2893173fa0d6de', N'Doc med rsn no combo thrpy', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6cfed094cd44be5af29a07348c89b98', N'No doc chlam scr ts w/follow', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6d249c2f0424e7baa1485f0d760d645', N'Pt 66-80 frailty adv ill', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6d684188a5548d58901de538b8a5cc8', N'REVISION PERI-IMPLANT CAPSULE BREAST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6db65f5d2574c179775c30a81865d80', N'CRANIECTOMY/CRANIOTMY DRG ABSCESS SUPRATENTORIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6dbd53e21524d69849ee017a4fc4a22', N'G com garmt full leg/ft nght', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6def5e174c94dc7ba0935660dae02db', N'LAM CORDOTOMY SCTJ BOTH TRACTS 2 STAGES THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'63199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6dfb25e2bff4e3ea520d9fc1971c7eb', N'1ST CARE PR DAY NML NB XCPT HOSP/BIRTHING CENTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6e983459c724043b95f78456dabc664', N'Chronic pain mgmt addl 15m', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G3003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6eb03613d3c444289ee43835ba081b5', N'RPR ANOM CORONARY ART PULM ART ORIGIN LIGATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6ec546d8c8b45979b56fb6603e7363b', N'PERQ DEVICE PLACEMENT BREAST LOC 1ST LES W/GDNCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6ecc759b63c4711b171c0769e0c391d', N'Pt died from cancer', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6eec04614c943d1b9cb8a0d684cff38', N'Adv rx zos', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6f1ce6edfb04e52a5cd3599e63a6003', N'CORONARY ARTERY BYPASS 2 CORONARY VENOUS GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6fbe151fef44eaca809b74ba765f9f0', N'RPR HYPOSPADIAS COMPLCTJS CLSR INC/EXC SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd6fff0d32f1247a6827dc5a8bcca9847', N'DX NTRAOP EPICAR CAR US CHD PLMT&MNP TRNSDCR I&R', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd702c6b886bd41ecbfd73435ad69d989', N'BIOIMPEDANCE SPECTROSCOPY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0239T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd703d586795541f4946d2853d9e341ba', N'X-ray assay, calculus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7055d68d3f544caac09647cdf1a4bf8', N'REMOVAL INTACT BREAST IMPLANT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd707d09c48f14a70932cb601ef711913', N'SINUSOT MAX ANTRT RAD W/RMVL ANTROCH POLYPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7090a388c1e447b936f71943b0bd8db', N'SUTR&/LIG THORACIC DUCT CERVICAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd70dc826cde840d7b70f11b7f488ab0c', N'ANTIBODY BORRELIA BURGDORFERI LYME DISEASE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7103926f73048b9aec7eebf5da79615', N'UROGRAPHY RETROGRADE WITH/WO KUB', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7159a36652a4a6fae8f338fa318f0e5', N'CREATION LES SPINAL CORD STEREOTACTIC METHOD PRQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd715b43665684250a152ee776a177056', N'ANTIEPILEPTICS NOT OTHERWISE SPECIFIED 1-3', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd71b80de3d8f44c0a87eb9fbe3ff0e42', N'>= 2 same hi-rsk med ord', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd71b80de3d8f44c0a87eb9fbe3ff0e43', N'>= 2 same hi-rsk med not ord', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd71b80de3d8f44c0a87eb9fbe3ff0e44', N'Next Gen ACO model <10min', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'G9868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd71b80de3d8f44c0a87eb9fbe3ff0e45', N'Next Gen ACO model 10-20min', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'G9869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd71b80de3d8f44c0a87eb9fbe3ff0e46', N'Next Gen ACO model >20min', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-03-31T23:59:00.000' AS DateTime), N'G9870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd71b80de3d8f44c0a87eb9fbe3ff0e47', N'Mac exam perf', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd71b80de3d8f44c0a87eb9fbe3ff0e48', N'Doc med rsn no dil mac exam', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd71b80de3d8f44c0a87eb9fbe3ff0e49', N'CMMI mod home visit', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9490')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd71e5969d03c49fc9aff06101b01baac', N'NASAL/SINUS NDSC SURG MEDIAL&INF ORB WALL DCMPRN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd72b2fdbfc8743b3829f56002230a0d7', N'INFLATE MIDDLE EAR CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'69401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd72d7dc9a08f458cb93b852014dc208c', N'REVJ RPLCMT/RMVL TLMBR/LMBR VRT BODY TETHERING', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0790T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd72f11046267409d89d1b7df8f9f7c6e', N'No temp >35.5(95.9), anes', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9773')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd736fc265d92425a8bbf9510d921a1ee', N'IMMUNOFLUORESCENCE PER SPEC ADD SINGL ANTB STAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'88350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7377a32216942fe9748d0de9c4718a7', N'DSTRJ LESION ANUS SIMPLE LASER SURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd73d83064dd149af98b50fc0a336d55d', N'Assay, total hydroxyproline', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd74050965f7c434cb674d87e1d3be3cb', N'REPAIR MYELOMENINGOCELE < 5 CM DIAMETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd744a8caf3d64e68b1537afc2a9e77e0', N'EGD BAND LIGATION ESOPHGEAL/GASTRIC VARICES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7478d46a38842ba81f41692613b57cf', N'SGMDSC FLX RMVL TUM POLYP/OTH LES SNARE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd74d9b61e8494ae0a8afb611b4a93be4', N'Generator, ccm, implant', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd76005abc44746f9a2f551ddecab7199', N'CLTX METATARSOPHLNGL JT DISLC REQ ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd76b2b2de2db4b01af3f708f21ddc0e2', N'Exc abd les sc < 3  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd76ba5385ad242f1957840f2ceb1decc', N'Macul+ fndngs to dr mng dm', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'5010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7722a4e87ef4780b387b4e686eb4e43', N'Pt 45-85 w/ scope', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd77582fb3d4d432c9655ee7b71f300e9', N'Artery bypass graft', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd77a48baad1a4adaa29d460cad6cf422', N'ELASTASE PANCREATIC FECAL QUANTITATIVE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd77c965a0d324c5cbda727d18adec027', N'BLOOD COUNT SMEAR MCRSCP W/MNL DIFRNTL WBC COUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd781e650765f41249f21fa2fde430b60', N'Prostatectomy, second stage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'52614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd78c19bc295940598c698d9767a08540', N'LAPS RMVL VGL ARRY & PLS GEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0314T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd78f3cc70e524355a39bcd26c7ce59fc', N'No death occ 30d post proc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd790a236aea84b91852aa5a3f8647732', N'INTRAOPERATIVE RADIATION TREATMENT MANAGEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7934886986c4fc682d264c97ff1f1f9', N'ORCHIOPEXY INGUINAL OR SCROTAL APPROACH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7a1660a81ac4df0844d183fcab09d10', N'N block, spenopalatine gangl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7af92138dc94f4ebbb683a936d098de', N'OSTEOPATHIC MANIPULATIVE TX 1-2 BODY REGIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7b0abab98104d1488faa30e378107b5', N'REVJ TOT HIP ARTHRP ACTBLR W/WO AGRFT/ALGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7b4ef32ddd247e09602df8c0f2677c2', N'CYSTOTOMY EXCISE BLADDER DIVERTICULUM 1/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7b7068843b440d1a8281939cb9899fb', N'RMVL FB XTRNL EYE CORNEAL W/O SLIT LAMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7b8f730de464adda42dc9a82c6f0d11', N'Inj buprenorph (brixadi) 1mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7bb1fdfe64e41e3a2da1b2c5e1e29fe', N'ARTHRT EXPL DRG/RMVL LOOSE/FB IPHAL JT EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7bbbf4b5ce14bccb123c703a38ae698', N'Hearing aid binaural ite/bte', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7bcb63429654c0888878a0674ec1608', N'DILATION & CURETTAGE DX&/THER NONOBSTETRIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7c060af1afe49498359d35a61778d7f', N'UNLISTED PROCEDURE TRACHEA BRONCHI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7c096176e7c43189691412f3ad0d64a', N'HEPATITIS B VACCINE SERIES PREVIOUSLY RECEIVED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4157F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7c4079b71654a1e8d4b3e1312771d99', N'ARTHRODESIS MIDTARSOMETATARSAL SINGLE JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7c626c4a4cb4d41ae0b211163e10e13', N'Unpl ret or w/compl w/in 30d', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7c69817619246ccb6f0538162e2d535', N'Postate cancer; low risk recurrence', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3271F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7c8e9f9b461477aae7ee836e33de047', N'CYTP C/V AUTO THIN LYR PREPJ SCR MNL RESCR PHYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7c907a5be314335886e6699d51c71ff', N'BACILLUS CALMETTE-GUERIN VACCINE INTRAVESICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7cf8e69907e47f9a0928edf83c1a10b', N'Urinalysis, auto, w/o scope', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'81003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7d02c66d8c14e83b05cd20ee8934434', N'OPTX PRIARTICULAR FX&/DISLC ELBW W/IMPLT ARTHR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7d387d5d91142688764a7ba3ac53122', N'LAPAROSCOPIC ISLET TRANSPLNT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0143T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7d6d9e471754f058210791d3137d2de', N'Remote e/m new pt 30 mins', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7d7d01071dc41329e00b3d40d51e395', N'RMVL SUBQ RSVR/PUMP INTRATHECAL/EPIDURAL INFUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7db752299f6441a8e19d6ef7fe334b5', N'Place catheter in artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7de99d8084544ceba5ffcfd091f4946', N'ARTHROPLASTY KNEE HINGE PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7e11fd9aceb466ab35aa5f3b6dde0c2', N'AORTIC ANEURYSM 5-5.4CM MAX DIAM CTRLN/AXIAL CT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'9002F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7e155d7eb3c4586ae7f512170085ee7', N'ANES CLOSED PROC UPPER END TIBIA FIBULA/PATELLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7e938c398be484e86e122832dde0d10', N'CLOSED TX PATELLAR FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7e9807e141740c4bccd72ae62d70356', N'COMPUTERIZED CORNEAL TOPOGRAPHY UNI/BI W/I&R', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7ec864a4d3b442fb36cb7379823eba3', N'RADIATION TX DELIVERY SUPERFICIAL&/ORTHO VOLTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7ecbf00f7bc493aa5b5a36ac6822810', N'REMOTE THER MNTR TX MGMT PHYS/QHP 1ST 20 MIN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7f4ce1616d04ffbb8e8edabc12fa773', N'RX&FITG C-LENS TECH CRNL LENS APHAKIA 1 EYE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7f65771282149f4bafd77c3381f4714', N'X-ray control, cath insert', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7f9599d207e44f3836ce5ccb7d8e5d8', N'MOLECULAR PATHOLOGY PROCEDURE LEVEL 5', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd7fc18003eaf4f96ba3ffdd7b2c2dc07', N'Human ig, sc', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd80534e127e7490aa023f00917903b73', N'EXC B9 LESION MRGN XCP SK TG S/N/H/F/G 0.5 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd807579873d34f528c0090fde2e14721', N'ARTHROSCOPY KNEE SYNOVECTOMY LIMITED SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd808ad697c6f433b95411209bcb7be51', N'COLONOSCOPY STOMA W/SUBMUCOSAL INJECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd80afe9580474feb954ccae689856109', N'REMOVAL PANCREATIC CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd80c69f9391c4ffb8ad5439939a6facb', N'OPH US DX ANT SGM US IMMERSION B-SCAN/HR BIOM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'76513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd813ac2c88e449308633836f254b70f1', N'BILIARY ENDOSCOPY PRQ VIA T-TUBE W/RMVL CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd813fb737ce1485ca74e3057eb68cdf8', N'ASSAY DIPROPYLACETIC ACID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd815031c3f6449bdb9c98574b40d27c7', N'RNL EXPL X NECESSITATING OTH SPEC PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd81526849a524bde9c8cd72899a8a7c3', N'Dil mac exam performed', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8187ab7b19347eaa19d6ee850db16f3', N'Implant ventricular device', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0048T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8191ecb42a64de09ab911378d78814e', N'REPAIR SYNDACTYLY EACH SPACE COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd81a2f3ff15f47a29615a6358816194d', N'N block inj, brachial plexus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8210479c36a4f18a9828da1f595dc07', N'IRRADIATION BLOOD PRODUCT EACH UNIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd822d2e0ba9949bcae75e813d4c37159', N'Cultr bacteria, except blood', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd826b2d9e680450ca67bdc30c293c633', N'MEASLES-RUBELLA VACCINE SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8296af0525b434384d69b00a3d3fe14', N'HEPATECTOMY RESCJ PARTIAL LOBECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd830c64ad4cc4e6aa9eab91faf751e93', N'CT ANGIOGRAPHY HEAD W/CONTRAST/NONCONTRAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8310dd8263346a1a34a1a59bb505d1b', N'UNLISTED MAXILLOFACIAL PROSTHETIC PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21089')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd83158c20eb04a4f8f077314d295a4e2', N'INJECTION ANESTHETIC AGENT SUPRASCAPULAR NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd834053f10e9446f93dcacd0a24e44a3', N'ASSAY OF SALICYLATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd838e49712be44588935501023053022', N'NEURP MAJOR PRPH NRV OPN ARM/LEG LMBR PLEXUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd83c7e4acdbf4b9fb1f0d9655bc54965', N'RADEX SCAPULA COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd83e596c941c4461b01989bcc41b6b81', N'MYELOGRAPHY CERVICAL RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd841601d66ad47aab89b7452185d3047', N'REMOVAL SUTURES/STAPLES REQUIRING ANESTHESIA', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8480ab11ee345149352885f46fff0b2', N'COLECTOMY PRTL W/COLOPROCTOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd84d5a0f5fd446c98f6763a6ebdb1871', N'ASSAY OF GAMMAGLOBULIN IGA IGD IGG IGM EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd84dc77ec5be41cd9736f32e3f6c3bcb', N'APPROPRIATE ORAL REHYD SOLUTION RECOMMENDED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4056F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd858b9baa644468f9b5404674633239d', N'CYSTO INSERTION TRANSPROSTATIC IMPLANT SINGLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd85d1f9f2ecb4a09bb5f269be757a6fb', N'CARPECTOMY 1 BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd861556469c34fe7a0861c9b5be4ef51', N'X-ray exam of thoracic spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd86834b0d7d640cf90f0be3b77c19aa7', N'CRYOPRESERVATION IMMATURE OOCYTE(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'0357T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd86a0035c4dd4a319bcaae27e6ac901d', N'RADICAL RESECTION TUMOR SCAPULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8735bba8391450b9645ce944c5c9309', N'Home infusion/visit, 2 hrs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8739bec05364980a5684753eb2d5446', N'Back pain', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1130F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd87ec1c2618e421388668c9867bc5e00', N'RADIATION TREATMENT DELIVERY 1 MEV >= SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8811cfffe38456fb07feebf7b314899', N'Nursing facility care, init', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8851589843243658faae6973e1c07a2', N'TRACHEOSTOMA REVJ SMPL W/O FLAP ROTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8872d148113486d909fd74be6519b6c', N'LAPAROSCOPY SURG COLOSTOMY/SKN LVL CECOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd888a05759e24425994797830aa031ef', N'Hyalgan supartz visco-3 dose', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'J7321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd88a7d1e0d774d18920463e196148a43', N'Plastic surgery, neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd890ed09e4f440fb805638169d5f8302', N'ARTHRD ANT INTERBODY MIN DSC THORACIC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd893cf82ccf04a088ba5dc2072f2075f', N'Adm iv drug 1st home visit', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8986f8eb40c4b02a087fc5af1dcb069', N'Spiro results wth obs doc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8a7149d3f564441a5175a9ab4aac103', N'RPR NSL VLV COLLAPSE SUBQ/SBMCSL LAT WALL IMPLT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30468')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8abefaef7de48f3a1d3745674a53ec9', N'Cysto/uretero, stricture tx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'52344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8ac44dfde1748d3b8adee3fd41d5a52', N'LAMNOTMY W/DCMPRSN NRV EACH ADDL CRVCL/LMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8ae16e6f8dd42a1a1f6f2d10e9a9ddb', N'IMBRICATION DIAPHRAGM EVENTRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8ae9f31ff504731a3ec41bbfdf3bb6a', N'Extensive lower leg surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8b7657fe29a4e2da4f7c26c440ad565', N'ONCOLOGY TUM UNKNOWN ORIGIN MRNA 92 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8b8214a0aff42a89654b67cb7a98894', N'ELEC ALYS NSTIM PLS GEN CPLX CRNL NRV EA 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'95975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8bcdf6f885f4ed49641aa28d889f6fe', N'DIR RPR RUPTD ANEURYSM INNOMINATE/SUBCLAVIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8c6cca589664378b7071a7c730f635c', N'DX OPHTHALMIC US ANT SEGMENT IMMERSION UNI/BI', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8c7764890704ed7a2c9330b6fc99b93', N'R HRT CATH CHD W/IMG CATH TRGT ZONE NML NT CONNJ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8c7ad0f028f4572a91559b57339d9ed', N'BYPASS W/VEIN CAROTID-CONTRALATERAL CAROTID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8c8b2b59c01436eafefcb62d79f7f82', N'ANTIBODY HELMINTH NOT ELSEWHERE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8ce693b49f649628429c1697a510a82', N'G com stcking thgh18-30 cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8cfcb4b940a487a9668367eee5b08d1', N'Proton treatment, complex', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8d1afab3bf845debeecc90933cd0099', N'SPRM ID FROM ASPIR OTH/THN SEMINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8d3ca8dc06e48b2ae7f849b8bb0dda6', N'Inj., vestronidase alfa-vjbk', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8d72d0e5a2541ac816112a76a3576e2', N'ANESTH, HEMORR/EXCISE LIVER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8d9357ae8234ff3ba2f48be4ca1316a', N'Cryptosporidium ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8dcb03049bf48729ff02c2f4954c1d7', N'DIAGNOSTIC COMPUTED TOMOGRAPHY THORAX W/O CNTRST', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8ea265a03bd424fbdec4e06035c0d09', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8eb498d2e49439ca09b4fbc2e9ac801', N'Cystoscopy, inject material', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'52327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8ec130815344983984875d86474fae3', N'MUSC MYOCUTANEOUS/FASCIOCUTANEOUS FLAP UXTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8ee2088925640818b19b73d6733594a', N'OPHTH MEDICAL XM&EVAL COMPRE NEW PT 1/> VST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8ee9a470c8a4110b94f5860fc3f8d74', N'Nursing fac care, subseq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8f0f4e5ed2b482facdc0432c77a3e1f', N'CYSTOURETHROSCOPY INSJ RADIOACT SBST W/WOBX/FULG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8f29790d4204ac6a9860ad28707449a', N'Excise intraspinal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8ff30c764f142c3a1bb16d0ff1dc3eb', N'AMINES VAGINAL FLUID QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd8ff4b60c7d54102acd18dadb8f09fbc', N'ASSAY OF THYROXINE TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd90098e9029c4504bf45305af31bd161', N'DRUG SCREENING SKEL MUSCLE RELAXANTS 3 OR MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd90dafcafe564fd291ee30affae372a9', N'Nasal/sinus endoscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd910e7a7177c454f8197559ad27796eb', N'COLONOSCOPY DILATE STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'45386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9191c194a524a8bafbb6c8ef416b756', N'RMVL & RPLCMT NON-NFLTBL/NFLTBL PENILE PROSTHESI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd919f171952a4aa992717c92ae1ed976', N'BONE GRAFT MICROVASCULAR ANAST METATARSAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd91c42e4db0143db8899dfda7a24be19', N'LARYNGECTOMY STOT SUPRAGLOTTIC W/O RAD NECK DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd923028a5d554d029362c141787bcd63', N'ANESTH, EYE EXAM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9235d0f3e0e4a098b28f219e459089e', N'Factor viii pegylated recomb', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd927ceb4f4fd496ca2a2aaf7a423b89d', N'ABLATION ARRHYTHMOGENIC FOCI/PATHWAY W/O BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd929c1828b754801b1d5cf275eb7a2df', N'Hemorrhoidectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9312f678a024a0bbd0e11a5d77d1a5a', N'TRB@ REARRANGEMENT ANAL AMPLIFICATION METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9376781e1fd4616b843feb38bf1d49e', N'ANESTH, VASCULAR ACCESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd937a87e2e114ac39b4742f77a355cb4', N'PERIURETHRAL TPRNL ADJTBL BALO CNTNC DEV BI INSJ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9384d6b93c640788074b5b2c73e3a01', N'RAD RESECTION TUMOR SOFT TISSUE LEG/ANKLE <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9386c27190b440aa6211255dad673a6', N'Revasc lithotr-stent tib/per', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9773')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd938d0ba36a9403281f5218bb66933ac', N'RPR RECRT INCAL/VNT HERNIA REDUCIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd93b31bbdab546428e8e8ba4dfbb57e7', N'Treat nasal septal fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd93be07ad74b40088b558f91fec14caa', N'RECONSTRUCTION TOE POLYDACTYLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd93e5723c00c412b9b7f9727c65cdcc2', N'ARREST EPIPHYSEAL DISTAL FEMUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd940e16f960849739bae0affd4b75e0a', N'PATH REPRT MALIGNANCY DOCD & RVWD INITIA RAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3318F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd943acff80c3415bad469b7dbaa1758f', N'INTERROG DEV EVAL SCRMS PHYS/QHP IN PERSON', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd94a0815405f4a46a441264c5372647f', N'Pt mnth 1 mcp prov', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd94a61c9f7bd48e7b812f306e544da72', N'VISUAL EP TESTING FOR GLAUCOMA W/INTERPJ & REPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0464T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd94b9abf75ed4e88b5aa8afcc127c69c', N'Electrocardiogram, tracing', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd953174f109d4c2e9bb923ce5e612866', N'EXCISION TROCHANTERIC BURSA/CALCIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9549da826c04cc2a220c2ea0ce97186', N'OPEN TREATMENT PALATAL/MAXILLARY FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd954ee1d624348c2bd4291642e87688e', N'Inj paravert f jnt l/s 1  lev', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd95af7326366432cbebcf56b187f0269', N'CLOTTING FACTOR VIII AHG 1 STAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd95c56af436541aeb16c4ed5f1f0227c', N'ASSAY OF HYDROXYPROGESTERONE 17-D', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd95e6073d86446cf827a50d1f0d97ae7', N'REMOVAL IMPACTED VAG FB SPX W/ANES OTH/THN LOCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd961124e950d4402848292a5de878290', N'Acesso tl, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd961197a99744b10831f75afa6535f03', N'REMOVAL LUNG PNEUMONECTOMY EXTRAPLEURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd961a1ccb8944430865155ccd163263b', N'ANES HRT PERICARD SAC&GREAT VSLS W/PMP OXTJ <1YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd968dc4db6f14fe397f41484d90c9d0e', N'ELEC ALYS NSTIM PLS GEN CPLX SC/PERPH W/PRGRMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'95972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd968f877f8ba49298234430ec3ae3ace', N'IADNA RESPIRATRY PROBE & REV TRNSCR 3-5 TARGETS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd969f5b5015d457eacdaedaf6d50969c', N'OPEN TX FX ORBIT EXCEPT BLOWOUT W/IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd972cae779c74230a3cbe4f3dd102c07', N'MRI LOWER EXTREM OTH/THN JT W/O CONTR MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd973bd0c5cf548a0a7e94b5e5eeb96bc', N'GI PROPHYLAXIS NSAID USE PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4017F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd979a4aa204d41c69e26a848edb96fdd', N'TENOTOMY SHOULDER MULTIPLE THRU SAME INCISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd980531a7fbf4f64b8a8c76bd336940d', N'HYPERTHERMIA INTRACAVITARY PROBES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd98a4608eb2849829d232c95746b117e', N'NJX PX CNTRST KNE ARTHG CNTRST ENHNCD CT/MRI KNE', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd98a699b33884e30a811080350c60318', N'ELCTROPHORETIC TECHNIQUE NOT ELSEWHERE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd98fc9cebf1546789e906e074f94f0ae', N'Analyze neurostim, simple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9912777ddfe48f78f08a07123ee776e', N'No pt tbco cess interv rng', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd991a1d0451e4a60ad311347697aa007', N'EMERGENCY DEPARTMENT VISIT MODERATE MDM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9934e9f6ee241ba992f948cfdaf7207', N'COLLECT BLOOD FROM IMPLANT VENOUS ACCESS DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9952fb0f4124f7581a0701fd65b3c46', N'Analyze ht pace device sngl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9991f57bda94e608f95fdaa9ef4c17c', N'INJECTION HIP ARTHROGRAPHY W/O ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd99a33aff0074b1e85d8848ce6e7b312', N'RCM CELULR & SUBCELULR SKN IMGNG I&R 1ST LES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd99d868daa8a4a43b1c195a52d5d5221', N'RADEX PHARYNX/LARX W/FLUOR&/MAGNIFICATION TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9aa908246924bfdb404d8b5f0577599', N'Ther/proph/diag iv inf, init', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9ab256482b643d1bbaffada5a1f9fcb', N'PRQ TRANSLUMINAL CORONARY MECHANICL THROMBECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9ad8e04303843b781f7cd4ac81c89f7', N'Drain pulposus, disk, tissue', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'62267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9adf6e449ca4586bdd9340a05f1c204', N'Low pros ext osseo connector', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9b1648a1f804f21acb9619239a77fbc', N'Pt no recd cerv cyto/hpv', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9b272c3502e4760ad704dfddc0beae0', N'PREPJ TUMOR CAVITY IORT W/PARTIAL MASTECTOMY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9b889a6658c49c28de0172db8cdb926', N'COLPOCENTESIS SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9b98a5e9bf5406fbcf7058bd4d3ee8f', N'Chemical peel, face, dermal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9be36d0985b4917a41c63aa68f9766f', N'RADIOFREQUENCY ABLTJ NRV NRVTG SI JT W/IMG GDN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9c06c6c6bb443b1a4e2416e21ed184c', N'TRANSMYOCRD LASER REVSC PFRMD TM OTH OPN CAR PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9c60ffa21254e6b8677f6f9715c0818', N'Repair arterial blockage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9c721303e474afe86b3fe67c2b0e44a', N'DECOMPRESSION PLANTAR DIGITAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9c8d434317541b8b56a9c24848d5f83', N'Td 9 yrs start end meas', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9d38cf6ca164de18196263652bb4637', N'Pne flu hepb cov home admin', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9dbd08d716f4682b0a5ce79b57a604c', N'CLTX PROX TIBFIB JT DISLC REQ ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9e5744c07134ee6a6d7f82c579f38d9', N'Pulmonology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9e5a85773e449619075c809660e2fab', N'Hysteroscopy, remove myoma', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9e6464e0fcb486f88cdfae7aa8ca720', N'Remot img sub by pt, non e/m', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9e88010405c45a1b7745ccbc702255a', N'REM OCT RETINA TECHL SUPRT MIN 8 DLY REC EA 30D', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0605T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9e93370c0b641859aa52f5e9c4e70b8', N'D (Rh) pos or sensitized', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3291F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9e95132b91f4968921f026307769465', N'DIALYSIS TRAINING PATIENT COMPLETED COURSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9ebeabc7f8643439101571af7fc30df', N'INSTLJ THER AGENT RENAL PELVIS&/URETER VIA TUB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9ec4e32e8aa4b79ac95cafdb4b6109f', N'Clotting assay, funct activ, not specified', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85397')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9f0e88e8ef14e9aaaad08024479e91e', N'SIGMOIDOSCOPY FLX WITH WITH BAND LIGATION(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9f16b44e118450cb43139782945febe', N'Chemo, iv push, sngl drug', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9f6e9243190434888c2c774bf5cbb89', N'ANES NRV/MUS/TND/FASC LOWER LEG/ANKLE/FOOT NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9f8b65e01174571be1e71dade4d371f', N'Rt & Lt heart catheters', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9fa97a643924a6fa5538f51329631f4', N'SLCTV CATHJ 1ST 2ND ORD THRC/BRCH/CPHLC BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9fde79b8623413d9d6a320d19044583', N'PARASYMP & SYMP NRV FUNCJ HRT RATE VARIABILITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'95943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'd9fe51448e3f46118e46283ac6e474ec', N'Immunotherapy, insect venoms', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da00d19ffb8b482284f4e3b0dbafc620', N'RMVL PREVIOUSLY IMPLTED ITHCL/EDRL CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da05701c745242f18c31c5127aa6ea5a', N'Speech language path ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da075399a277403c8959cd3796046f7f', N'INTRODUCTION LONG GI TUBE SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da0b2b3fc04d4acd8532cdf71a959f1d', N'DGTZ GLASS MCRSCP SLD LEVEL II SURG PATH', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0751T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da0c1c1b8ffd44888618da4cf93b46fa', N'NEEDLE EMG LMTD STD MUSC 1 XTR/NON-LIMB UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da0fd0e407c54f2881a968a8edd01734', N'FINE NEEDLE ASPIRATION BX W/US GDN EA ADDL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da115112e80442f3af8de262cebb13bc', N'OXYGEN SATURATION >88%/PAO2 >55 MM HG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3037F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da14cf26999540b3a818ba65a00e9bb4', N'REPAIR INTERMEDIATE N/H/F/XTRNL GENT 12.6-20 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da168f8a4fd94723b96c45060348a1b6', N'Cytal, per square centimeter', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da1b7e5237054ceda210ae509494a541', N'EXC LESION PALATE UVULA W/SMPL PRIM CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da1e8e02fd7e4c4ba51ea1972b869b31', N'OSTEOTOMY SPINE W/DSC ANT APPR 1 VRT SGM LUMBAR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da1ea717753b4a69af650a67386adee7', N'VCRPEC LES 1 SGM XDRL THORACIC TTHRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da2dcc23f4634146b230bced5314a02b', N'Blood typing, antigen system', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da2f26eef585486db23e4827788059ad', N'Cut spine 3 col, addl seg', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da2fea2c31f04db48cfd2fede9ec3883', N'CORNEA HYSTERESIS DETERMIN IMPULSE STIMJ UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da316e8ddc694b21b433cd4b89483c06', N'Gluc monitor, cont, phys i&r', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da3454f231a343029e0bc4600ea579ce', N'TRACHEOSTOMY FENESTRATION W/SKIN FLAPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da34a0b76fd34e15b1395df110de7d15', N'Thoracic surgery ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da361df8bb1b4b98a232aef7c6e992da', N'RPSG PREVIOUSLY PLACED CVC UNDER FLUOR GDNCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da379919e4cf4ed481e01ec6113d62ea', N'ARTL CATHJ/CANNULJ MNTR/TRANSFUSION SPX CUTDOWN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da37d27699344604884a41e99093d6d7', N'Drainage, lymph node lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da37f14569ed4a94bbd85fa436293048', N'DRG LYMPH NODE ABSC/LYMPHADENITIS SMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da42a077a81944dbbe7f773bc1ec1c78', N'EXC TRCHNTRIC PR ULCER W/PRIM SUTR W/OSTECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da44635d90b74a9c91a2cee78f20b456', N'INTESTINAL ALLOTRANSPLANTATION LIVING DONOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da44e4ea13694cc8914af3c45f8bf642', N'GASTROJEJUNOSTOMY W/O VAGOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da45129400e24f5d9623934d468fdf31', N'COMPRE CPTR MTN ALYS W/DYN PLNTR PRES MEAS WALKG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da45d31a9a1a44b68da4e0334b678f30', N'Dx mammo incl cad uni', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G0206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da4b3408e2d4456e89a8e6bafe6f72d6', N'SHVG SKIN LESION 1 F/E/E/N/L/M DIAM 0.6-1.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da4e225bdad5450c856c527f699a0d79', N'REPAIR ANORECTAL FISTULA PLUG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da53e44f140f439cb8093dfccfc09a1c', N'OFFICE CONSULTATION NEW/ESTAB PATIENT 40 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da552e4af94f4a8fbbd9f8e1821cfb46', N'TRNSXJ/LIG CAROTID ARTERY SINUS W/RPR ANAST/GRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'61610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da5c555afdc04593978ca80650f46d4e', N'Craniofacial approach, skull', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da62aaed0463431d8c60f97c77841778', N'HOME VISIT EST PT LOW-MOD SEVERITY 25 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da6808cc2f27456d9b09e0d96a142c53', N'LAM W/CORDOTOMY SCTJ SPINOTHALAMIC TRC 1STG THRC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da6917a3dbad469bbc904160a6dfe6c4', N'REMOVE INT DWELL URETERAL STENT TRANSURETHRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da6c21b749ec4fffa7ce43cb008e03f4', N'Ct colonography, w/dye', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da7a225eab0c4af6add83bd7d2ab3894', N'EGD US GUIDED TRANSMURAL INJXN/FIDUCIAL MARKER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da7be5497553492f9eb3c0920544e8a8', N'ARTHRS AID TIBIAL FX PROX UNICONDYLAR BICONDYLAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da7e65f80182498e93968cae53cdfaae', N'Pt resp true seen as person', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da7fff882ab84c00848011fac8044326', N'Assay of testosterone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'84402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da85704ee4434760b7015c530a0526ef', N'UNLISTED PROCEDURE BREAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da86e6606d3f4c1585204166465f8250', N'TRLUML BALO ANGIOP 1ST VEIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da8784ed826f455d8f9c697f0e41c258', N'PARTIAL EXCISION DISTAL PHALANX FINGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da87b9cad7e245baa117cac69728373d', N'COMPUTERIZED OPHTHALMIC IMAGING RETINA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da885c6eab534568845ab6c253c083df', N'Fusion of spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da8af7f1d7884987b88512a7eff7e70b', N'ANESTHESIA LOWER ANTERIOR ABDOMINAL WALL NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da8c3cda5135438f9bd9343f1bc3a9a5', N'DEEP VEIN THROMB PROPHYL RECVD BY HOSP DAY 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4070F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da91984be516480d80909a81304df3ee', N'ER or PR positive breast cancer', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3315F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da95da9f491d4066b7959105158601a6', N'Harvest eye tissue, alograft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'68371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da9d6e1373464c63ab5ddd5a933173f7', N'REPAIR DEFECT W/AUTOGRAFT RADIUS&ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da9e1f25855d4982978ddfda8686c7da', N'Encephalitis antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'da9f4c381f394987aa129ce32846d160', N'ELECTROCORTICOGRAM SURGERY SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daa45cf25424436da51b6fe80603b324', N'CULTURE TYPING IDENTIFJ PULSE FIELD GEL TYPING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daa769a0a68742468ae56ce69cd5534b', N'OPHTHALMOSCPY EXTENDED RETINAL DRAWING I&R 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'92225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daa9cb39ca5f48f4a37b0307da2932fb', N'ARTHROPLASTY ANKLE W/IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daaa1f848ad14b01a69e4f428e1e3b1f', N'Skin tissue rearrangement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'14040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f10', N'Post-d/c h vst new pt 30 m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f11', N'Post-d/c h vst new pt 45 m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f12', N'Post-d/c h vst new pt 60 m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f13', N'Post-d/c h vst new pt 75 m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f14', N'Post-d/c h vst ext pt 20 m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f15', N'Post-d/c h vst ext pt 30 m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f16', N'Post-d/c h vst ext pt 45 m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f17', N'Post-d/c h vst ext pt 60 m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f18', N'Post-d/c h vst ext pt 75 m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f19', N'Post-d/c care plan overs 30m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f20', N'Post-d/c care plan overs 60m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daabdc9da4de4aa7b8cc8c015e6db1f9', N'Post-d/c h vst new pt 20 m', CAST(N'2019-04-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G2001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dab1747f74024467a2fc0dbaf3bfe560', N'DESTRUCTION MALIGNANT LESION S/N/H/F/G 3.1-4.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dab57538eb9a4d1fb36ae73015951970', N'ENDOBRONCHIAL US ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'31620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dab715ff8bb04dd8b0525de211846b34', N'CRNL WEDGE RESCJ CORRJ INDUCED ASTIGMATISM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dab7a27ffe314d7eaa13a3d4528c0b98', N'RCM CELULR & SUBCELULR SKN IMGNG I&R EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dab7a7fbef3d47eda0c554c43c474c63', N'ARTHROSCOPY KNEE REMOVAL LOOSE/FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dac375e7048c478d85cc8ce6fa050ead', N'EXC TUMOR SOFT TISSUE SHOULDER SUBFASCIAL 5 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daccd021ca1a4ef88ae72232f4c2199e', N'ANES THORACOTOMY & THORACOSCOPY W/1 LUNG VNTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dadb446d288b484c935093eaa841a45d', N'Exc h-f-nk-sp mlg+marg 1.1-2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dadeab14c4b04d7eba6f978516f77fdd', N'RADEX ELBOW ARTHROGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dae020a7155c4a968f35724f198d4bad', N'Fsm wth scr no odi pre and p', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dae43968b2e0456cb1784572b273f3cf', N'Inj, morphine (fresenius)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dae8f70c97ab49788759cdd4c91b0db7', N'Inj cefazolin sodium, hikma', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dae94e34e02040398029ffcc385083df', N'PSYCHIATRIC EVAL HOSPITAL RECORDS DX PURPOSES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daf88c9c4a5441febce9006907c51baf', N'LAPAROSCOPY PROCTOPEXY PROLAPSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dafce2476e5041039fdf3f5485ebb0c3', N'NEPHRECTOMY PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'daff49d7c13b4cdba24d9182c77ad5b7', N'ANESTH, TESTIS EXPLORATION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db01543c52fb4461b0ab993f694f45d5', N'PERCUTANEOUS TX NASOETHMOID COMPLEX FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db051531a81f4846a61c1d7b61ce560d', N'Skin split graft add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db06ca723bda4af59dc7b4d22cc7a06a', N'INFLATE MIDDLE EAR CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'69400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db0871b39a7547deb733234f46fef17b', N'REMOVAL TONG/HALO APPLIED BY ANOTHER INDIVIDUAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'20665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db0a52938ee842f8840016693c97d409', N'LIVER DS ALYS 3 BIOMARKERS IA SRM PROGNOSTIC ALG', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db0aff9f5ee14081a5fe5fd6ee260820', N'LITT LES ICR MLT TRAJECTORIES MLT/CPLX LESIONS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db0ef246281e48968d3221ca86f0d54b', N'ANESTHESIA VEINS FOREARM WRIST & HAND NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db244c453f354e5bad7f312a132bbb71', N'Surgigraft, 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db245ccd6c964230ab96faa6dc1a7b3a', N'LMTD LMPHADEC STAGING SPX PEL&PARA-AORTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38562')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db248fd4cb0145ff9db457fb08628c85', N'PRGRMG DEV EVAL SCRMS PHYS/QHP REMOTE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0650T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db29c3f2163645b094b5095221b884b5', N'MOD SED OTH PHYS/QHP 5/>YRS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db2b08b1342744b791c7d0c3f1822a0d', N'Esophagus endoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db321bc567754bc9832e6f8d5773ca6c', N'PRQ IMPLTJ NEUROSTIMULATOR ELTRD PERIPHERAL NRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db33af5286824a83b75a1be137022c4e', N'HOME VISIT STOMA CARE&MAINT CLST&CSTOST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db34a5a9aa624d8381d707d58fcf8d82', N'Inject trigger points, =/> 3', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db35973c20534cff96674532a022c78a', N'INSERTION SPHENOIDAL ELECTRODES EEG PHYS/QHP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db38d7820dcd4ea1a6cc641947f3f09a', N'BYP OTH/THN VEIN ILIOILIAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db38e82e90a349b4a63a5efd9f246b22', N'EXCISION TUMOR SOFT TISS FACE/SCALP SUBQ <2CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db3b9dfe078c4dc1815fc689b9484b16', N'CAPSULODESIS MTCARPHLNGL JOINT 3/4 DIGITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db4530f3a20c4d358b2d100b9bc025fa', N'Assay, free hydroxyproline', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db4839692c7f47ad8718d3de00330d97', N'BRNCHSC W/PLMT CATH INTRCV RADIOELMNT APPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db4e528a306e4196a5fca93c0d9e26c8', N'CRYOPRSRV SPRM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db4ebd56a3474392bfde39a409255100', N'UNLISTED LAPAROSCOPY PROCEDURE BLADDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db501c652ed542cbb5905dca90e505bd', N'VALVULOPLASTY AORTIC VALVE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db59a75e623a4d39a36c34e874e60e27', N'ARTHRS ANKLE EXC OSTCHNDRL DFCT W/DRLG DFCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db6048dc71be489daae1edfeef4731bb', N'LAPAROSCOPY SLING OPERATION STRESS INCONT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db60ddb5b624440ea2a382b1f670ee8c', N'PARATHYRDEC/EXPL PARATHYR MEDSTNL STERNAL/TTHRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db69f4894c0244e2a894336b317920aa', N'IADNA MYCOBACTERIA TUBERCULOSIS QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db6a2388689f412eb68400f54244df4d', N'NDSC URETEROTOMY RMVL FB/CALCULUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db6cd548047c4f789ead612c366d4bd3', N'Crit care telehea consult 50', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db6dbd0749014018a7bb8754dfc6b924', N'Doc khe not pef w/efgr/uacr', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db6df7db71e8458da1e09e7f0883311f', N'Opn tthrc aortic hrt valve', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0257T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db7557635b2a46a4894b9f3c2fd152af', N'FREE OMENTAL FLAP W/MICROVASCULAR ANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db7f18a514e74d6488275b79da4da423', N'LITHOLAPAXY COMP/LG > 2.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db81c93bdc66480ebaa96e14f84d4ca6', N'CTRL NASOPHARYNGEAL HEMORRHAGE W/SEC SURG IVNTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db8c3408717e41dc8545631d2f88a0c4', N'RMVL PROSTH TOT KNEE PROSTH MMA W/WO INSJ SPACER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db914508099d4dbb94c779445d023d78', N'Harvest allogenic stem cells', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db94c25bc41842f9982d60b8502d77cc', N'Cytopath tbs, c/v, auto redo', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db989c58418f4138817cb03de9094b31', N'Surg dx exam, anorectal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'45990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db9a001aa33c48e5b819ac0346ae7a5e', N'CALCULUS QUANTITATIVE CHEMICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'db9aa1535d7a4d7cae7d67cb2f99cf54', N'DRUG ASSAY VORICONAZOLE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dba50b0b76d54cbcb9f03d21cdc14b6f', N'RPR BLOOD VSL GRF OTH/THN VEIN INTRATHRC W/BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dba5c00bf92e4a0284213a4b67e90fdf', N'NEPHRECTOMY W/PRTL URETERECT OPN RIB RESCJ COMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dba63feabaa84c6daec01ddb03b87cee', N'ANES RADICAL/MODIFIED RADICAL BREAST W/NODES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dba8da700d1845898b450f8184df236b', N'LARYNGOSCOPY W/BIOPSY MICROSCOPE/TELESCOPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbb4945bde84491bbebf0e485c9eb28f', N'Ampicillin sulbactam 1.5 gm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbb544a1703c4e52a363f54d43151704', N'RADIOLOG EXAM MANDIBLE COMPL MINIMUM 4 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbbed2a66fd140faaa516bf54eb69192', N'EXC CHEST TUMOR W/RCNSTJ W/MEDSTNL LMPHADEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'19272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbc2e622518c4ccba7c104eb0d90a85e', N'EXCISION/CURTG BONE CYST/BENIGN TUMOR HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbc35be429034f95b7daf88986974d7d', N'CARDIAC MRI W/WO CONTRAST & FURTHER SEQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbc4870a049444f09b5a26c72f1a4294', N'ROUTINE OBSTETRICAL CARE ATTEMPTED VBAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbc6070df7ca41c393399c1316e9773b', N'Polysomnography w/cpap', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbcdb64d1c114975944e7eded6f74b2d', N'Tonography & eye evaluation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'92120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbcdda62d1ff452c880a50eeb74f5eda', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'35549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbce18dd19874f19b56528b70e0c3e18', N'Remove shoulder bone, part', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbce2fd7e15543dd8b954f99d84f9a55', N'NASAL/SINUS NDSC SURG W/BX POLYPECT/DBRDMT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'31237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbceb4f1d6704443a1f225bc4270af30', N'REMOVAL IMPLANT DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbd806b3f96945c5bdea5265bdd44939', N'Excision of rectal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'45170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbd8f32411944e489e3d5fcca459fb4b', N'DISTORT PRODUCT EVOKED OTOACOUSTIC EMISNS LIMITD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbdad665d1ed43e4a860db6def7d516a', N'THORACOTOMY POSTOPERATIVE COMPLICATIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbdc73916b9c4aa0b1d2787a2db1c640', N'VENOGRAPHY CHD VENOVENOUS COLLATERAL BELOW HEART', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbdc839265f44cca93b2046f11d8fd98', N'HLA TYPING LYMPHOCYTE CULTURE MIXED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbdd3f018a7347f1be7f27e839af86fb', N'Inj efgart-alfa 2mg hya-qvfc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbe379273fa04bb99f73ad515f07e335', N'FLEXOR ORIGIN SLIDE FOREARM &/WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbe6791b57824f1ea555f7825e417375', N'Form skin pedicle flap', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbeb7ccec87d43e9893adc7f36608562', N'3D-CRT OR INTENSITY MODUL RAD THXPY RECVD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4165F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbef7fd436bb4cdb8c69a626cf5adcd5', N'ANESTH, CABG W/O PUMP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbefb4b46ff445019fcc447bb1110a92', N'RBC pretreatment, serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbf25172b0a64479ae8838089f01c25e', N'REMOVAL OCULAR IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbf731d318534be8b809309bf9bf20d0', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbf8073be4eb4aaabc8002a71f2626c4', N'Chromosome analysis, 45', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbf83267f44c4cea91c3496d2c907bd0', N'SURG TX ANAL FISTULA SUBQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbf887961cdb4e8ca5b58684b574d199', N'PARTIAL REPAIR OR REMOVAL OF SHOULDER BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbf95435c3b44b959a6e962c5c3f8f0f', N'Bronchoscopy, revise stent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dbfb5fa5cde84ce58a65dd40f5652274', N'US GUIDANCE ASPIRATION OVA IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc0062b5be494aa0b807579e5127ac58', N'Cortisol, free', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc0b9bd4941d4c8daeed632deb0fa9e0', N'OPTO-ACOUSTIC IMG BREAST UNI AUGMNT ALYS&REPRT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0857T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc14464a52c248cc9781ea43dc370c24', N'EXCISION OR FULGURATION SKENES GLANDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc1593cb790c4a72b380b5e23b7fc59c', N'CAUTERY CERVIX LASER ABLATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc1a74ac969a475480174ac05a79da79', N'REPAIR PATENT DUCTUS ARTERIOSUS LIGATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc1c80d9013645c19e7399e73e162db7', N'Cytomeg, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc1d9552620049538932d77f3f7ad183', N'DIR RPR RUPTD ANEURSM ABDOM AORTA W/VISCERA VSLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc1f01adab04489ea0bfec8b31eb1f46', N'CURRENT SMOKER/EXPOSED TO SECONDHAND SMOKE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1032F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc21bcb591dc471b9b3a5e45ff7be68f', N'TRIIODOTHYRONINE T3 REVERSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc25390659e34b1abed164f9f96b7f47', N'CBT, EACH ADDL HOUR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc262d450bb446058b521fdd2e29b510', N'HIB-MENCY VACC 4 DOSE SCHED 6 WKS-18 MONTHS IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc28741308ce40a98c2216ea74f4018c', N'Rafscrs lbi scor >= 0', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc356ea287e049a68ede33d3b2625dfd', N'BYPASS W/VEIN AXILLARY-BRACHIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc35afe135f140e686ada3c9b6e1b5aa', N'ANES HRT PERICRD SAC&GRT VSLS W/PMP OXTJ >1MO PO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc36b070cd9941849f13c8f74bd136bb', N'Remove tubal obstruction', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc3b0bf6eacf47d4a8514d89b186fbfa', N'REPOS NSTIM SYSTEM SLEEP APNEA SENSING LEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0433T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc3ca6bb4813468f9671e50c5a13c558', N'CHEMODENERVATION 1 EXTREMITY EA ADDL 5/> MUSCLES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc40d219494e4154923c3103c5e9326f', N'RPR&REFITG SPECTACLES EXCEPT APHAKIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc464a24dbae4d6e888b824a35100488', N'ANESTH, MAJOR VEIN LIGATION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc46581267374a999a0f4df7ded6a6de', N'DSCHRG INSTRUCTIONS HRT FAILURE XCP PTS 18 YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4014F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc46f22da1a648b58e4c6a8f2a5e7afa', N'RPR RETINAL DTCHMNT DRG SUBRETINAL FLUID PC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc498149c2c5442b89abd0f04d29881f', N'TRANSRECTAL DRAINAGE OF PELVIC ABSCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc4c3006eadb4278ac0d46af831df984', N'CAPSULORRHAPHY ANTERIOR WITH BONE BLOCK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc4d4883d140433ab11c16f29d0a6324', N'Med tx insert/remove imp', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc5252bee82044ffbe4445fe29e8a2cd', N'ECMO/ECLS RMVL PRPH CANNULA OPEN 6 YRS & OLDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc53480d21a541d5ae7048acb23bce3a', N'REMOVAL FOREIGN BODY MUSCLE/TENDON SHEATH SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc585e3481594ea3938b21f4272eef62', N'CONJUNCTPL CUL-DE-SAC W/BUCCAL MUC MEMB GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc58f1493e3c4113b9346ec31910d571', N'GROUP ADAPTIVE BHV TX BY PROTOCOL TECH EA 15 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc5d46617ca842c8a887fdfe369f9e63', N'TCRANIAL MAGN STIM TX PLAN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0160T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc5df7ed523a43539d494b6b7d092c52', N'OSTECTOMY COMPLETE 1ST METATARSAL HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc5fdd5d35e24e6a804b39bd28fd5f45', N'STENT PLMT CENTRAL DIAYLSIS SEG PFRMD DIAL CIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc61e842dc9d44e4a5e32ad735205f2d', N'CLTX IPHAL JT DISLC W/MANJ W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc6676cea5a24bfeb5bd600189528252', N'UNLIS PX THER RADIOL CLINICAL TX PLANNING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'77299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc69bab2424d4d949ee31edd9c272a0a', N'Artery x-rays, pelvis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75736')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc6c0a1482d7435cb60d3a8b4b76bc10', N'PT TRANSFERRED FROM ANESTHETIZING TO CC UNIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0581F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc6e3a8cfc3345febd462fc3a3ebffda', N'RECONSTRUCTION ROTATOR CUFF AVULSION CHRONIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc706256b5c74365b305a2c1497b94c4', N'Gonadotropin (LH)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc71009f06a44db2a64fe9d415b53a2d', N'Phenotype, infect agent drug', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc71ca3792be41d29cc18cfda45ad867', N'SBSQ NURSING FACILITY CARE LOW MDM 20 MINUTES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc72a67e14754a968d9c9903527ae351', N'CLOSED TX CARPAL SCAPHOID FRACTURE W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc72cb7b347c4074bb59aad34741d737', N'GENETIC TESTING FOR SEVERE INHERITED CONDITIONS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc73c213eb6f44a0b8d27975296733e9', N'NECROPSY GROSS EXAMINATION W/BRAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc73fd313a2f4529babb812c502ad555', N'GASTROSTOMY OPN W/CONSTJ GSTR TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc74af2ac1bf45ad9316a6e55eb555ef', N'PATIENT NOT RECEIVING ERYTHORPOIETIN THERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4095F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc74c796c898483689f7fac2a1369502', N'SUSCEPTIBILITY STUDY ANTIMICROBIAL DISK METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc76e2bf50564052b52a6ea5d4eb5159', N'EXC COARCJ AORTA W/WO PDA W/DIRECT ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc8138bc2c1b4dd489504d22997b646c', N'ARTHRD CARPO/METACARPAL JT THUMB W/WO INT FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc814d2d84d54bb7a5afda57b4423499', N'Grad com garment genital', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc82649ff4f447b3a69ad7803f7ade0f', N'Doc hx renal fail or cr+ >=4', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc8388320ae94cb0a7f6216544c6a82d', N'I & d vag hematoma, non-ob', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc8406e3f0144a638798b4c1251b12d9', N'Free jejunum flap, microvasc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc89e63dc5ea4f009fd560d429ad41b3', N'PLMT ACCESS THRU BILIARY TREE INTO SMALL BWL NEW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc8a6ebf90544ad39df9eee9a8d0de0c', N'IMPRESSION & PREPJ DEFINITIVE OBTURATOR PROSTHES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc8c1b72c7264ed8b1226e9c0834fc86', N'ANESTHESIA RADICAL PERINEAL PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc8cae4be8cd488a89b58081723e9c35', N'RHYTIDECTOMY SMAS FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc8ce242869d4ecf9e99613b9a6813bf', N'CT ABDOMEN W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc8e0bec7bdc4554bcf8e1fe47c0920c', N'Inj, pemrydi rtu, 10 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc8edf87b12844718ae3378590d8cf56', N'Inj., benralizumab, 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc8ef79807ab47f9940645613e7d9376', N'N block inj, cervical plexus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc9376013ed64dec87c7208898dadab6', N'Removal of turbinate bones', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'30130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc953d9ea3864109b519562148183ae0', N'Inj, lanreotide, (cipla) 1mg', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc973ffba7534cc4add2598f9e024b8f', N'REDUCTION MASSETER MUSCLE & BONE INTRAORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc98753a6bf749ba96997e81b22672d8', N'ARTHROSCOPY KNEE DIAGNOSTIC W/WO SYNOVIAL BX SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc997c791f5548079d10166d194e6a80', N'CERVICOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc99c397cdfa48e1b715ff60bd0ae053', N'ANOSC RMVL MULT TUMORS CAUTERY/SNARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc9b25b5c4764f0cb078d6e616f2b98e', N'Intralesional chemo admin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dc9c1138c15747c5bf71f4b4f506c013', N'GUIDANCE FOR NEEDLE BREAST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'77032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dca1ea576a7a479bb69fde29f1ff705a', N'Complete aa, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dca1f444ac734f3b8495f7cfb251c89c', N'HLA CLASS I TYPING LOW RESOLUTION COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dca9050c0f6e495893a56e33b0fa769e', N'ANESTH, SITTING PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcb144a0c02a4fe98aa37e77359e869e', N'TONSILLECTOMY & ADENOIDECTOMY AGE 12/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcb6c5040dae47179894948d59342f0d', N'CARDIOT EXPL W/RMVL FB ATR/VENTR THRMB W/O BYP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcc5f21c1f684875a57324aabd14b0b7', N'LAMOT W/PRTL FFD HRNA8 REEXPL 1 NTRSPC EA LMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcc6c462a0cd4726a05a8d998b2dee0a', N'IMMUNOGLOBULIN LIGHT CHAINS FREE EACH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dccb0a5974754b34a272051d1b47ea18', N'HYPERTHERMIA INTERSTITIAL PROBE 5/< APPLICATORS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dccc9f74f3e7416fa00c06d7f457ccc5', N'EZH2 GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dccfc52f5c0e423cbc56c303abefecc3', N'DUPLEX SCAN HEMODIALYSIS ACCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcd050fd3c1c4347bb9ff6b501dfd1f2', N'INFECTIOUS AGENT DNA/RNA VANCOMYCIN RESISTANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcd83cbd79d04c8a98dae9367fe2e46d', N'REVJ IMPLANTED INTRA-ARTERIAL INFUSION PUMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcdb25fa61d94ef5a66daf9b4893d024', N'No f/u rec image study', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcdfe208c36f4a10aa7fb48e4adad6ad', N'ZOSTER VACC SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcea8b207c534b43b25cdbd9bc16a438', N'Flowcytometry/tc, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcec6bcee6c04a27b8f8fc6217f49e44', N'PTERYGOMAXILLARY FOSSA SURGERY ANY APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcecc24d89fa41f18580ec79832e9ce1', N'ARTHRODESIS ANTERIOR INTERBODY LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcee48f381ae4bb985b739cdf81555e9', N'DRUG SCREENING KETAMINE AND NORKETAMINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcef4ef3679d4d04b267ccfec615fa12', N'THRMBC DIR/W/CATH VENA CAVA ILIAC VEIN ABDL INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dcf95998e4114f45a12f800d8e0c0bd7', N'Glaucoma plan doc', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0517F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd006c0669aa40f8ba9c88e7eb0bc8c0', N'GRAFT FACIAL NERVE PARALYSIS FREE MUSCLE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd00b5b0b50446789c9b779efd10226a', N'DYSPNEA ASSESSED NOT PRESENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1018F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd04c6e0b85648e19d78a9eaad39e474', N'MRI BRAIN OPEN INTRACRANIAL PX W/CONTRAST MATL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd083bbaaa97457baddd0623abbf0191', N'ESRD > 20y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd0a1683e0c1434783133bdab2309eab', N'SUCTION ASSISTED LIPECTOMY LOWER EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd0cbf11731a4d1eb10e8fcf3b021fa8', N'CARDIOASSIST-METH CIRCULATORY ASSIST INTERNAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd12d0bf04de46b397a11d4822245995', N'Oc ni pt dc 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd181e6802454f5bb6087e84f7a7df4d', N'Treatment of ankle fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd1b8b3232b74f50b32220c8a38f4ea5', N'NATRIURETIC PEPTIDE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd1d294221f143dfb90e153d742da652', N'ANTERIOR VERTEBRAL BODY TETHERING 8+VRT SEGMENTS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0657T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd1fa50d1b4e4ed6b7738935f181c94a', N'NASAL/SINUS NDSC SURG W/DACRYOCYSTORHINOSTOMY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd258e44fc2a47d4908f6d1009dea41c', N'ARTHRODESIS METACARPOPHALANGEAL JT W/WO INT FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd26955153dc415298dcf32856f9b50d', N'DECOMPRESSION FASCT F/ARM W/BRACH ART EXPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd2b00a6258944ccb0b0f4df51dcf736', N'INSJ STABLJ DEV W/DCMPRN LUMBAR SINGLE LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd2c2acefbb84db7840958fea9725249', N'Infectious disease ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd2cf4e2a836499f8f6ba0a96fe69ad7', N'ARVEN ANAST OPN UPR ARM CEPHALIC VEIN TRPOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd321ae6426e48d3bf4797ab073409b5', N'LAMOT PRTL FFD EXC DISC REEXPL 1 NTRSPC CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd3d3081f9a6462f9f61f40035c678e7', N'Dermabind ch, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd436084a4644258b171c26e90d30450', N'DSTRJ LESION ANUS SIMPLE SURG EXCISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd43e42ce82849189524a841cafdf0e7', N'Repair of laminectomy defect', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd4a2704bcfe4acaad68741269c288b2', N'PRIM ART MECH THROMBECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'37184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd51cfbae7b949f8be7b5bcedd99253d', N'NUNDSC ICRA DSJ ADS FENESTRATION SEPTUM CSTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd52d15e150a44419c1854bf42d3672d', N'LENGTHENING PALATE W/ISLAND FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd5593ef4d9a4e6abeafde93d29b08e5', N'CLTX HUMERAL CONDYLAR FX MEDIAL/LATERAL W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55ada7d96c4bddb9b905afa73d4cd2', N'NJX DRG C-CATHJ SUPRAVALVULAR AORTOGRAPHY S&I', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a10', N'PSYC STRS DO MRNA GEN XPRSN PRFL RNA SEQ 72 GEN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0292U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a11', N'PSYC SUICDL IDEA MRNA GEN XPRSN PRFL RNA SEQ 54', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0293U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a12', N'LNGVTY&MRTLTY RSK MRNA GEN XPRSN PRFL RNA 18 GEN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0294U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a13', N'ONC BRST DUX CARC PRTN XPRSN PRFL IMHCHEM 7 PRTN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0295U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a14', N'ONC ORL&/OROP CA GEN XPRSN PRFL RNA 20 MLEC FEAT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0296U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a15', N'ONC PAN TUM WHL GEN SEQ PAIRED MAL&NML DNA SPEC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0297U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a16', N'ONC PAN TUM WHL TRNS SEQ PAIRED MAL&NML RNA SPEC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0298U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a17', N'ONC PAN TUM WHL GEN OPT MAPG MAL&NML DNA SPEC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0299U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a18', N'ONC PAN TUM WHL GEN SEQ&OPT GEN MAPG MAL&NML DNA', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0300U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a19', N'IADNA BARTONELLA HENSELAE & QUINTANA DDPCR', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0301U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a20', N'IADNA BRTNLA HNSLAE&QUINTN DDPCR FLWG LIQ NRCHMT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0302U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a21', N'HEM RBC ADS NDOTHL/SUBNDOTHL ADS MOLEC HYPOXIC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0303U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a22', N'HEM RBC ADS NDOTHL/SUBNDOTHL ADS MOLEC NORMOXIC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0304U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a23', N'HEM RBC FNCLTY&DFRM FUNCJ SHEAR STRS WHL BLOOD', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0305U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a3', N'ONC RSPSE RADJ CELL FR DNA PLASMA RADJ TOX SCORE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0285U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a4', N'CEP72 NUDT15&TPMT GENE ANALYSIS COMMON VARIANTS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0286U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a5', N'ONC THYR DNA&MRNA NEXT-GEN SEQ ALYS 112 GEN ALG', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0287U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a6', N'ONC LUNG MRNA QUAN PCR ALYS 11 GEN&3 REF GEN ALG', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0288U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a7', N'NEURO ALZHEIMER MRNA GEN XPRSN PRFL RNA SEQ 24', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0289U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a8', N'PAIN MGMT MRNA GEN XPRSN PRFL RNA SEQ 36 GENES', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0290U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd55f49303d24ac9a5854057a0432a1a9', N'PSYC MOOD DO MRNA GEN XPRSN PRFL RNA SEQ 144 GEN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0291U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd583e69f731497992b082dc49a2b26f', N'VENTILATION ASSIST & MGMT NURSING FAC PR DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94004')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd5a65527b0b4d7a93590af5ef6cede9', N'FLUORESCEIN ICG ANGIOGRAPHY', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd611b7bb1944702a2252b3154608991', N'BLOOD TYPING SEROLOGIC RH (D)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd631446cb2e4d91b6993bc59e6bbdcd', N'Dentistry ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0067')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd665eee8a6546a386b7c3dcfcd2dfa6', N'CATH & SALINE/CONTRAST SONOHYSTER/HYSTEROSALPI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd68bed75bd54d58a0c60152051eef21', N'PRTL EXC PST VRT INTRNSC B1Y LES 1 VRT SGM LMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd69452a6d3b4261af4ef8f577a0db95', N'FITTING SPECTACLE MNTD LOW VISION AID 1ELMNT SYS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd6a94b386234a8bb6e40590bca4d8ca', N'HLA CLASS I TYPING HIGH RESOLUTION COMPLETE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd6e73466691408f94e7a77d21760635', N'BLOOD COUNT HEMATOCRIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd74ba446fe84f7d901a2c2d1ac68a06', N'FAT STAIN FECES URINE/RESPIR SECRETIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd74fce79b3d4f3998f8b2fc79c2b7bd', N'Inj epcoritamab-bysp,0.16 mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd75d43a98094777a3318340617017d3', N'BIOPSY SOFT TISSUE LEG/ANKLE AREA DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd75ec26c438459f821466e3dd38acfb', N'ANESTHESIA EYE IRIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd7b5e825cdf4de0b83eaaa7292be72c', N'NURSING FACILITY DISCHARGE MANAGEMENT 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd7edc3b5fa34688b4970d79e7ec7128', N'INSERTION NASAL SEPTAL PROSTHESIS BUTTON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd89c087e5754187a7c3d130318b82bd', N'RPSG PREV IMPLTED PM/DFB R ATR/R VENTR ELECTRODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd8a1a1b7626462cb08f5e843e2250a7', N'OPTX CARP/MTCRPL DISLC THMB CPLX MLT/DLYD RDCTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd8ee15cc5254b4ea0e5fa1660c8aa6d', N'WND PREP, CH/INF, TRK/ARM/LG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd904f88e2bc4643b85f576e65e09f1b', N'ASSAY OF PHOSPHATASE ALKALINE ISOENZYMES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd912d6d8e24457ca82a0b2bf1cc3d31', N'ESOPHAGECTOMY DISTAL 2/3 W/LAPAROSCOPIC MOBLJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd956c2e70d94eeebc9cae03443d93b8', N'Remove sympathetic nerves', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd95ce90c1c54b34bdca46dd1efc70a0', N'TCAT RMVL/DEBULK ICAR MASS SUCTION DEVICE PERQ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0644T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd9663ae1fad49529d0b4535730cf030', N'Chemo, infuse method add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'96414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd96a5034ded4d9aa5e3f7178d8bcaa4', N'SECTION RECURRENT LARYNGEAL NERVE THER UNI SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'31595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd97912fa9d345efb89d87c6292e6d34', N'Inj, bortezomib (maia)', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd9909db55bd4b4bb35b6f640ab3fc80', N'RCNSTJ MNDBL/MAXL SUBPRIOSTEAL IMPLANT PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd9b1c2f54154f16a748e2f3a5c6f36c', N'OPEN TX TRANS-SCAPHOPERILUNAR FRACTURE DISLC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd9c764db0c5495db35690417de31a6b', N'PT NOT RCVNG WARFARIN THXPY NONVALV AFIB/AFLUT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4301F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dd9d8ed1cbdd4a4989eeef8c0922f8c4', N'REPAIR ANAL FISTULA W/FIBRIN GLUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dda4f5e6725e4a7db5742070bd8a4d60', N'MOST RECENT DIASTOLIC BLOOD PRESSURE 80-89 MM HG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3079F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dda54a21ec5c4e46bd75d72c0db43533', N'VULVECTOMY SIMPLE PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dda7de04497446b9a24877c96fa35305', N'Removal of lymph nodes, neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddaf5cc7c41b4231b2777e47665012ef', N'RMVL PRM EPICAR PM&ELTRDS THORCOM 1 LEAD SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddb4fb7679e4402f9f79ec0d69c0daae', N'Autopsy (necropsy), gross', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddb741b3a98f496db6072a836a54770f', N'Valvuloplasty, tricuspid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddb7605d69654e78970dfa53c002be3b', N'2 stage mohs, up to 5 spec', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'17305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddb871d4aad14430946f449bf1747ade', N'CT/MRI BRAIN DONE 24 HRS AFTER HOSP ARRIVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3112F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddba8d51977f49e5b790b34c43bf1c28', N'IADNA HEPATITIS G DIRECT PROBE TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddbbb5208de741e0a1a12371cd56b2fb', N'Treponema pallidum, ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddbed4c338e247759147e848cc9b4c73', N'PARATHYROIDECTOMY/EXPLORATION PARATHYROIDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddbf7b68cfa949c5be85bb5e5b9b9455', N'ANTIBODY LEISHMANIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddc47b116da748c196c422232909493c', N'PARTICLE AGGLUTINATION SCREEN EACH ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddc7f07cb7714f6cb38a004d11a80a28', N'US FETAL NUCHAL TRANSLUCENCY EA ADDL GESTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddccbceff09e474d880a186c500f2e4f', N'OPEN TX FEMORAL SUPRACONDYLAR FRACTURE W/O XTN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddccd3149f9d4ed18cc31f41a9208063', N'MOHS SURG, ADDL BLOCK', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'17315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddcd729d912d411d9468b953615b074d', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddce1ece3c8f42c8855f65ecd5161721', N'Rpr ing hernia, init, reduce', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddd4b4002e484e29b3f8724dab4a03f3', N'REM THER MNTR DEV SPLY W/REC COG BHV THER EA 30D', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dddb543a266e4c6a87a5ad9b5e59f034', N'SINUSOTOMY MAXILLARY ANTROTOMY INTRANASAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dde50c0ec0c74b3185a47c9a2db110de', N'Artific diskectomy addl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0095T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dde63f50c3864edeadb524564f4aa648', N'UNLISTED NECROPSY (AUTOPSY) PROCEDURE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88099')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dde8c3ea5eb34143ad0394ff2c6d7703', N'OPEN TREATMENT COCCYGEAL FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddec5cb63ce7482898bcc88cdc0af2b0', N'MCHNL RMVL INTRAL OBSTR CV DEV THRU DEV LUMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddee288888df4729bb7c3ef3150e7aad', N'ANESTH, HIP JOINT SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddeeb08741204b3986203ae24fb171fc', N'ASXL1 GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddf7d46d5c644df580ae2c354e16e77f', N'REPAIR INTERMEDIATE S/A/T/E 20.1-30.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddfb3c08302b44449013a58cf1146d43', N'DISCISSION VITREOUS STRANS PARS PLANA APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ddffd1520689406db6c490c29b67fd0e', N'R & l heart cath, congenital', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de129597c4d34ea38135259a8e05eeff', N'DISSECTION DEEP JUGULAR NODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de15103d023a41b98eac7e0d78ea6bac', N'Path/derm 2nd opin bx', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de1c7807e0b34f458d155e55d76d822b', N'ANESTH, LWR ARM EMBOLECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de1d694d68af478e9ee2cddafec6212b', N'DSTRJ LESION PENIS EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de2f75bddb8341c7ae13fdb3c33b1efa', N'CLSR NTRSTM LG/SM RESCJ & ANAST OTH/THN CLRCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de319dc91cab4ec49b05ed5b3c56dc1e', N'ANES VASECTOMY UNI/BI INCL OPEN URETHRAL PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de33c541f1764c87a4f30cc8804c6b44', N'RESCJ APICAL LUNG TUMOR W/O CHEST WALL RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de39892cf7db440495a4ec6aa2f07edc', N'OPEN REPAIR OF ROTATOR CUFF CHRONIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de41a52bdc9340dba74cea9b2c914a9e', N'REC FTL CAR SGL 3 CH SGL XTRJ TECHL ALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0477T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de51d42179564084b23d196c82fbfc31', N'Esrd related services, day', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de52050be3264d2c8ed63ca6637d438d', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de59ae09834e4a2b9b2844c3ca58f810', N'RPR PARASTOMAL HERNIA 1ST/RECR REDUCIBLE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de5b1a4a3af14025885e2ce75dc793db', N'REPAIR COMPLEX TRUNK 1.1-2.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de5d2b0088ef4873865cf3af3ecec720', N'NOONAN SPECTRUM DISORDERS GEN SEQ ANALYS 12 GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de60f34fa13e4db1aaa257b4b1952281', N'Active wound care > 20 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'97598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de67086d51ab4b6da6327a61754bcfe9', N'Contrast x-ray, esophagus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de6a2ba9ef9646afb9e13ebcd284a0b5', N'OPEN TX CLAVICULAR FRACTURE INTERNAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de82c21a728146ae9f11dafd65fe64e3', N'I&D VAGINAL HEMATOMA OBSTETRICAL/POSTPARTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de86c609da754cc48e1949490bc6c661', N'Pt hcv tst no reactive res', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de896fc00dbc4c7d97fe32baec67c859', N'Hand tendon reconstruction', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'26504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de8bad77e8a841aa82f58ff0790073f6', N'XTRNL OCULAR PHOTOG W/I&R DOCMT MED PROGRESS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de8edac986ac4e61a6b9f1aed2b4c5f1', N'CORRECTION HALLUX VALGUS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de8f1dabd06a4334b1c5510d92f999aa', N'Computer mammogram add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de8fc2150b8340cc9c9587fdfe5700d0', N'OFFICE OUTPATIENT VISIT 40 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de948c3f3a254b218ac71e6185a04997', N'Cataract with IOL placement; preop', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0014F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de95001d47b84e0196edd48078237a68', N'BIOPSY EXTERNAL EAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'de95f2e1eb354f2a9876cc54cb1c3484', N'REDUCTION MAMMAPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dea0a4ef9979420a94b89ff4a5f953a7', N'SUPRACHOROIDAL SPACE NJX PHARMACOLOGIC AGENT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dea4800ee7c9446085b11f5d36740b08', N'ARTHROPLASTY RADIAL HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dea86c882da3409399af003bdbc63274', N'REMOVAL PERMANENT PACEMAKER PULSE GENERATOR ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'deb29168343d4b668791b62857a5b18a', N'PRIM ART M-THROMBECT ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'37185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'deb5edbd153945de8aac4d96e9bd2601', N'HEARING AID CHECK MONAURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'deb765684e8e4cf78d0d94557a5fb2c6', N'Tcd, emboli detect w/inj', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'deb9cf8e226d469ab33d5e2213ba0f37', N'DRS&/DBRDMT PRTL-THKNS BURNS 1ST/SBSQ MEDIUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'16025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'debf752346b345d38542e294731a931c', N'DIR RPR RUPTD ANEURYSM ABDOMINAL AORTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dec07c7829c04141b3b0aece617db430', N'Resolve matrix per sq cm', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-09-30T00:00:00.000' AS DateTime), N'A2024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dec1ccdea18e4bac9019a62ff6cb4af6', N'URETERONEOCYSTOSTOMY ANAST DUPLICATE URETER BLDR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dec3303d123440fe8d96b56ba8094e62', N'ANESTHESIA ELECTROCONVULSIVE THERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dec6eba6606747fb8be7fa69591e5503', N'EXCHNG ABSC/CST DRG CATH RAD GID SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'deca23d0f1d44f6daeaca9d2d9859e2e', N'EGD TRANSORAL BIOPSY SINGLE/MULTIPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dedb2ff2597e4e6c8d598a63f9fd63a2', N'ASPIRATION BLADDER INSERT SUPRAPUBIC CATHETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dedc8b58c45c4049a4f6e309125e981d', N'X-ray exam of thoracic spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dee302b3e68c47a49ee901395587a64a', N'Quantitative screen, metals', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83018')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dee7b9876a7c40ce933ea724698b2049', N'Therapeutic, prophylactic, diagnostic injection', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'deeb273a33264ed582d5b7042620fbf9', N'OPEN TREATMENT GREATER TROCHANTERIC FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'deede6b34a8f4cb68ed59d54b294a201', N'Cytopath smear, other source', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'def47807726345799345d92ec51a49b4', N'EXC SACRAL PRESSURE ULC W/PRIM SUTR W/OSTECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'def738e19c4043e2a3bad3496e962531', N'Renal abscess, open drain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'def8044305674490aa8eaa77ae4d49b1', N'RX&FITG C-LENS TECH CRNL LENS OU XCPT APHAKIA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'def8735ddc78438f817cf004316008cb', N'CRANIOPLASTY W/AUTOGRAFT <5 CM DIAMETER', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'def892dc840949f0ac3e4dc61601dc94', N'UNLISTED MODALITY SPEC TYPE&TIME CONSTANT ATTN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'defa0792c0fa46a99c6a28851c15bea1', N'CORE NEEDLE BX LUNG/MEDIASTINUM PERQ W/IMG', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'deff22c3cafb444887d1413e23a52ec4', N'Removal of anal crypts', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'46211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df00d7bc16fd447fa2f7865d89fde50a', N'SYPHILIS TEST NON-TREPONEMAL ANTIBODY QUAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df0320088fc849a1aceafc7d16d19ee1', N'LNGTH/SHRT TENDON LEG/ANKLE 1 TENDON SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df0a294b84ec473b93a577be9f57eb49', N'ANTIBODY EPSTEIN-BARR EB VIRUS VIRAL CAPSID VCA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df17043191394bdea12731c39e08d684', N'MIDDLE EAR EXPL THRU POSTAUR/EAR CANAL INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df1a606484c34a46848be33d83dd9987', N'INTERROG&PRGRMG IPNSS DURING POLYSOMNOGRAPHY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df1bbe0f958641b489d27554b3111e05', N'EDUCATION&TRAINING SELF-MGMT NONPHYS 2-4 PTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df1f4246128d4e3aa145db148c33bdb0', N'Special eye exam, initial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df2149ae43084a8fb2d5c95f3d513521', N'COUNSEL INIT BACK PAIN AGNST BED REST 4 DAYS/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4248F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df21a7a915cd41cf91da09682b5384f1', N'NEURECTOMY, POPLITEAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df27ce6ceec84e56b1ba430dea27dde2', N'Endo cholangiopancreatograph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df2c8cddc5614b3ebb5c7420bf8f2efc', N'REPAIR ENTROPION EXTENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df2c940d0f7d42b68f19268cb3330a2a', N'Echo exam of eye, thickness', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df30b980a2b14f1199fd6e71a3debd1e', N'STEREOTACTIC BODY RADIATION DELIVERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df328c03ff324ed69d07eeca64d239d0', N'Normal newborn care/hospital', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df328ca01f69453ba0aba8c08d71a56b', N'PLACEMENT XTN PROSTH FOR ENDOVASCULAR RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df333c40e6e24706831351499a0bdfe5', N'ASSAY OF INTERLEUKIN-6 (IL-6)', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df3e3b94547041069cdd1274a5c0b2c4', N'Depression mild to moderate', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3353F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df431621da0e4767b05e4c690e4cea95', N'G com garmt bra night custm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df469306065949939cdd589f85b0d71c', N'Pt ed pos 23', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df48414fea044e7a8cd1868e1e9baee2', N'Revise, extra spine segment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df48eb12c6e44e78a99c739033dec8f4', N'Drive belt for pwc, repl', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df4aee1e9dce4c5ca18bd4f07ee43435', N'CYSTO W/URETEROSCOPY W/RMVL/MANJ STONES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df4e4f7ffc494b0a8c62be29a8af2f40', N'TGSAP HEMATOLYMPHOID NEO/DO 5-50DNA/DNA&RNA ALYS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'81450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df4ed1dd1a6b40f9b866258c090aaec5', N'PHYS/QHP ONLINE EVALUATION & MANAGEMENT SERVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'99444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df5193818f8a4414b37fd4c8370cdaf5', N'PARTIAL EXCISION BONE RADIUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df5a3fe718744a3ab8b50aa07e4bb776', N'Rpr rem hernia, init, reduce', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df5e2cbf699340a18e9f496d07e85b6a', N'MYOMECTOMY 1-4 MYOMAS W/250 GM/< ABDOMINAL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df61f28e552947548f34e14d91864b28', N'Removal of stomach, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df663b905e96426da08d9808978fc426', N'CLOSED TX NASOMAXILLARY COMPLEX FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df6e4d81bec54671b1813eb1294e04eb', N'TIS CRTJ ST CONGENITAL CARDIAC ANOMAL EA ADDL', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df740771248a4fff8f1fb3132bd2c1bf', N'EXC B9 LESION MRGN XCP SK TG T/A/L 2.1-3.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df7f6a765c79439ca4a8d6fc59eed414', N'IIV4 VACC PRSRV FREE 0.25 ML DOS FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df8203b4b1dc496db14a1d22198ab921', N'No calc vitd opt', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df82d097733f4dd1be56cd4a689c4756', N'LARYNGOSCOPY W/WO TRACHEOSCOPY DILATION SUBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df87a95439eb43e98e017ec308acfc8e', N'TUBE THORACOSTOMY INCLUDES WATER SEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df8a27ac597243349e6b7f04f7724d06', N'VENOGRAPHY CHD AZYGOS/HEMIAZYGOS VENOUS SYSTEM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df93b9bd640745849b7dcbe89b79bca3', N'ORBITOTOMY W/O BONE FLAP EXPL W/WO BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'df9b5c7314254685b897fd219e7824ae', N'DONOR CARDIECTOMY-PNEUMONECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfa107495aea4c0a875503995f1e8acd', N'PROLONGED SERVICE I/P REQ UNIT/FLOOR TIME 1ST HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfa13b406d55427f92e5e5fdeea4f0f3', N'Mod cs diff phys add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfa596b1d1c64fe1915217edaec4decc', N'INSULIN TOLERANCE PANEL ACTH INSUFFICIENCY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfae9fe5c9cc4d09b576ea83b99d2fad', N'RPR ILEOANAL POUCH FSTL/POUCH ADVMNT TPRNL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfb14c5953994c2dafe058121315d4d0', N'PRTL EXC VRT BDY B1Y LES W/O SPI CORD 1 SGM EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfb6e84ddda04e5da80711fb2a713653', N'NECROPSY CORONER CALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfb86ffc2e7542d799e34fca58863b02', N'DGTZ GLASS MCRSCP SLD LEVEL III SURG PATH', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0752T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfb988997db148ba96a3b8cee7d6b6b3', N'INSERTION WRLS CAR STIMULATOR LV PACG BTH COMPNT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0517T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfbac124c1724ce7a8d938f0f65a6a76', N'Pts dx w/rhabdomyolysis', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfc4cc6d8d2e43f1851d7c976cd2a612', N'OPN RPR ARYSM RPR ARTL TRAUMA TUBE PROSTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfc9fadf084640138b3cf2b78d0189ca', N'VACCINIA IMMUNE GLOBULIN HUMAN IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfd05867eaf04fc0aae6e5b7c9fb58ce', N'Pt 66-80 frailty and adv ill', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfd92a20953e44d591af71a878a46348', N'AMBL BLD PRESS W/TAPE&/DISK 24/> HR ALYS I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'93784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfda013986e241a4bb8e76bd4d11a6a8', N'Operative laryngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfdeaf03e8754880a47cd0d8ea55e8d5', N'STAPH A, DNA, AMP PROBE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfdfb9c29f24434280b885db7b53daef', N'OPEN TREATMENT LUNATE DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfe54c8718334ef19ac675ea41637adf', N'Cog/func assessment  outpt', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G0505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfe68267c7ca45d0a2e95680fca14948', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfea0469d6bc4a789b1d40bd42c249c8', N'RIV4 VACC RECOMBINANT DNA PRSRV ANTIBIO FREE IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfeaca063fb94945ae17dfd3475bc4e8', N'BX BREAST W/DEVICE ADDL LESION ULTRASOUND GUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dfebab2c385a4b17913557b5215de5cb', N'Ob us, detailed, addl fetus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dff3153882494a708289c21d8632a1f0', N'EXCISION EXCESSIVE SKIN & SUBQ TISSUE OTHER AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15839')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dffb4c64dc6646cc816941b5734452ea', N'ONC UVEAL MLNMA MRNA GENE XPRSN PRFL 15 GENES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'dffbf2f93ad643e2b34b7cf6d914647f', N'Molecule nucleic transfer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e002e94810a74cbaba2e552b41d5cf7b', N'ANESTH, UPPR ARM TENDON SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0043213123f48318ded08cf1819986b', N'EXTRA-OSSEOUS JOINT IMPLANT TALOTARSAL STABILIZE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0335T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e00725a816ea4fbdb7dea4198df64e93', N'TX INTER/PR/SUBTRCHNTRIC FEMORAL FX SCREW IMPLT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e00bf3202c0a478d8c65e682a0be3dd6', N'Ct angiography, chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e012b32f01be4f908a06ceacfc97c08e', N'SUBQ INFUSION ADDITIONAL PUMP INFUSION SITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e01bf1e6304244a3aa52a69fcc0af958', N'Electroconvulsive therapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'90871')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0273c5cbf6f480e939fb2fb3b63905a', N'EXC COARCJ AORTA W/L SUBCLAV ART/PROSTC GUSSET', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e02e6934d1d548bba7087e65a5b6e9f4', N'ANESTHESIA MALE GENITALIA INCL OPEN URETHRAL PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e02fa5debcca4b00914dab345608d570', N'BRONCHOSCOPY W/TRANSBRONCHIAL LUNG BX 1 LOBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e030ea03892943259b6755086f73d6db', N'ECOG IMPLANTED BRAIN NPGT W/REC I&R <30 DAYS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e031f5c56eff47c7834d3c759494ba40', N'EXCISION PERINEPHRIC CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e032ef34d9384bcc94c986b862ab1232', N'Transect artery, sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e03560b229e244aa859898de1469f401', N'MICRODISSECTION PREP IDENTIFIED TARGET LASER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e03e8ea71d0446d2ab739b3c2a9fc1b2', N'AQUAPORIN-4 ANTIBODY FLOW CYTOMETRY EACH', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e045032a29d44f9b99634673a68014d8', N'CONTROL NASAL HEMORRHAGE ANTERIOR COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e048abf95b5e4a949eddb4ddc3f22131', N'Shave skin lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e04beb814f3b4f5db60d88a7e56ffcf3', N'ANES HRT PERICARDIAL SAC& GRT VESLS W/O PMP OXT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e04e1da092f543889b1f582c2448213e', N'TRACHEOSTOMY PLANNED UNDER 2 YEARS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0529e2a09ee4d3fb3ceb40cb7717458', N'PYELOPLASTY COMPLICATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e053d86954e84b63ac6eaa48dc1a13c9', N'TENOTOMY PERCUTANEOUS TOE MULTIPLE TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e055586090df47449822ae43fb38c46e', N'Nasal/sinus endoscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0556a94b950451e9743eed87f46ca73', N'LIGJ DIVJ &/EXCJ VARICOSE VEIN CLUSTER 1 LEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e057272a253f40fc8efb4fb136a0c42d', N'REPLANTATION PENIS COMP AMPUTATION W/URETH REP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e058a6ac40c64648a34cfd06a1119741', N'IKBKAP GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e05afab30e4a45db8e2c0db551962fae', N'Iop dec>=20% from base', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0618ed6663c4786a0b1844ce8b2cdff', N'REVJ/RMVL IMPLANTED SPINAL NEUROSTIM GENERATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'63688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e061e6a763b5427cadfa551c6f6b33b1', N'FRMJ DIRECT/TUBED PEDICLE W/WO TRANSFER TRUNK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0628b12047c4b89ac0c3eb2326b97da', N'LIGJ & DIVJ RADICAL STRIP LONG/SHORT SAPHENOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37735')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e06b242893a44a7b9ceaf92be22d6b68', N'I&D SHOULDER INFECTED BURSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e06dcef43361420ea945e664463fbd10', N'INTERPROF PHONE/INTERNET ASSESS/MANAGE 21-30', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'99448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e078f0ede6cc46e4b2db7286b2d61d08', N'Revise spinal cord vessels', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e07f1af208774e48ab060949986b993d', N'CHRMSM COUNT 45 CELL MOSAICISM 2KARYOTYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e080517f05ec4c0eb7b03eedb0733204', N'Inj, nicardipine 0.1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e08a651b39f64d71beb915c074964fe9', N'COMMUNITY/WORK REINTEGRATION TRAINJ EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'97537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e08f95748ee04330b05f83be8f0d8da7', N'URNLS DIP STICK/TABLET RGNT NON-AUTO W/O MICRSCP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0902933958e4a07b8d0afe37b1c2115', N'THER APHERESIS W/EXTRACORPOREAL IMMUNOADSORPTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0952e0b1605490db4f2c7777a9f76e4', N'CRANIECTOMY/CRANIOTOMY TX PENETRATNG WOUND BRAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e095d22fee624ebabbe33e4e33df2931', N'TRNSPL PREPJ HEMATOP PROGEN TUM CELL DEPLJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e09fce3f634941f7a9fb738f8655adf8', N'Init inpatient pediatric crit care, age 2-5', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0a309dea20b4c36885a9b73fe0685ba', N'Pneumococcal vacc, ped <5', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0a32eabf8684897928ce3cc616df523', N'XTRORAL I&D ABSC CST/HMTMA FLOOR MOUTH SUBMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0a96df0eda7451a952520dd17a8a80c', N'NASAL/SINUS NDSC W/TOTAL ETHOIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0ab26d46eca4717bdf0931e64cefb32', N'Pt no asthm cont med mst per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0b001aaa30e494ea61bfced1604ba80', N'VISUAL FIELD ASSESSMENT TECH SUPPORT W/INSTRUCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0379T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0b7a13bffd745c980d4fb6105779c1f', N'ANES ESOPH THYRD LARX TRACH & LYMPH NCK BX THYRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0b97c91f6ae46dd9281dfa513494992', N'Amines, vaginal fluid qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0ba4e716fff4b07937c2d4143042681', N'ENTEROSCOPY > 2ND PRTN W/RMVL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0bbdca24ecf443a89dc7937cb5b5170', N'APPLICATION MODALITY 1/> AREAS DIATHERMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0c410c562b94ef08c9350e33a4cfe58', N'REPAIR FIBULA NONUNION/MALUNION W/INT FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0c42ba316834402a886680632377237', N'ANTIBODY HAEMOPHILUS INFLUENZA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0c6162edeba44788b77e6d0ca997179', N'RPR LIP FULL THICKNESS VERMILION ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'40650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0ce8ba8f8364eb7baeb66fab4586252', N'LAM EXC ISPI LES OTH/THN NEO IDRL CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0cecc7e9bd1499d81de1d087f2b8b6a', N'ABLATION B9 THYROID NODULE PERQ LASER W/IMG GDN', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0673T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0d7325ad4ab4d80b3d065b51c25324c', N'THRMBC OPN ARVEN FSTL W/O REVJ DIAL GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0dd66ec1a334386bac116a66768542e', N'CAPSULORRHAPHY GLENOHUMRL JT MULTI-DIRIONAL INS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0dd901ab568464e93528c75c1b4b04c', N'G com stcking bk 18-30 custm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0deda52069f41ebafd7cdf2f2c08835', N'Partial removal, donor liver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0df568706b9445cb0ee0975136c9844', N'REPAIR EXTENSOR TENDON HAND W/O GRAFT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0e00b40d18a4450a06c9940b3840904', N'Remove tumor, neck/chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0e1886bd0a94008a3bf941a67b4636e', N'LITT LES ICR SINGLE TRAJECTORY 1 SIMPLE LESION', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0e2b8e729f642b5a861a3e47c29bd48', N'SODIUM SERUM PLASMA OR WHOLE BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0e50ae024654569a82ae2465c569f42', N'PARACENTSIS ANT CHAMB EYE ASPIR AQUEOUS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0e5c5b1ff6e48e48eb0b848b299305b', N'TUBOTUBAL ANASTATOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0e6adf3cdd1472b8323d75e371067d2', N'URINE INCONTINENCE CHARACTERIZED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1091F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0efdda42cba4c4bbc7a6975dc7625ef', N'Rep intradisc annulus;1 lev', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0062T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0f39774a19c4df1ac8bd5c96785e466', N'PAIN SEVERITY QUANTIFIED NO PAIN PRESENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1126F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0f88006e8d94da686a98c230fb46425', N'Treat hyoid bone fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'21494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0fa3eaa48434d43983c5600c2049e05', N'SPEECH AUDIOM THRESHLD AUTO W/SPEECH RECOGNITION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0211T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e0fc57b57a0848b9b1073301bfbe59a2', N'ANESTHESIA CERVICAL SPINE & CORD NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e10048a486754b80b7c0c195644ff50c', N'UNLISTED PROCEDURE EXCISION PRESSURE ULCER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1049939314f431e9f4dd626ca4b7cc8', N'Augmentation, cheek bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e10d127f71fe4dea961f9bf91c5dc3d7', N'DCMPRN FASCT THIGH&/KNEE DBRDMT MUSCLE&/NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e111124c1dbf4378bcfa544b904e64b0', N'Lap, colostomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e113f1e5a581405da98ef87844428271', N'REPAIR PECTUS EXCAVATM/CARINATM MINLY W/THRSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e115a41524e94f45b675b4f999c7c621', N'TEAEC W/GRAFT SUPERFICIAL FEMORAL ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e117f3c6835145d990c39e16c1562c19', N'IN-SITU VEIN BYP POP-TIBL PRONEAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e11b1bd1d91f4dfd8ce04ad811231e9d', N'CHIROPRACTIC MANIPULATIVE TX SPINAL 3-4 REGIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e11b23bf78494a48ad698c3be1fe84e7', N'OPEN/PERQ PLACEMENT INTRAVASCULAR STENT SAME 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e11ba961758340a3885c7036204bc7ee', N'REMOVAL NON-BIODEGRADABLE DRUG DELIVERY IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e11ca919f5ea4e0a9f5582c8a94f2bb2', N'MSH6 GENE ANALYSIS FULL SEQUENCE ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e11cbb954861429c859ee8a5d122f241', N'ESRD 12-19y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e121aa83a0c44da2b6159578f0821fff', N'Acesso dl, per sq cm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e128f8b61c544c0c8e118e69c0be7fc1', N'Nerve graft, head or neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e129f2cbc90445bc94947a0deac60220', N'REMOVAL FOREIGN BODY FOOT DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e12be48a16b6462882a5847243588001', N'TR FNGR AXH POS W/O MVASC ANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e13868bf7f3f46bd9b5bc71306132f93', N'Vaccina ig, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e13f2ac8b9ef4716b2d042839969c80c', N'PERQ ART TRLUML M-THROMBEC &/NFS INTRACRANIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1408360f333466d912838fa7b1d7c6d', N'MAMMO ASSESSMENT CAT NEGATIVE DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3341F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e14431bee0a3437181df3e7580ddde27', N'HEP B VACC ADOL 2 DOSE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1460dadfa414a60b240f788cc1ac7e2', N'EXCISION PREPATELLAR BURSA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e146c2d132244fc4a9d964ebed7e31bf', N'ANESTH, HUMERAL LESION SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e147f741e49f4e2e9534137516daa0c7', N'APPLICATION CAST FIGURE-OF-8', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e14fe7ed0ae64fd8a22214ea265dd5a8', N'VEEG BY TECH 2-12 HR CONTINUOUS R-T MONITORING', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1515ad7ecb14812989ae5d0ba25bd0f', N'Spir res doc fev1/fvc<70%', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e156d1055d8e42c494b863b622078573', N'Oc ni pt 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1589573e79d47e3bf4aae5a7f069e00', N'CLTX CARPAL BONE FX W/MANJ EACH BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e15a2cab9b6441fb88c528de2bb9c224', N'ANES COLPTMY VAGNC COLPRPHY INCL BX W/OPN URTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e15e3c2b343c40babbeac552a621d905', N'MAST RAD W/PECTORAL MUSC AX INT MAM LYMPH NODES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1630588a62a4f2cbbc5e01157026fa0', N'Bp scrn no perf at interval', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e16982e04ece4ae28111d04b9fa89656', N'ANESTH, DX WRIST ARTHROSCOPY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e16c63df04b844a09919a071012fa937', N'Xray, place prox ext thor ao', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e16ce696f24b481f9f95f160b961fccb', N'GRF FACIAL NRV PALYSS FR MUSCLE FLAP MICROSURG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e16d646435644595aea40dfd38c5da1b', N'Psych symp not assessed, rns', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e16fb2a9398e4ddd95d757473abde625', N'OPN ILIAC ART EXPOS PROSTH/ILIAC OCCLS EVASC UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e175fd69292c4d0fb5d64aa3cbc0c384', N'INC IMPLTJ PERIPH NERVE NEUROSTIMULATOR ELTRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'64575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e177f28ec06b4ada929078ca3d5b2abc', N'REM TX AMBLYOPIA DEV SUPPLY 1ST SETUP&PT EDUCAJ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0704T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e17ac535664346ed8048940b3351466b', N'MRI ANY JT UPPER EXTREMITY W/O CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e17c7099c3d345209ab691597bb904e2', N'ANESTH, HEART SURG W/O PUMP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e180afb53231450bbf4eb7f53052114e', N'BYPASS W/VEIN SUBCLAVIAN-VERTEBRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e183be273452489b91929c4b4daa8180', N'SHORT-LATENCY SOMATOSENS EP STD TRNK/HEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1888795c17541a09cf02fb38d64e6da', N'EX TUM/VASC MAL SFT TIS HAND/FNGR SUBFSC 1.5CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e18a0de99e56436b8224682c107ba902', N'Interrogation vad, in person', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e18e5cb707b44f3e9ed245d681345b96', N'ANESTHESIA GASTROCNEMIUS RECESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e18e8d571cdf4695b02db4a640e0d1ad', N'ATHLETIC TRAINING RE-EVAL EST PLAN CARE 20 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e19152eb13a54644b2ea65b16d0b2020', N'COLECTOMY PRTL W/COLOPROCTOSTOMY & COLOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e199653647d84c84a043578202c72251', N'No rsn ace arb arni', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2096')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e19a0ab886ca417e8dbaee83cd8b44ab', N'Amino acids, quan, 6 or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e19d561329c443168c49311423723afd', N'CAROTID IMAGNG REPORT DIR/INDIR MEAS VESSEL DIAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e19da5982d7f4dc295e21306eb25934c', N'Instill airway contrast dye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'31708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e19eb307e4c34cf68973934190bbaea1', N'Inj., tildrakizumab, 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e19ed0eb49ed41b88a579ef8a8d86d44', N'Assay of hemosiderin, qual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e19ed48ce9de4248af5f44433d581ca0', N'ANESTH, CHEST WALL REPAIR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1a5515dba974ec18667d8f3b529334f', N'MYOCRD IMG PET PRFUJ W/METAB DUAL RADIOTRACER', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1a7bf9744ff422c80d89ca2bf492fb9', N'BOTULISM IMMUNE GLOBULIN HUMAN INTRAVENOUS USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1a9f37bc9514898a9803a245b981d17', N'Iris prosthesis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1839')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1a9ffd4c8354a8f827b13b69528898b', N'NEG PRESSURE WOUND THERAPY NON DME </= 50 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'97607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1ab5375271045ed97c87bec345e4637', N'1BODY TEMP MEAS>=35.5C IN 30-15 MINS POST ANESTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4559F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1ae96a38cc048c0b461857754bf60d5', N'ATN1 GENE ANALYSIS EVAL DETECT ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81177')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1afb4d1cc82420d9502a32eb88c9381', N'Continuous PPI or H2RA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4185F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1b13b9f7615418083a3a30e61fd31d6', N'INSJ/RPLCMT CRANIAL NEUROSTIM PULSE GENERATOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1b16bd1683f4b8ebd4b1d20c4ba143c', N'REVJ/RMVL PERPH NEUROSTIMULATOR ELECTRODE ARRAY', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1b2d6f1c1c94c30b1687d593d47aa06', N'OCCUPATIONAL THERAPY EVAL HIGH COMPLEX 60 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1bcf98cad2041528028023f8360aefe', N'Us exam infant hips, static', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1bd1d46222a4cdd9560229323a66590', N'CT LOWER EXTREMITY W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1c68f3987dc4951a243c4ac995031f8', N'Chemical peel, nonfacial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1c6c2e9dd9b4ddf8f9b152e3a6985ea', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1d06e55c5f24350a1839cef00eafce7', N'Excision, hand/finger tendon', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1d66eb8d19145dba64ee5630f6b8d3e', N'NEUROPSYC TSTG W/PROF I&R ADMN BY TECH PR HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'96119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1d84fac49464c48aa8b21e9a4140df2', N'ANTIBODY WEST NILE VIRUS IGM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1e125c000a14c43aeb3423c97c758ae', N'REPET TMS TX INITIAL W/MAP/MOTR THRESHLD/DEL&M', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1e7c1c8e26540a9bd5a18358a4234d3', N'PLNNING PT SPEC FENEST VISCERAL AORTIC GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34839')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1ed80ae073b4c2c93b1748e30f4b158', N'T cell, absolute count/ratio', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1f88675151f4a2580930eb75cc3836a', N'CHRMSM BREAKAGE SYNDS SCORE 100 CLL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e1fb6f9615d04b59a638a6f412537843', N'Us exam, abdom, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e204b31a233f4b99ad8058617048e6fc', N'CLSR VESICOUTERINE FISTULA W/HYSTERECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e205aa19258a4fc6b8ce4b790e7c014a', N'IAADI HERPES SMPLX VIRUS TYPE 1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e20706055fd14f50aa83f266b46673b9', N'ASSAY OF SODIUM OTHER SOURCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e207b2921e2842de9ca5f94a5d633205', N'GASTRIC EMPTYING IMAGING STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e207cc9507294ce5911631938ea5e2dd', N'DRAINAGE ABSCESS SUBMAXILLARY INTRAORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e20bc5ce58434c7ca6197c1d793569d0', N'Pt anphx due to hpv bef 13', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e20cb68b8f254263ba57752c589d2155', N'INSJ STABLJ DEV W/DCMPRN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e211b37e3de34af48bbc65750e49a7cd', N'Removal of heart sac lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e21336ed52074445be1d5600230d1b95', N'CRANIECTOMY CRANIOSYNOSTOSIS 1 CRANIAL SUTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e21589a2a55b4fcf85b9b34138ef1b09', N'EXCISION RIB PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e21959af4b53458f82c8c2094de96b54', N'HIV RNA VIRAL LOAD <LIMITS OF QUANTIF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3502F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e21d42e48b024cfc86df50e653d305c1', N'IADNA S AUREUS AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e21df27311dc4fd78eaca4b70a75b97d', N'Hep b ig, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e21e527a41a541fa9e4738bc3fecf6af', N'INTRAVASCULAR US ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'75946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e221ecfde5b9481fa273e6f2e5b2e22c', N'RPR SINUS VALSALVA ANEURYSM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e224ccc3fdee4811a83a9b22bded710a', N'QUANT NON-HER2 IHC EVAL OF BRST CANCER PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3395F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e225f1706d774d2d89bd2259e6e3c5db', N'PARAVAGINAL DEFECT REPAIR LAPAROSCOPIC APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e232603b46e5459abc88a450ed9a66ae', N'EXCISION MALIGNANT LESION S/N/H/F/G 0.6-1.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2369c642b7141599e96bc67e8a8c39e', N'BEHAVIOR TX WITH MODIFICATION FIRST 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0368T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e239345325cc4e618360ef4c1141ea78', N'ARTERY EXPOS/GRAFT ARTERY PERFUSION ECMO/ECLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e23b28dbcccd423689e4775fc7b65d2f', N'ESOPHAGOSCOPY RIGID TRANSORAL WITH BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2414c6d88144805b96456cee983d578', N'EXCISION INFECTED NECK GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e245d1fbf5f94286afa2ab0676708bd7', N'OPEN TX METACARPAL FRACTURE SINGLE EA BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e24d456b770745e282c06da46252c306', N'ENDOTHELIAL FUNCTION ASSESSMENT NON-INVASIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0337T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e255f779d39f4ec1a80f42f8573c0669', N'RESCJ/EXC LES BASE POST CRNL FOSSA JUG FRMN XDRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e256d4e35f6d4f9b9cb5e6eb3f99c108', N'CABG W/ARTERIAL GRAFT FOUR/>ARTERIAL GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e25f96cbc3714852872caba847f3fa87', N'EEG W/O VIDEO BY TECH 2-12 HR INTERMITTENT MNTR', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2669c5d6f6f47458494bd4a1e8f8f68', N'REPAIR&REFITTING SPECTACLES EXCEPT FOR APHAKIA', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e266e67144d2430083a3cf2dd093d937', N'Laparoscope proc, ureter', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50949')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e27143c866ef49ef9280cee99b29da7a', N'Transcath occlusion, non-cns', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e271fd9756174df2bd0cfdd14c398dda', N'PHYSICAL THERAPY RE-EVAL EST PLAN CARE 20 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e27a796a00df46ec83a74835d3033eb7', N'Treatment of sinus fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e27a85a76de542c9afbb7bcce48295b3', N'Ccm/bhi by rhc/fqhc 20min mo', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2822def924346b39dcd8cc0c09496de', N'OSTEOTOMY FEMORAL NECK SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e28a2c7762bd40ca9a3f677b8b6c4d8a', N'EVASC RPR DPLMNT AORTO-AORTIC NDGFT RPT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e28d525f3db84b2d9e22ebf78865d888', N'No pt adm dx no neck fs prom', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e28d617266a44107ab881069a1bd45d0', N'NECROPSY GROSS&MCRSCP BRAIN & SPINAL CORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2922512ea2b458cbd492c5364d9d0b7', N'AEP HEARING STATUS DETER BROADBAND STIMULI I&R', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2950f58668b456cb76a98fe01e8cfc9', N'Ct/mri brain done gt 24 hrs', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3112F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e295ec23195a4155a1e05465903e3e5c', N'CHEMOTX ADMN IV PUSH TQ EA SBST/DRUG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e298f3c815444b3292d5bf5e00fcb733', N'MICROSATELLITE INSTAB ANAL MISMATCH REPAIR DEF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e29e6af4ad8847328625795e0d58a656', N'CHOLECYSTOENTEROSTOMY ROUX-EN-Y', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2a5e26fdf194421b21f8ddcf263031a', N'Pet dx for non-tumor id, noc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2a60a0722f84023928bdc7e35b45f5b', N'CLSD TX PELVIC RING FX', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2a6eab5709446cd96e39060401835b8', N'Mri brain w/dye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'70552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2aedb884b964a8c8c5b023856c986ad', N'RMVL BLOOD CLOT ANTERIOR SEGMENT EYE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2b2210cfcff411a9da970142f0daa74', N'TISSUE TRANSGLUTAMINASE EA IMMUNOGLOBULIN CLASS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2b39f5e545b47d5b49231d339691681', N'PSYTX W PT W E/M 45 MIN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2b64a7e08474e58afe95b1834036222', N'CONT IP MNTR&IVNTJ PSYCHEDELIC MED THERAPY 2ND', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0821T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2c02fbc899b4fe1aa02ea8bb896d86e', N'CONJUNCTIVAL FLAP TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2c472abf60248afae9759cbe53abe95', N'UNLISTED MAGNETIC RESONANCE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2c5019d862a40fd8956360fb07169b6', N'F-UP/LIMITED TTHRC ECHO CONGENITAL CAR ANOMALY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2c541e2600d4434abe5527443393dd6', N'Adv care heart dx mvp', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2c565148f7d41019b6dfd6186a0f670', N'Insertion of heart electrode', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2c65d2f7d8641fa8627a9d97620a989', N'BLOOD EXCHANGE TRANSFUSION OTHER THAN NEWBORN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2c69f3b4378434eba23c0955d443c02', N'Oc ni pt home prog', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2c722ec0cc9465c9c6643e605c3c2aa', N'FINE NEEDLE ASPIRATION BX W/FLUOR GDN 1ST LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2c86276cd4448ccbe9430bb0176e915', N'DCMPRN FACIAL NRV INTRATEMPORAL LAT GANGLION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2c9ba9330ba4270bab626e2f79a054e', N'ARTERY BYPASS GRAFT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2d1bffcdb0e4ea6a9992a426b2f7a26', N'EXPL N/FLWD SURG RPR W/WO LYSIS CAROTID ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'35701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2d225fd817e4ad3958013e3d3398bfe', N'OPTX DSTL RADL X-ARTIC FX/EPIPHYSL SEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2e06ca1571a4eedb14761a45e29231b', N'NJX DX/THER SBST INTRLMNR LMBR/SAC W/O IMG GDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2e158908d674576a4c1c455b406daab', N'ESOPHAGOSCOPY FLEXIBLE TRANSORAL W SUBMUCOUS INJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2e176ae2b7c40e2b472d514367b7ee0', N'Subseq inpatient pediatric crit care, age 2-5', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2e4a6de1d004ceebf61aae04fa38f40', N'CAR ION CHNNLPATH INC 2 GNS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2e53a605a644987b37bb9385b0a812c', N'BIOPSY SOFT TISSUE UPPER ARM/ELBOW SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2e59b1365b04a91b62abd24c3fcb804', N'TENOTOMY OPEN EXTENSOR FOOT/TOE EACH TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2f1ec05f76141acaeca563c8cfcd73e', N'EXCISION SACRAL PRESSURE ULCER W/PRIMARY SUTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2f318985e16471fb0c7e51a7510bdda', N'Oncoprotein, her-2/neu', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2f55d8c7dc34f13a01500c0077b14f2', N'VIDEOCONFERENCED CRITICAL CARE FIRST 30-74 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0188T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2f8fb61d7c54e30ac64cf5d24ebe7a2', N'Uppr gi endoscopy/guide wire', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e2fcd405f2744cbc9082e46337c5594b', N'HANDLE/CONVEY/ANY OTH SVC DEVICE FIT PHYS/QHP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3003264138a44428dbde89081e209f9', N'Acell graft trunk/arms/legs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e304333da85143e2b5dad12f1949eb40', N'CYSTO W/DILAT RX BALO CATH URTL STRIX/STEN MALE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3072c0b34fc4e10b57d511d2679a11c', N'SMR PRIM SRC GRAM/GIEMSA STAIN BCT FUNGI/CELL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e30bee57701f40e1ae8278237e8ae494', N'CHLORIDE OTHER SOURCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e30ee0496bd7494caefa73fe4ba9f705', N'RESP SYNCYTIAL AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e310e7724f24484db2cea49dba058edc', N'Remove hemorrhoids & fistula', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3169a315b7e45ae91ffc5b87f6c98f1', N'Neopatch, per sq centimeter', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'Q4176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e317bef242264d70bc3494349e80dbf9', N'Blood gases: pH, pO2 & pCO2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e318125f50254111ab943b21ff8cbb52', N'IMPLANTATION INTRASTROMAL CORNEAL RING SEGMENTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e318e9e1bb40410db4fc2bfaf2e6791d', N'LAMNOTMY INCL W/DCMPRSN NRV ROOT 1 INTRSPC CERVC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e319d496d8a64b469ba054461b7f2ce1', N'Upper GI endoscopy, biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e31f6ae5f7c14065b24746c2269d25a2', N'INSJ RX ELUTING IMPLT PUNCTAL DILAT LAC CANAL EA', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68841')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e321704f82b74260962c547bfa62a44d', N'Immunohistochemistry', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'88342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e324d79a0a9b4af5846e8a95c1190495', N'Esophagus endoscopy/lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e32ee8da2e9148c696ad433667556d0b', N'REMOVAL OI IMPLT SKULL MAG TC ATTACHMENT ESP', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'69727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3316c889fb54eb3b7e2f034eb1c5771', N'REMOTE THERAPEUTIC MNTR 1ST SETUP&PT EDUCAJ EQP', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e33307167ca84c938223724bc40261fc', N'EXCISION/CURETTAGE CYST/TUMOR RADIUS/ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e33c0545ad514c6983c6f9ee9fa7dca9', N'N block inj, lumbar plexus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e33c5fb3bf0d451b9cd4a1c3d3d8be06', N'Laparoscope proc, biliary', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'47579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e34ca8f6331e42d6bde7320c61d39d75', N'CT HEART FUNCT ADD-ON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0151T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e34cd7de4eb94abf978db3a8c94c4216', N'ANESTH, AMPUTATION OF PENIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3537ed9104548238d8da8540b67585d', N'Radionuclide brachytherapy; >12 chan', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3547cd41ead421dae031227338e1f92', N'Skin split graft add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e35508d432894890aa473b4377f83521', N'PARATHYROIDECTOMY/EXPLOR PARATHYROIDS RE-EXPLOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e359e39daefe4c0297b8725ea6b122cf', N'Inj sebelipase alfa 1 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e35cf36e8e244b6387876387ec7f9656', N'CYSTO W/EJACULATORY DUCT CATHETERIZATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e35d4547810f49948b2d7ea3c4ad2166', N'REPAIR BLOOD VESSEL DIRECT UPPER EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3606f3f4e1644d5b18cef94d45226be', N'URETERAL ENDOSCOPY VIA URETEROSTOMY W/BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e362e7a0380347bbb75e72233ccbd7fa', N'TRANSPEDICULAR DCMPRN SPINAL CORD 1 SEG LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e369ed6c03ac476f900e6929824d2939', N'COR FFR CTA DATA ALYS & GNRJ ESTIMATED FFR MODEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0503T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e36b4683d3fa497d83e992e696b83470', N'INJECTION AA&/STRD FEMORAL NERVE CONT NFS CATH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'64448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e36f52ede06847aca8069268f97d9a0a', N'DIR MEAS LIPOPROTEIN SMALL DENSE LDL CHOLESTEROL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e36fe3fc32254578aa3b03639c28eee1', N'PULM FUNC TESTING/PEAK COUGH EXPIRATORY FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3758F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e37c435e87164811830573598faa1e33', N'ARTHRP MTCARPHLNGL JT W/PROSTC IMPLT EA JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e37edf59d12a4b8dbf23f42888a226d7', N'SLCTV CATH CAROTID/INNOM ART ANGIO INTRCRANL ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e37efb12df114af488ed382aaaaaf209', N'BYPASS NOT VEIN AORTOSUBCLA/CAROTID/INNOMINATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e37ff7f26e37425384dc2a0c8af027d6', N'Anti-D immune globulin received 26-30w', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4178F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e387024584e74a29aa3b24fcee3a93b7', N'Pt unbl cmplt ft/ank fs prom', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G9731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e38fb320a5674425b94114c81a7eed8d', N'COLONOSCOPY STOMA CONTROL BLEEDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e39771d9df1f4a1da4e530a86daeb46c', N'BRNCHSC REVJ TRACHEAL/BRNCL STENT INS PREV SESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3980286d99e4a3b899a55a3c0a43a19', N'Laparoscopy, salpingostomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e39d127f95d74e03927643662d62c275', N'DIAGNOSTIC BONE MARROW BIOPSIES & ASPIRATIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3a2d14e7b4445aba4d9c222edfee003', N'DSTRJ CYST/LESION IRIS/CILIARY BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3abfa58c78746899da15cbb6aa0bdaa', N'THORCOM W/RMVL INTRAPLEURAL FB/FIBRIN DEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3af18554a574697855cc91637e8637f', N'CRANIOPLASTY W/AUTOGRAFT </ 5 CM DIAMETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'62146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3b113b59d9d48cba116920cb4096b6a', N'ANALYZE NEUROSTIM COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'95973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3b167e0246e47f1b71f66676f4f268a', N'INJECTION AA&/STRD SUPRASCAPULAR NERVE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3b560558f9c479291584c91565f9e1a', N'MRI ORBIT FACE & NECK W/CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3bd6e12b7b74d959374df1041a96f96', N'ARTHRODESIS MTCRPL JT W/WO INT FIXJ W/AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3c6a50ece114aa398a5bc2c5ac79efb', N'PROLONGED SVC I/P OR OBS SETTING EA ADDL 30 MIN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3cc89a102064320bf5a05c56f694bdc', N'CRANIECTOMY HMTMA SUPRATENTORIAL INTRACEREBRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'61315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3d507cde4944bd8adf2ba76e05878ed', N'CULTURE TYPING NUCLEIC ACID PROBE DIR EA ORGANSM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3e4346ec0e6489b90771094f490fcec', N'EXC XTNSR TDN W/IMPLTJ SYNTH ROD DLYD GRF H/F EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3e49ac222a5497fb64e34421b2d24b2', N'OPHTHALMIC US DX B-SCAN W/WO NON-QUAN A-SCAN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3e62a1d86cd44eba643a06254e2fdbe', N'ANTIBODY SHIGELLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3e69561063f4f1182d1505b506ce1b8', N'REFILL&MAINTENANCE PUMP DRUG DLVR SPINAL/BRAIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3ec3c3c9cf14a3a882424c06f879dfd', N'DURATION GEN NEUR ANESTH <60 MIN DOCD RECORD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4256F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3f5c0431a124c098ae5d86ffbb9b9e2', N'MRI BREAST BILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'77059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3f7c8693a0940f9be5525f708178be0', N'PT HAS PSEUDOBULBAR AFFECT/SIALORRHEA/ALS SYMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3756F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3f8a72985684911a0ccec0f3ced44d9', N'NJX DX/THER SBST INTRLMNR CRV/THRC W/O IMG GDN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3fbaad801734b579b1c0ed659ae0b3e', N'Storage/year; reprod tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e3fbc6d69ad34ef197dc1c554fc6c62e', N'Repair artery rupture, chest', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e403090fc84b4fcaa24f26c6f4476e5b', N'ANES XTRPRTL LWR ABD W/URIN TRACT CSTOLITHOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e404cf4ad3244773a9c601a13b7b7dc5', N'RADIOLOGIC EXAMINATION SKULL 4< VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e405aca108344d9aa74d622d13fcb879', N'CYSTOURETHROSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e40a57754f844ba5be3aee5c3ff7a491', N'Treat penis lesion, graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'54112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4109ad5573d41ea9c96fe142023de55', N'REMVL INSJ IMPLTBL GLUC SENS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0448T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e411e6d7a20c405bad0280d2d5d62728', N'RECEPTOR ASSAY ENDOCRINE OTH/THN ESTRGN/PROGST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e413de3b9ed74487ab0acb22775fa08e', N'LAM BX/EXC ISPI NEO IDRL XMED LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e41681f066e14bd281b752fe84d2c7a9', N'OPTX&/RDCTJ VRT FX&/DISLC PST 1 VRT SGM LM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e41910c92a28456b84597f049877586a', N'APPLICATION BODY CAST SHOULDER HIPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e41fa359728a468abc0597ef6be45160', N'GASTRIC RSTCV W/BYP W/SHORT LIMB 150 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4264d6e275143a39671d7e31e9cdead', N'RAD RESECTION TUMOR SOFT TISSUE ABDL WALL <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e42e96f1f53f40f1a11bc64fe38e79de', N'ANES HRNA REPAIR UPR ABD TABDL RPR DIPHRG HRNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4310b1a598b47daba8eb6bf29a2ef0b', N'Treat larynx fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'31585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e433c9c8596e4c66a4f2d75165e9f201', N'OPEN INSJ/RPLCMT INTEGRATED NSTIMJ SYS PTN SUBF', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0817T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e435583f2ac94adc8a3c76a1ffe6c671', N'APP SKN SUB GRFT T/A/L AREA/100SQ CM EA ADL 25SC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e43748b3420946399946de59ccb146ad', N'CLTX FX GRT TOE PHLX/PHLG W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4390daafc0240b697df2bf70d1db81c', N'Remove foreign body, larynx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e43faf33595843cba34fee3102bb43d7', N'ZRSR2 GENE ANALYSIS COMMON VARIANT(S)', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e441c01304f74ba5b0658c7d400df310', N'Maximal sterile barrier', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'6030F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e442690cd5334d6e84c033d0a03092b8', N'ESRD 2-11y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e44a96720271461089f3f5c1c1188ed6', N'Heart muscle blood, multiple', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'78461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e44e98019c0442c486cb023285fb88c7', N'ASSAY OF HOMOCYSTEINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e44ebe2d716f40f6b3175489dd810268', N'Skin te 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e454b8b95b7a4010afac59445dab4089', N'RCM CELULR & SUBCELULR SKN IMGNG IMG ACQ I&R 1ST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e45839c7fd654d3890fb3301ec8b4560', N'Rafscrs hi no scor no surv', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e45fdcf1bc90487a978a8c651664fc62', N'Cdsm medicalis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G1003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e464fbfa1e67401394e5bb40f6b0f8e5', N'URTROLITHOTOMY LOWER ONE-THIRD URETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e46737c490814eae87a438afebf52c5c', N'DIR RPR ANEURYSM ABDOM AORTA W/VISCERAL VESSELS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e46be14aba394d83a7f8683585f24f93', N'PROCTOSGMDSC RIGID RMVL MULT TUMOR CAUTERY/SNARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e46c7e182ccd4305b1e0303e0c1783c3', N'FREE JEJUNUM TRSF W/MICROVASC ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4736a5fcd714db6b2058dca29171fb0', N'MOST RECENT LDL-C 100-129 MG/DL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3049F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4737fd9a8404ce3982eb585144e22ea', N'UNLISTED MOLECULAR PATHOLOGY PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e474dbf51a6043fc984296d20870017b', N'EXT ECG > 48HR TO 21 DAY REVIEW AND INTERPRETATN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'0298T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e477ea53c94f48958e145a2099a88999', N'Ht mri w/flo/vel/strs & dye', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'75564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e477f372afa64cf4834e4ab8835ee47d', N'EXC LESION SPERMATIC CORD SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e47c198d0d5847b9b63ba19a077c6965', N'GENIOPLASTY SLIDING OSTEOTOMY SINGLE PIECE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e47c3b39724b4bb99627f6cb99a2ca90', N'IADNA CYTOMEGALOVIRUS QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e47e495b61784bc191b8c315d30d8f31', N'Ped critical care, subseq', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4835a13aac047d3b50722d9bd7e8b95', N'Custom grad com sleeve med', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4837d851a494acab17bee1a96c40d26', N'SARSCOV2 VACCINE 50 MCG/0.5 ML FOR IM USE', CAST(N'2023-09-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e485ba217b1c4a0982bfad464f19d254', N'Cys ren les or adren', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e487fccb3d60473e80af5a5ff89d8e06', N'INTERROGATION EVAL F2F IMPLANTABLE CV MNTR SYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'93290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e488e72abc714dd6aec14cc292d98edd', N'OSTEOTOMY ILIAC ACETABULAR/INNOMINATE HIP RDCTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e48e854b947a48bc82504a622313cb48', N'PUNCTURE ASPIRATION BREAST EACH ADDITIONAL CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'19001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e490648833b349959d293fe71f17399b', N'DISTRT PROD EVOKD OTOACOUSTIC EMSNS COMP/DX EVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e496acb03cda46a8a2d06502990c2ab6', N'MYOMECTOMY 1-4 MYOMAS 250 GM/< VAGINAL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4973bf477dd4aefa93b4b5f31e60b65', N'Compress stking bk30-40 surg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e49a3475657345d092e13c2c3e9cd0b0', N'RPR LIP FULL THICKNESS HALF/< VERTICAL HEIGHT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'40652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4a0f34422254cfbb1d648591aad607d', N'Inj alymsys 10 mg', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4a3e4506ec145d19f3f736d5b73274f', N'Cryopreservation; embryo(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89258')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4c27030533a49818b8e8c759d76e58a', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4c5642712e140ebabe43a5e6f1bd62b', N'EXCISON TUMOR SOFT TISSUE THIGH/KNEE SUBQ 3 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4cf290bf560439789cf82135a3b4243', N'TMPP MASTOIDECT NTC/RCNSTED CANAL WALL OCR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4cfb5de92434fe19a37c72f0b1a38ea', N'EXCISION TRACHEAL TUMOR/CARCINOMA CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4d027cb792147f7a46cd3ba285dd12e', N'Inj morphine pf epid ithc', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4d3fc3feb76439891b6ff6270802099', N'ANTI-PHOSPHATIDYLSERINE ANTIBODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4d993c32d6043ba97fc8cfa9f0c03a1', N'Doc med rsn no tbco interv', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4dacd8bb8c9401a9af52c6c8fae4ff2', N'UNLISTED PROCEDURE PALATE UVULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4de9872fc0d4acfbf21666473e10823', N'LAPS GASTRIC RESTRICTIVE PX REMOVE DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4e03b87e3bc4050b2768ce4e02d692b', N'LIGAMENTOUS RECONSTRUCTION KNEE EXTRA-ARTICULAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4e38500608b4b78b4eba9a0ffdbb378', N'Psytx, off, 45-50 min', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4e8f375885e4da88ec2f6d9e6e39795', N'ANTIDEPRESSANT RXTHXY CONSIDER & NOT PRESCRIBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4063F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e4f00170c3e648f48cb88d3bcae955f0', N'ONCOLOGY TISSUE OF ORIGIN SIMILAR SCOR ALGORITHM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e506e46870224df18d5c73eafc8ba6e1', N'ERCP BALLOON DILATE BILIARY/PANC DUCT/AMPULLA EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e50cb121b51f4b23b5594a912bd339a9', N'Opps/php/iop; activity thrpy', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e51011c9416546c6bb17962d9fed9395', N'Pt recv tbco cess interv', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e51128434a6d432b9d3258f47612eb6e', N'Intestine transplant, live', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e51814099ff841718205cad581084c70', N'Assay, growth hormone (hgh)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e51828de698045c0812aba981412f7dd', N'HLA CLASS I TYPING LOW RESOLUTION ONE LOCUS EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e51924bb330342fe8056acb6476bb24f', N'ANESTH, SURG LOWER ABDOMEN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5196155d5d0458bb90708cbd971e488', N'Bone marrow/stem transplant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e51c8e66f5214611abd2b6fb8ba5bd96', N'PERIURETHRAL TPRNL ADJTBL BALO CNTNC DEV RMVL EA', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e522af342db848e49bba4eed04febdee', N'N block inj, celiac pelus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e527d5b50fb84421bfe28622f0548ba4', N'REPAIR IRIS CILIARY BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e52e48d0c36847efbb673b19d172dc9c', N'Analyze ilr system', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e532e7f678f04f74a116c86af1beecc4', N'RADIOLOGIC EXAM SMALL INT DOUBLE CONTRAST STUDY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5336a6eee194a22bb01fbc6cbbc4191', N'TENOTOMY PERCUTANEOUS SINGLE EACH DIGIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e533834d17fa41778c78c6693ea28b5b', N'I&D PELVIS/HIP JT AREA DEEP ABSCESS/HEMATOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e536ceac00a842e6b58feb7d383477a4', N'APPLICATION MODALITY 1/> AREAS WHIRLPOOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e537d0882ec6459f89d78fc30b912a4d', N'MENB-4C RECOMBNT PROT & OUTER MEMB VESIC VACC IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e539a0a20e914dfebef63ddece2ae6fe', N'PERC LAMINO-/LAMINECTOMY INDIR IMAG GUIDE LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0275T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e53da0ff70234aa8a5e7756e74ce377d', N'Grad com garment toe caps', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e53fd908d6b94d65880636fcaf201116', N'OSTEOPATHIC MANIPULATIVE TX 5-6 BODY REGIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5428f101e9e48ad958333cd7617a297', N'VENOGRAPHY RENAL BILATERAL SELECTIVE RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e543fb0e30b340e7bdd42b095410f320', N'HEMOGLOBIN QUANTITATIVE TC PER DAY METHEMOGLOBIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e54767fc95a844bcb3b24e000c471ee6', N'EXC TUMOR SOFT TISSUE FOREARM &/WRIST SUBQ <3CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e54d1b61a0cb4b09bef83c173201eebd', N'INITIAL EXAMINATION INVOLVED JOINTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2004F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e555065695cc4153858ea17f5aaf41b3', N'REMVL PERM IMPLT AORTIC VENTR COMPLETE SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0455T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e55583fcf28d454f8319e0f9e6f315c9', N'Pediatrics ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e562e037d4b34850bb4f065c9a47ecd4', N'RADEX SHOULDER ARTHROGRAPHY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5693777325144be9299d7bb294b8e5a', N'LAM EXC/EVAC ISPI LES OTH/THN NEO XDRL THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e56c690d8ffb406490ec7658fc8caa70', N'XTRNL MOBILE CV TELEMETRY W/I&REPORT 30 DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e56d35235fbb42efb672a342ed202d36', N'RHYTIDECTOMY FOREHEAD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e56ed57a427841a2bb0b8dac0ae7da36', N'COAGULATION TIME LEE AND WHITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e56edc85d02847e198004e988091d22d', N'HEREDITARY CARDIOMYOPATHY GEN SEQ ANALYS 5 GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e572b0dd36fb451aaf6322115dc2dd2f', N'Incise spinal column/nerves', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e578c11571434119b0fb8071293fb6db', N'INSJ/RPLCMT CRANIAL NEUROSTIM GENER 2/> ELTRDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e58a76e8ad2a4fbc860e5bba7b1932be', N'CLOSED TX TARSOMETATARSAL DISLOCATION W/ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e58b5c14bd1e4925805ba54fc3804ed6', N'DRUG ASSAY FELBAMATE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e58f408a9c0d41e39c5d7f8c1ed6febd', N'Omegaven, 10 grams lipids', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'B4187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e58f5d175a7c446abfe61f2df55afb93', N'HYPERTHERMIA INTERSTIAL PROBE 5/> APPLICATORS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5927eda4ad2427697a82b2e0add7aa4', N'Bile acids, cholylglycine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e592cff037e5499694d2158a59ce0858', N'US ENDOMYOCARDIAL BIOPSY RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e599e869357a4b72805326b09bd64d24', N'Whole body photography', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'0044T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e59cad8b5d814d968d73e48d796291cf', N'VERTEBRAL CORPECTOMY EXC INDRL LES EACH SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e59e58932a914fbb8a30e861ce82dd55', N'REALIGNMENT EXTENSOR TENDON HAND EACH TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e59ece7fbdf04ea88713994e34000097', N'HEAVY METAL QUAL ANY ANAL', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5a26690fe7249f08bc98d1f9fd0f0eb', N'KRAS GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'81275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5a392d9d2dd42cf932b9cd0fbb3370f', N'UMBILECTOMY OMPHALECTOMY EXC UMBILICUS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5a486c350734498b67c32c2cbcd7326', N'SEVERING ADS ANT SEG INCAL SPX CORNEOVITREAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5a67138e4bb4d19b3c39fd81798d327', N'BIOPSY SOFT TISSUE PELVIS&HIP AREA SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5a84897dce24077b3b310f20df86e8b', N'OPTX CRNFCL SEP LFT III TYP COMP INT FIXJ W/BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5a95a41ff2045a797be8e229085d3ef', N'Candida, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5acfd1186c0453fbe2d087faf8cd270', N'Composite bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5b1812f1b254581a877e1652bf15cdb', N'Rf magnetic-guide av fistula', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-06-30T23:59:00.000' AS DateTime), N'C9755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5b2e99e5322490f86515138e55a0a2c', N'STAB PHLEBT VARICOSE VEINS 1 XTR > 20 INCS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5b45ae1932541ddbaf145d20d1a7197', N'MASTOIDECTOMY RADICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5b45ed125ca4c02b2444829776e4158', N'SIGMOIDOSCOPY FLX TNDSC BALO DILAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5b48a4c8593448dace2b4eb8f07973c', N'G com garment genital custm', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5b5818945004ee0a92d288f25025779', N'MANJ CHEST WALL FACILITATE LUNG FUNCTION SUBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5b604a806f64d1287a506ceed759b95', N'Laparoscopy, fundoplasty', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5b677ee8ea44bd9aeb590498f2188d9', N'Cath/angio dialcir w/aplasty', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5b8ab763f3549db9687c7f0a0af9902', N'OBSTRUCTIVE MATERIAL REMOVAL FROM GI TUBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5bde9079b0a468bab4a8cbc9b762b4b', N'CONTINUOUS GLUCOSE MONITORING ANALYSIS I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5bee71c077a40e088530356dfc06c65', N'INJECTION ANESTHETIC AGENT PUDENDAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5bef5c814204b688e1c8f63a780ca12', N'MPSV4 VACCINE GROUPS ACYW-135 SUBQ USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5c47430a3f3461aa404ed42bf193c01', N'SLCTV CATHJ EA 2ND+ ORD ABDL PEL/LXTR ART BRNCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5c4961524774d06a316b00e5e4c5f39', N'CSTC COMPL W/CONTINENT DVRJ OPN NEOBLDR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5c5bc148325443181b503ba063ba22a', N'>=86y no hx colo ca/rsn scop', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5ca10b785a04b448cf40255802d4d22', N'CLOSED TX TALUS FRACTURE W/MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5ccba181df54799a157ba5575bc5a8a', N'IMAGE-GUIDED CATHETER FLUID COLLECTION DRAINAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'10030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5ccc3c50633471b940d9be3c056209d', N'Chemotherapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0519F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5d06505bae442d5a37853a4521a5b99', N'PERQ VERTE/SACROPLSTY FLUOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'72291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5d07a189d42481cbb7ed45fbeb31900', N'TENOLYSIS FLEXOR TENDON PALM&FINGER EACH TENDO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5d2323d3745467f876f9fd0ad41391a', N'Pred>5 mg >6m, no chg da', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5d68d76fcc04df4af1ffece97ea708c', N'HOME/RES VISIT EST PATIENT SF MDM 20 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5d7b489ea644992bc54a7012cec3259', N'TATTOOING INCL MICROPIGMENTATION EA 20.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5dfd74f221e418781d6380d0a90356b', N'COMMUNITY-ACQUIRED BACTERIAL PNEUMONIA ASSMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0012F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5e3d574cb0a4f16ba7cf21dd3980f9e', N'FCSD US ABLTJ UTERINE LEIOMYOMAT >= 200 CC TISS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0072T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5e6a254ec2044c6b44c687234e8988c', N'PRGRMNG DEV EVAL IMPLANTABLE IN PERSN 1 LD DFB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5ec356272c0467fa4eda5afe3974a5f', N'CHEMOTHERAPY ADMN IV INFUSION TQ EA HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5f176c5b9504b04801eec7d2d0b889a', N'Laparo proc, endocrine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'60659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5f27a19a9e440829c064e0a41d78be6', N'MYOCARDIAL PERFUSION PLANAR MULTIPLE STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5f28ebf297b4b46b1d34054ba0aff57', N'HRT FAILURE ASSESSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0001F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5f44f6f28944b84bab350b7d74493ae', N'Pt not scrn fut fall no rsn', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5f5f82ee9714785b58f62aefc2e9cd2', N'ANTIBODY FRANCISELLA TULARENSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5f79b1f8f5545ff9e6d470b9a2150c3', N'REPAIR ENTEROCELE VAGINAL APPROACH SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5f9a5e3fc10477eb47cc5a3f0dd8b50', N'SUTURE 1 NERVE ULNAR MOTOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5fa28767205403dada86f1159136f1f', N'IIV3 VACC PRESRV FREE 0.25 ML DOSAGE IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5fb906e2fa145ee80317987191bbdff', N'REPLACEMENT AORTIC VALVE KONNO PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33412')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5fd8c8a21c0422da7fd749ba51b4886', N'ANESTHESIA OPEN TOTAL ANKLE REPLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5feb4e5443d47cca85459cbefcdb4d8', N'Repair of diaphragm hernia', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'39520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e5ffbadcf52442dfbd867e31fecbdb9b', N'Biopsy/removal, lymph nodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6001b4fdd5d40fbb6a409163e5c0161', N'CRANIOT LOBECTOMY OTH/THN TEMPORAL LOBE W/O ECOG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e60379a70bbf41b0b6753c1d4a888e8d', N'PMP22 GENE ANALYSIS FULL SEQUENCE ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e606188774ea47fdb2870fd8a1d65130', N'Laparoscope proc, renal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'50549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e609c0afe72d44a4aabeebbaebdd5c77', N'PSA & TUMOR STAGE&GLEASON SCORE PRIOR INIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3268F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e60ba01096d34f8d96cb1fa39b50b9be', N'PROPH TX N/P/PLTWR W/WO MMA FEM NCK & PROX FEMUR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e610a5b9d6144a0ca84e049b870d09db', N'CEREBRAL PERFUSION ANALYS CT W/BLOOD FLOW&VOLUME', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0042T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e612f2bd77734ab7b10bd01d3238be7d', N'Pt unbl cmplt lepf prom', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6145fa6d48c4afd891be366137b3432', N'DYSPNEA ASSESSED PRESENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1019F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e61aa146450943439cb151118ead79f5', N'ANES UNDSCND TESTIS UNI/BI INCL OPEN URTL PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e61bcce3e8924e1db601278c76853cff', N'Hemoglobin, carboxyhemoglobin', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e61f2887d49c4554ae747258418bdfde', N'REMV&REPLC CVD GEN MULT LEAD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'33264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e62bd0e82789475db914e98278781838', N'Pt anphx due to pneum', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e63055bbe5f643f991e27b705dd2cea2', N'GEN SEQ ANALYS HEMATOLYMPHOID NEO 5-50 GENE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'81450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e63a171102d244de87f3b6dba0be8c2f', N'BX/EXC LYMPH NODE OPEN DEEP AXILLARY NODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e63cda6154794a7e8aec6afb1603733b', N'Medication management', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6416d3baa6c454a8ea559a746d4ff44', N'Prepare donor lung, single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e648b4f560db4381934fa1b0d8cf4aec', N'RPLCMT ALL/PART URETER INTESTINE SGM W/ANAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e64d83f8b6504f078ac49cdcecd877b4', N'Microbe suscept, macrobroth', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e64e1a3abfa7491db972fd1b4ce27522', N'Esophagus motility study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'91011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e64f55d070774761891db52ea0f2a59a', N'OPTX HUMERAL SHFT FX W/PLATE/SCREWS W/WOCERCLAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e650f3cd6dcf47568329b1f3bc85680e', N'INSJ PIN-RETAINED PALATAL PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e653d607f4dd4df2b59f93bb27e8037b', N'LAP INSERTION PERM IP CATH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e654fb2bbb18442d89c011dfe281d074', N'OPTX DSTL RADL I-ARTIC FX/EPIPHYSL SEP 3 FRAG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e65893801b344d2da498f84f083e94c9', N'ASSAY OF HYDROXYPROLINE FREE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'83500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e658c9a068124282a62630cef99a7840', N'TRANSCRANIAL DOPPLER INTRACRAN ART VASOREAC STDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6609420a9fb4e0492e8a86bde18442a', N'Inj. tigecycline (accord)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e662abfafcce4aaea7db2eecf6d057db', N'Destruction of hemorrhoids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'46935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6675aed4a5c49458fd91c410321ee52', N'Pt use hosp during msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6689173549c412a8b46a097d84c6873', N'ESOPH BX RPRT W/DYSPLAS INFO AND APPROP GRADING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3126F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6690d0b2bd14d5d956b897145551927', N'ENDOVASCULAR VENOUS ARTERIALIZATION TIBL/PRNL VN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0620T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e66bd07f9a2e43718f845f9207866e2d', N'Herpes simplex test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e66e5fd61cc2400ca9572c5a7c0fbe9d', N'Proton trmt, intermediate', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6752b409f1c47848ca372d52298ccd6', N'MASTECTOMY SUBCUTANEOUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'19304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e676a591bc424286b6f6c2f970a572e8', N'Pts eval ini xm 8 wks', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e67ee1bb9f354a7cb0547e53057b0cd3', N'TX ANAL FSTL TRANS/SUPRA/XTRASPHNCTRC INCL SETON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e67ef1394e6244bdbeb845867d1c7150', N'URETHROPLASTY 1 STG RECNST MALE ANTERIOR URETHRA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e680c5defc5148f6b119c3299bacf4bb', N'Injection, cerliponase alfa', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e684ab585ddc41f2b3e19c1e20fdf19e', N'DELAY FLAP/SECTIONING FLAP SCALP ARMS/LEGS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6851e2a69f5475d84f8922e9a393047', N'UNLISTED OTORHINOLARYNGOLOGICAL SERVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'92700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e685d8505edb449cbd912dc07c9d1923', N'ADJUVANT HORMONAL THXPY RX/ADMIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4164F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6894cf01bc04b1d8149bd9f433f2753', N'Glaucoma pln of care not doc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e68b01a3e1434543a95fa12d25f86a13', N'Inj, rezafungin, 1 mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e68c998a58b0479d8a5ca4d3c7bfd6ec', N'Assay of folic acid, rbc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e68e163982204c0797945e287a720232', N'VAG HYST 250 GM/< W/RMVL TUBE&/OVARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e68fd26eee16407595955e7d9bd24844', N'Remove vagina wall, complete', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e691dff3b71543609e309edae782140c', N'Non pneum comp control cal', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e692387c4bd548cdba154056847b96d3', N'TOT ABD HYST W/PARAORTIC & PELVIC LYMPH NODE SAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e69434ab5d954baa83e328e9ec559352', N'Vit b-12 absrp exam, int fac', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6948afdf86b44d9a9f7dcad01787fc0', N'INSERTION CERVICAL DILATOR SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e69b3867797a40448dadbc468e6d4cde', N'PERQ SFT TISS LOC DEVICE PLMT ADD LES W/GDNCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'10036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6b0ee666b1e4c3aadd2be4e0823dbd5', N'AMINOLEVULINIC ACID DELTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6b37caca3dc4d8588c24408a5634d4b', N'Biopsy/removal, lymph nodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6b94cc0089c4cc08786bf3366a8a267', N'BRCA1 FULL SEQ ANAL&COMMON DUP/DEL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'81214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6ce75847b93470eb51d81acf6384022', N'No post d/c 180d tx bb ami', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6d3a757832749b2acc4f4b1cc20b757', N'IAADI CHLAMYDIA TRACHOMATIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6da3866c487466bb23754209cd55048', N'SYNVCT MTCARPHLNGL JT W/INTRNSC RLS&XTNSR HOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6e14c0610d848358aabdd7883f4c2ae', N'REPLACEMENT AORTIC VALVE OPN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6e439acd7bc43ba829c6f0d5fc06e87', N'Dilat macul+ exam done', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'2021F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6e6f961b76f47d1abf2ca5515aed255', N'BYPASS W/VEIN ILIOFEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6e8b67e336249c48e9b2f476168a89a', N'Microwave therapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'97020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6e954894c484517a05845b7b928573a', N'ABLATJ BONE TUMOR CRYO PERQ W/IMG GDN WHEN PRFMD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6e97a3e21fb4c23b59d24d6832fd358', N'Inj, bortezomib, nos, 0.1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'J9044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6eda3e71dfe4e83ac5b3eed998b1759', N'FASCT PALM W/WO Z-PLASTY TISSUE REARGMT/SKN GRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6f2cd6510ef4bd28a3c9c868035365b', N'ANESTH, DX ARTERIOGRAPHY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6f43c14b6444334a3f346e3afd6a998', N'ALBUMIN SERUM PLASMA/WHOLE BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6fb917efc2e4ddb97994bec4762d771', N'ISCHEMIC STROKE SYMP ONSET <3 HRS PRIOR ARRIVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1065F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6fecacee12c4ebfbc2089d164a89332', N'CORRECTION INVERTED NIPPLES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e6ffe3afcb7546b891905c367d373737', N'EXC/CURTG CST/B9 TUM TARSAL/METAR W/ALGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e702385beb2644e994429a383d0c079f', N'Doc med rsn no proph antiem', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e70304e31dc8426baecf55da5e9d83cf', N'Gastric analysis test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'91052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7043ed025b94745afaeab75b417c8d3', N'Rafscrs shldr, no msr/foto', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e70ab02457164d0982d481241e827d63', N'IAADI LEGIONELLA PNEUMOPHILA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e70f748334d1440ead045e270258bbf6', N'No uret inj at surg/1mo post', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e70fb9c5512949baa9f67073b577dc5f', N'CULTURE BACTERIAL QUANTTATIVE COLONY COUNT URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e713a7a3215b4410ad5cfd3eb22bb4e4', N'DESTRUCTION MAL LESION F/E/E/N/L/M >4.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e71581db56db466caa5840dadc9bd69b', N'CHEMOTX ADMN TQ INIT PROLNG CHEMOTX NFUS PMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e718985557b447dd802e37b26402c14d', N'Provide chemotherapy agent', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'96545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e718a7c29ee7441cbc5ed5253db94950', N'Focus radiation beam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'61793')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7195e454cf74d14b43cfe360d567540', N'SYMPT CAROT STENOS IPSIL CAROT TIA/STRK<120DAYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'9006F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e71a93c7380347749ef117226f81750d', N'Amino acids, quant, 2-5', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e71b4c7ac8f54cc8b2fb540fa220c03d', N'VAGINAL DELIVERY & POSTPARTUM CARE VBAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e71fd9221e7a4993b04c502520a51c13', N'Diagnostic rad ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e72338d914ce4e9f9ab0949337de905c', N'TNOT ELBOW LATERAL/MEDIAL DEBRIDE OPEN TDN RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e724c65bbc5e4556ba60767b6a1459f3', N'CELL COUNT MISCELLANEOUS BODY FLUIDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7255344ed7b4184b50efbb15ca420de', N'Resect neck tum = 5 cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e725c90b80fe408bbbba715fe917a571', N'Laparoscope proc, spleen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e72f307ae71346aca9ff99052f72b302', N'EXCISION LACRIMAL GLAND XCPT TUMOR PRTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e73246907d044d4bad6e7b9353603e87', N'SYNTHETIC SENTENCE IDENTIFICATION TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e732d2ea81f345c882e9187dd025a6ab', N'ELEC ALYS SMPL PRGRMG IINS SP/SAC NRV 1-3 PARAM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0788T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7401e59f0424211b2301c3cb35dba65', N'Res change sc =0', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e74705591fc24868b87dfa4d06d959f8', N'Cultured skin graft, 25 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'15342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e74987743bf44fa5a221b493fdab6fa2', N'ECMO/ECLS REPOS PERIPH CANNULA PERQ BIRTH-5 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e74a3edd438046eebb33ecde0497dc24', N'Fr cstr comp pne tire rep ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e74f9c37e5e04a1cb5b62fe56c506af4', N'IP/OBS CONSLTJ NEW/EST PT MOD MDM 60 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7513f57c91b4438b21deb2acd1398cc', N'Treatment of burn(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'16010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7517aa03130412b971f32d2de9f0ae5', N'Correct skin color defects', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e76178554c85423b96aa666ac13dbe92', N'BRONCHOPLASTY GRAFT REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31770')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7703ae56bb8448c9ae8da9ce11558c3', N'Upper gi endoscopy & inject', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7723d38b30f492ba289a765e66a111f', N'BLOOD EXCHANGE TRANSFUSION NEWBORN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7778b5950ce450397ea2d4aa6caf712', N'DILAT URETHRAL STRIX/VESICAL NCK DILAT MALE ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e77981091e9c4e409858f17339d75dde', N'Skin graft add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'15001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e78a128cc49646f385fac66e6306596a', N'INITIAL PREVENTIVE MEDICINE NEW PATIENT 40-64YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e78b4e0238eb41688cd76d1833fb13cf', N'DXA BONE DENSITY, VERT FX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e78c30c4a8774457b19be44ba7d1165d', N'Total body plethysmography', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e78cb7fcb9ce4154bdfc7274f9a670d0', N'Foa not doc as being perf', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e79288987e9645b4b295b970c0c69699', N'ANTIBODY CAMPYLOBACTER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7929a913d73499f871dd4edbc9fcfe8', N'REPAIR CLEFT HAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e798304902714b1c8cac2fd9bc360b12', N'Electrode stim, brain add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e79934ba2a3049ab8fa2a42062c55f8d', N'Inj, alymsys, 10 mg', CAST(N'2022-10-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'C9142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e79af3f31b804cdfa31817db4ad198cf', N'FAT/LIPIDS FECES QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e79f0034523a4004bbce70a9c8868208', N'URETHROPLASTY 2ND STAGE HYPOSPADIAS RPR <3 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7a056aa961340abaea20f9843b5e3b2', N'BX OOCYTE MICROTQ >5 EMBRY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7a06edcbdba41f0aad4d197c258066a', N'Pos airway pressure, CPAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7a44b9fcab748f2b5ee337438c1f800', N'Apply cult skin sub add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7a5b530fb294ea3a5d8020679cf2119', N'ANESTH, BURN, LESS 4 PERCENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7ae71258fee415fa78d4970cc050f75', N'NJX DX/THER AGT PVRT FACET JT CRV/THRC 1 LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7b0c77e1f5e4f3b9204b7f9f14049f0', N'CT COLONOGRPHY DX IMAGE POSTPROCESS W/O CONTRAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7b428cb8ddb488293360a2fdc46698a', N'Pt othr thn true person', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7b46e4627e04adea7ebe3787ce45b2a', N'NEEDLE INSERTION W/O INJECTION 1 OR 2 MUSCLES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7b52093a0e4474d860e862f5e467f4b', N'COMPLX INTRACRANIAL ARYSM CAROTID CIRCULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7b9d9adb3194681a06e86c404b5bb2f', N'CYSTO MANJ W/O RMVL URETERAL STONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7ba8182763d4529afb15b72484d0787', N'CLTX RDL SHFT FX&CLTX DISLC DSTL RAD/ULN JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7bd62338f2c40f8a4404eef84536068', N'Removal of lymph nodes, neck', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7bf9440a3364388b77b380e04088af3', N'REMOVAL IMPLANTED INTRA-ARTERIAL INFUSION PUMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7c606e11aee469e802a9d9504cf8082', N'REPAIR INTERMEDIATE S/A/T/E >30.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7c6bbd261324ba2b23643cdf71604d1', N'Exc hand tum deep > 1.5  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7c7c3b0b9484ee382d8855ad84ef947', N'MLT FAM GROUP BHV MGMT/MODIFICAJ TRAING 1ST 60', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7c89b1120384364aa1e64b3bad8d388', N'ESOPHAGEAL MOTILITY STD W/I&R STIM/PERFUSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7c89df640614c7b81b48d25c59b0443', N'PREVENT MED COUNSEL&/RISK FACTOR REDJ SPX 45 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7d0d94b6e2843818ace74e43387bb75', N'IMMUNOFLUORESCENT STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'88346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7d63b1188514b4096ac8519ce1e6e3c', N'Cytopath, cell enhance tech', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7e140a288d843e888bdc694196fb71c', N'ANESTHESIA ARTHROSCOPIC HIP JOINT PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7e7d7a879584448910286079d05c1d2', N'ARTHRD ANT TRANSORL/XTRORAL C1-C2 W/WO EXC ODNTD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7ed1ce4b10841aaab5f6c9875784d75', N'OPEN TX FX ORBIT EXCEPT BLOWOUT W/O IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7ed770e1a8648bca40ebc3b4e9d8ef1', N'PATIENT SCREENED DEPRESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1220F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7f660a4f2b6412b925273105ff7e151', N'Needle localization by x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7f972412b0543929d94a3d751b9fecb', N'MEDICAL NUTRITION ASSMT&IVNTJ INDIV EACH 15 MI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7f9e0cf8b184f1aba3432d3432ce859', N'Snp/lg trm cre pt w/pos cde', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7fb63958a13447bbc92360aed2b5bc1', N'INSJ CANNULA HEMO OTH SPX ARVEN XTRNL REVJ/CLSR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e7fe8b6914f6406680ee81a89bab2e6f', N'PATIENT COUNSELED ABOUT RISKS ALCOHOL USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4158F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e800cf855f8f4437ac227fcc5ffc1641', N'BOTULINUM ANTITOXIN EQUINE ANY ROUTE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8048d45b3064cc699444fa401b6fe77', N'Care man h v ext pt 30 m', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8073430b3324b4ebb4a0bf44a867322', N'Contrst x-ray, urinary tract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8086aebe5ef4380a721c221527b43d6', N'IMPRESSION & PREPARATION PALATAL LIFT PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e80c782dccae4d39844feb2b964f9c72', N'IADNA HIV-1 DIRECT PROBE TECHNIQUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e81208b3074542c6ac8df5f50889001c', N'FITTING SPECTACLES XCPT APHAKIA BIFOCAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e816872dcca24cdd9c426b2b4267d444', N'INJECTIONS SCLEROSANT FOR SPIDER VEINS LIM/TRNK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e81de335a8cd4b42a4bb147884c524d7', N'REVIS SHOULDER ARTHRPLSTY HUMERAL&GLENOID COMPNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8223f16387d4508a7a45415a452f50b', N'Laminotomy, add??l lumbar', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8292727a7a5400eb89241fb6f96935a', N'Audit/dast, over 30 min', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e82dc2a0be2a4b179f9e73f9b741bf7a', N'Sup/ext non-ins inf pump syr', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e82dde185da445b2b284ce2456ff0d03', N'BIOPSY PLEURA PERCUTANEOUS NEEDLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8312f3191df488e8882010d69f6f499', N'CLOSTRIDIUM AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8348384d5454fdfafcdbb9554c34951', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8385b8437ad44e09391d63188daced9', N'PEDIATRIC APNEA MONITOR PHYS/QHP REVIEW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e83c2590276241eea5cbca6592fed0ac', N'MAMMAPLASTY AUGMENTATION W/PROSTHETIC IMPLANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'19325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e84307c5fbaa4bdba77a2608d4ad8aa1', N'GASTROESOPHAG REFLX TEST W/CATH PH ELTRD PLCMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e84b2052b3bc460b88514a582d99c96d', N'PSYTX W PT 30 MINUTES', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e84b95d7d9a54802a6afaa8c0325fed8', N'Fs msrd odi pre and post', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e84d26a2fe5b47c4b91325a07d9cbb43', N'LIVER IMAGING SPECT W/VASCULAR FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e851ea159d564ebb9ea427d6b89d482b', N'ADRENAL CORTCL TUM BIOCHEM ASSAY 25 STRD MRK ALG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0015M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8563203472043559bf01d46562675b7', N'BLOOD COUNT HEMOGLOBIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8608639f15e49a186a549c27cf547aa', N'STRAPPING HIP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e860f9eb9efb49ac80e706507c1b09fa', N'ANALYSIS COCHLEAR IMPLT 7 YR/> SBSQ REPRGRMG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e867fa9d28904c4a98168fccb709abc6', N'SCREENING FOR DEPRESSION PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3725F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e86e66394f464a159c75369400435b14', N'Fusion of spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e87203cf1b0a4cfbbacf24191b7b85f3', N'HOME/RES VISIT EST PATIENT MOD MDM 40 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e873df946a574b9a8addaf27daa9e3b7', N'REMOVAL IMPLANT FROM FINGER/HAND', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e873fa78ff094c5bb521179d0e2e5295', N'TREATMENT OF RIB FRACTURE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'21810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8754a24278140cd90a1d3cac609f454', N'DIR RPR ANEURYSM ABDOMINAL AORTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e87af52994e5432b987dd9c20f277b0a', N'SUBCUTANEOUS INFUSION INITIAL 1 HR W/PUMP SET-UP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e87e87989653440ebb74f18206d9c386', N'EXCISION & REPAIR EYELID ONE-FOURTH LID MARGIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e882af7b58624bee838d2546511fe92b', N'CT ABDOMEN & PELVIS W/O CONTRST 1/> BODY RE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e885b5ae4aa64c048eae092a322268b1', N'HARVEST SKIN TISSUE CLTR SKIN AGRFT 100 CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e887a58eb42a4ebe8022686d9d52775e', N'EEG W/O VID TECH EA INCR 12-26 HR CONT R-T MNTR', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8888c8daa084e53958d9bd8671b3dba', N'CHEMOTX NJX SUBARACHND/INTRAVENTR RSVR 1/MULT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8894754acac41b69588620ac2ff950d', N'Remote e/m new pt 20mins', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e88b58e6774a492a8e97ffb515df3102', N'Rsk fx ref w/n 24 hrs  x-ray', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'5100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e89157e772d249c08f4c9279bf1efa24', N'ELEC ALYS IMPLT NPGT CPLX SP/PN PRGRMG', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8935330640549299e5a0b0700d6c547', N'CLSD TX STERNOCLAVICULAR DISLC W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e895f04f55c64ce792730c3885fbfb4b', N'ANESTH, SPECIAL HEAD SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e896bbae3de4426780486476a50e4566', N'PT NOT RCVNG 1ST COURSE OF ANTI-TNF THERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6150F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8976e263cce4425ada011fbc2bd5a4b', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e89c038316924ad28c0a5d3507e16edf', N'Cath, pressure,valve-occlu', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C1982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8a1b5e04803487fba0a4403e1380cbe', N'ASSAY OF SEX HORMONE BINDING GLOBULIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8a4c58d25bb46c0894aad10b10aa762', N'Flotufolastat f18 diag 1 mci', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8a9ce021a47474ba9b0c7c35a43c9d3', N'PRCTECT COMPL CMBN ABDOMINOPRNL W/CLST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8ad971a5daa4a07a2e995c7d8a0b29e', N'DEBRIDEMENT MASTOIDECTOMY CAVITY CMPLX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8adacdaa3e9411dabb0d218857e2a3a', N'CHANGE KIDNEY TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'50398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8ae155549114752b755334ee36cbdc6', N'CATHETER ASPIRATION NASOTRACHEAL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8ae9ab10d7d4781982874ed8700cb4c', N'EVASC RPR DPLMNT ILIO-ILIAC NDGFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8b3972cc1ca431da0544fc50a97f609', N'STRAPPING TOES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8b7d1c10c2c4f69871289eeccb44a5c', N'ORGANIC ACIDS TOTAL QUANTITATIVE EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8bbbfd0b67544ff8361a1df77424490', N'ICD DEVICE INTERROGAT REMOTE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'93295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8c0bc56ba464a509c5ea2ecc98dccbb', N'RPR EXTENSOR TENDON LEG PRIMARY W/O GRAFT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8c3cdee3b2c4c92bbeb329de0504066', N'VESTIBULOPLASTY ANTERIOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8c62552bff7459c9345893096166bec', N'Inpt elect carotid intervent', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9689')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8c74fc3a4b740e7b5151d458b6c24c5', N'Refused to participate', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8c8c1afcfe74f84a5c08870d9ac976a', N'Removal of spleen, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8cc278e97274f3c926a993151674e3b', N'CONSLTJ X-RAY XM MADE ELSEWHERE WRTTN REPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8d430beb4324349a4a0d166a9608b1a', N'ARTHRT EXPL DRG/RMVL LOOSE/FB MTCARPHLNGL JT EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8e28a28f7374d65be7604aac210c632', N'Doc shnt/br tum/on antipl rx', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G9531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8efc5b6e3ad4b0b8d9cedeba31f079d', N'XCAPSL CTRC RMVL INSJ IO LENS PROSTH INSJ 1+', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8f2ed9123224bf7b333bdbf44abc33c', N'Apheresis, selective', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8f35064a8d64e51b1f83cddf124d28d', N'EXC/CURETTAGE CYST/TUMOR TALUS/CALCANEUS ALGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e8ff0b7fb9184cd29e6d0f16fb6cadf4', N'Extensive hip surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'27079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e90195b8b9a34a2a982dcb350152ebd5', N'NFCT AGENT DNA/RNA GASTROINTESTINAL PATHOGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e906c52637314c22acd73d8a02342e89', N'ANESTH, SHOULDER ARTERY SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e90f6b2602c9406f87246be8c3ade48b', N'ANESTHESIA EYE NOT OTHERWISE SPECIFIED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e91218194e6e4bae9b8b1d4de358f230', N'O2 SATURATION<=88% /PAO<=55', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3035F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e914d2ec2f744176ace0ea1f4b4c200d', N'Xray, endovasc thor ao repr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e91a357e49b64b6581978454a772cbc2', N'CPLX INTRACRANIAL ARYSM VERTEBROBASILAR CRCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e91b6c696f9e499a945dd727f0ca51eb', N'NFCT PHEXYP RESIST TISS CUL HIV EA ADDL DRUG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e91ca03d34d64447be7fd7176a66f6d4', N'Rolapitant, oral, 1mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e91d46b6d84745ed9ee71a9910fca151', N'ANESTH, FOR LIVER BIOPSY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e92061cd99ac41fea6261d293ea5c9fe', N'Pt recd actv chemo any time', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M1156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e92bf07926734116923d79a200b9a32c', N'INSJ CNULA ISLTD XC-CIRCJ REG CHEMOTX XTR RMVL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e92d2a183ef44d2aa771b900245949da', N'ANESTH, HUMERUS SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e92e3f159aca46d486753e467b41f90f', N'ARTHRODESIS ANKLE OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e92e4bd520624caeb20b31845b45a00b', N'Cardiolipin antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e93539ff45804f719139e89517647ecf', N'Remove shoulder foreign body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'23331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9405816522145f395c4da62577987f3', N'RESCJ PHRNGL WALL CLSR W/FLP OR FLP W/MVASC ANAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e942b82777034f929000b67a2ed063da', N'H papilloma vacc 3 dose im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e942bba6c9ac438ea62ddc2dad68664d', N'BIOPSY SOFT TISSUE NECK/THORAX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e943b2e2707e450383b57b6a7e6961e4', N'NJX ANES STELLATE GANGLION CRV SYMPATHETIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9466744db474985beb59d160a640ec3', N'Electro hearng aid test, one', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9595e4eddeb452aad51b42b414f6d67', N'ARTHROTOMY TEMPOROMANDIBULAR JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e95d2548a64847e8ba07068983002f37', N'TEAEC W/WO PATCH GRAFT COMMON FEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e95d2b20726f48cfa0ea03c3001ba195', N'Md/oth eval acut kid no esrd', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e95e05c01e0149f89a072daee367b2c0', N'CSTC COMPL W/CONDUIT/SIGMOID BLDR PEL LMPHADEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e962c6cc9f0d4994bf3fe8d6e482ea26', N'INDUCED ABORT 1/> VAG SUPP DLVR FETUS D&C &/EVAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9645ee5b4d146b58b9a007ca790959f', N'Hosp recd by pt dur msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e968dd9be12c4edc98112d574b2537dd', N'REPAIR SECONDARY DISRUPTED LIGAMENT ANKLE COLTRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e96d6941ae1c4bf787dd564a2c98f10d', N'ASSAY OF PHENCYCLIDINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e96d712fa17f445783b768d67bd369b5', N'KIDNEY IMG MORPHOLOGY VASCULAR FLOW 1 W/RX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e975441f3ebe43eebee089577c3b3b4c', N'Hypthrm bdy neonate 28d/<', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0260T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9761d34ef4046af813c54cd627c71f5', N'WIRELESS SKIN SNR THERMAL ANISOTROPY MEAS&ASSMT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0639T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e98bf274cfa946aabc316cf8d69f3535', N'Tensilon test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e98e72ecdc9c4317b37c14818989ed04', N'EXC LESION MUCOSA & SBMCSL VESTIBULE CPLX RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9947e7910ff4588b2027618f2d935e9', N'Placement of drain, pancreas', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'48001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e998f26ea6794e13b05aa4e8f9ab786c', N'TRANSJ CARE MGMT MOD MDM F2F 14 CAL D DISCHARGE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e99eb5afe0a9408491bef9daa552ea1a', N'HANDLG&/OR CONVEY OF SPEC FOR TR OFFICE TO LAB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9a482caffdd4e0394d312cefae346fe', N'Echo exam of eye, water bath', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9aa0657a1894bdb81b46f53c9f916ef', N'Treat finger fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9abf6f209b74fa1ac61d8cd9dc556a4', N'THER PX 1/> AREAS EA 15 MIN GAIT TRAINJ W/STAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'97116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9b816bb4d9e42b5a8b837ce90261ddf', N'STANDARDIZED COGNITIVE PERFORMANCE TESTING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9bd70b9ae7e4bd0991cb08b53030a56', N'QUANT RESULTS EVAL CURR LEVEL ACTIVITY CLIN SYMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3115F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9bd7a0b62844968a232b29e3c19d6b4', N'CHIROPRACTIC MANIPULATIVE TX SPINAL 5 REGIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'98942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9c0699afe3a460b8a04327ddf770a92', N'NASAL/SINUS NDSC SURG W/DILATION MAXILLARY SINUS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9c1fe4be79d475580b115bab9c586f8', N'UNLISTED PROCEDURE PELVIS/HIP JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9c26bd588de4965b00302217d435f06', N'PALB2 GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9c341880abd4c5b87702c2cc564da7f', N'SUBMUCOUS RESCJ INFERIOR TURBINATE PRTL/COMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9c6d6351223484880aee35dc680d940', N'X-ray aorta, leg arteries', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9c87452fd654c4e94ad76d1b69739b6', N'Elev Hmoglobn plan doc for ESA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0514F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9c9f0b537cf43ddbb306d1493975fdc', N'Electro hearng aid tst, both', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9d13625a05748e4a0883bf30f146f72', N'Herpzos 50+', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9d1c8fb8b294abc92fb60e9e727900e', N'Custom grad cm sleeve heavy', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9df419f839342479962201fdaf1df48', N'EGST W/WO VAGOTOMY&PYLOROPLASTY TABDL/TTHRC AP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9e00c8bb3c649b496262664737b460f', N'CELLULAR FUNCTION ASSAY STIMUL&DETECT BIOMARKE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9e3ed6d859a4cffb13d71aacfd1f78a', N'COUNSEL WOMEN CHILDBEARING POTENTIAL W/EPILEPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4340F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9e4422db39d49c2a6713a581868074c', N'ASSAY OF METHSUXIMIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'83858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9e470c3907e413cb7602e94d4210119', N'Removal foreign body,jawbone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'41806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9e4d42e410d4c7ead1e0c91be0dc278', N'No pneum vax admin 60+', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'G9990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9e67047af4c4f4dae9f02dc98f1f352', N'RPR OMPHALOCELE GROSS TYP OPRATION 2ND STG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9ea9cf4661e4ac2a5c50cc693f1a2e9', N'Measure remnant lipoproteins', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0026T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9fae5e86c634a9ebe8782e582ed3172', N'AMNIOCENTESIS THER AMNIOTIC FLUID RDCTJ US GUID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'e9fe0c0045f849a3bc8066181551fad9', N'FASCIOTOMY ILIOTIBIAL OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea07a88353164d95b5b7204c4929a02f', N'Injection into skin lesions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea11f9cd550343dc810993f1bdb8a07f', N'RCNSTJ MIDFACE LEFORT III W/O LEFORT I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea16053bcd81405189840db7d1e617e5', N'REVSC OPN/PRQ TIB/PERO W/ATHRC/ANGIOP SM VSL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea16b31ab7b4413a9f5e6e4a331e061f', N'DNA ANTIBODY NATIVE/DOUBLE STRANDED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea1b9b2f7a9042c0bebf493ac20f884d', N'PROLNG E&M/PSYCTX SVC OFFICE O/P DIR CON ADDL 30', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea1f89c8817c490194727c5096d28462', N'CLOSED TX CALCANEAL FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea232427894b4065820c13b875f44aa2', N'BLADDER PRESSURE MEASUREMENT DURING FILLING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea262294ba704f3bb965bba7a5f9c6c6', N'PINCH GRAFT 1/MLT SM ULCER TIP/OTH AREA 2CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'15050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea2a26161a3940a4a88558397742bbd5', N'ESOPG/GSTR TAMPONADE W/BALO SENGSTAKEN TYPE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea2f0300620b492e975a1f13ccdb8336', N'CHEMODENERVATION OF TRUNK MUSCLE 1-5 MUSCLES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea3202512a4e4c379074b00e6b31c395', N'DUOL EXCLUSION W/GASTROJEJUNOSTOMY PNCRTC INJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea32bf45a3714ed987541ee950d8ccc3', N'AEP SCR AUDITORY POTENTIAL W/STIMULI AUTO ALYS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea3b19442ca3462c93af8e491bfed20d', N'Blood clot factor VIII test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea4118f03c844b5ba0a1cd85cf22c0dc', N'Pt 66-80 frailty and adv ill', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea46b2c7a97f4bc197f889c16e8ccfaf', N'ADENOVIRUS VACCINE TYPE 4 LIVE ORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea47fbe3129a4283a2353e48868f915b', N'Compatibility test, electric', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea565ca3035c48b299bfa0f7f2e92262', N'Grad comp gauntlet custom', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea6767a1aca34992bb760a3cef85442d', N'ARREST EPIPHYSEAL OPEN DISTAL FIBULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea678fbdcd4b4f79a5c2758d966903a7', N'COLCT TOT ABDL W/O PRCTECT W/ILEOST/ILEOPXTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea6e20c5d0dc4815a36695bc550ea0cc', N'BKBENCH PREPJ CADAVER DONOR LUNG ALLOGRAFT UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea76e993be684d549c1f31888b9f12dc', N'APPL CRANIAL TONG/STRTCTC FRAME W/REMOVAL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea7fc48cfbcf4e4ab6e49eb94c586ef8', N'PROF SVCS ALLG IMMNTX W/PRV ALLGIC XTRC 2/> NJX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea84108fa8cc42399e78e37c50698b38', N'PREPJ& ANTIGEN ALLERGEN IMMUNOTHERAPY 2 INSECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea8664cdca1f4ec99e79f30164adbc34', N'OPEN TREATMENT METACARPOPHALANGEAL DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea8ba765501a41e8ba96aab5c234eb04', N'CLOSURE INTESTINAL CUTANEOUS FISTULA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea8ca045b6b04d6a9328fb759deef037', N'Medical services at night', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea8e0cdb2d26498a9d15512baff9be00', N'ASSAY OF VASOPRESSIN ANTI-DIURETIC HORMONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea93346df79849d2b4e47cecc50df8b0', N'OPHTH MEDICAL XM&EVAL COMPRHNSV ESTAB PT 1/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea9b7f016ebd47faa7c6ab0e52d7c21c', N'JOINT SURVEY, SINGLE VIEW', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea9f02bb004244e0a22a40b475630426', N'DENGUE VACC QUAD 3 DOSE SUBQ', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90587')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea9f02bb004244e0a22a40b475630427', N'MENB-4C VACC 2 DOSE IM', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea9f02bb004244e0a22a40b475630428', N'MENB-FHbp VACC 2/3 DOSE IM', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea9f02bb004244e0a22a40b475630429', N'9VHPV VACCINE 2/3 DOSE IM', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea9f02bb004244e0a22a40b475630430', N'RIV4 VACC RECOMBINANT DNA IM', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ea9f02bb004244e0a22a40b475630431', N'HZV VACC RECOMBINANT IM NJX', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eaa08e8fdb6343ccb8e6a6e970fa8660', N'FIBRINOLYTIC FACTORS & INHIBITORS PLASMIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eaa4132bb7eb42b5b937c68b1ae2b5b4', N'PLACE BREAST CLIP PERCUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'19295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eaaa6d8082e64140ac2faa4e586a43d7', N'CYTP FLU WASHGS/BRUSHINGS XCPT C/V SMRS INTERPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eab24962aa0f4a6d890cac853e812101', N'LASER SKIN DISEASE PSORIASIS >500 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'96922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eab2ede1b29e4388bc5673a4176072ee', N'Mr guidance for needle place', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eabe1d5525534edfafa75033beb92428', N'OSTEOT TARSAL OTH/THN CALCANEUS/TALUS W/AGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eabe717fb3d047cd85df5b72d8fe7c8d', N'FRACTIONAL ABL LSR FENESTRATION FIRST 100 SQCM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0479T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eac3604d2c944ebf83c876eac873e19f', N'VAGINAL HYSTERECTOMY UTERUS 250 GM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eacd92f792cb478b842d2516ecf86f8b', N'IAADIADOO RESPIRATORY SYNCTIAL VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ead2e1b66ea041dabee00785b06406e0', N'ONC PRST8 PRMTR METHYLATION PRFL R-T PCR 3 GENES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ead506176fd14398bf25bf838b6e22d1', N'TP53 GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eadaed39f4f240ef909eb9179d18ad12', N'TRPOS&/RIMPLTJ VERTEBRAL CAROTID ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eae2c991940041f7bc808187891d3ddb', N'ESPHGP CRV APPR W/RPR TRACHEOESOPHGL FSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eae4822d14084317aa54af1e4b1e4780', N'COLCT TTL ABD W/PRCTECT ILEOANAL ANAST & RSVR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eae5b812cce54c3aa8d03f9ee86157d1', N'Intraosseous destruct add''l', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'C9753')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eaebcd40cf83475bab5cbc11e6350e93', N'TEMPORARY CLOSURE EYELIDS SUTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eaed199be9e54c1e9e7c3ba0983931e2', N'ASSAY OF THYROXINE BINDING GLOBULIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eaf82c3d3758481f9b197a8b66d484c2', N'PROLNG E/M BEFORE&/AFTER DIR CARE EA 30 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eafea00321dc412cb1b9250508efb5d0', N'1 STG PERINEAL HYPOSPADIAS RPR W/GRF&/FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb0260b59e4d4932a1fa203615751825', N'Pt 66+ frailty and adv ill', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2099')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb02ebee93394d6e9046c02aacea2dec', N'Hpv, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb03ff7b1a114306b104a4da270647ad', N'ANES OPN RPR DISRPJ PELVIS/COLUMN FX ACETABULUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb064c58fb5d45e8a7b8be8517cf100e', N'CRANIOTOMY TRANSECTION CORPUS CALLOSUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb0736adacef43a29dfb71823f88ebdb', N'CRANIOTOMY MULTIPLE SUBPIAL TRANSECTIONS W/ECOG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb076ff73bc44bbbb9dcb7c23fc19a8d', N'Inj paravertebral c/t add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'64472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb08f58476ee4e9c9692db0f0a522c2d', N'Refused to participate', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb09ffcaa2844040a8b6da065067e484', N'Mohs addl stage up to 5 spec', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'17307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb0ab462c6dc4fd09568e8966c976825', N'RPR BLVSL W/GRFT OTHER/THAN VEIN INTRA-ABDOMINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb0c6897affc4c9ca70c308ca6e7db87', N'Treat fracture radius/ulna', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'25620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb13c5f24cc64ae88ed8324a3e2c1ccf', N'Brief check in by md/qhp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb1488f523fc4d5a8c3730e472031e44', N'ANES HERNIA REPAIR LOWER ABDOMEN NOS & 1YR AGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb14c2c5ce5f4a5eae567e3099c71b3d', N'Not scrn etoh no rsn', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb14e5a095e64114af553922f073c6a3', N'IAADI RESPIRATORY SYNCTIAL VIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb1760e3e72c4fceaedf5c6412d5d4e1', N'ENDOMYSIAL ANTIBODY EACH IMMUNOGLOBULIN CLASS', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb18f3df974749168b7a6d5f3b19a492', N'Pharmthry for oud afr 6.30', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb1ff01ae977445e93345b3657d7640d', N'EXCISION AURAL GLOMUS TUMOR EXTENDED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb254f4a7b9b4fbda15aa91f169eb720', N'Endovasc extend prosth, init', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'34825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb3805c79f7e4759b91213805fc023c2', N'TRANSCATH INSERT OR REPLACE LEADLESS PM VENTR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0387T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb3c36ce3438436f9b89d7fa089a47bc', N'OPN FEM ART EXPOS DLVR EVASC PROSTH UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb3c92f2ac1243ff9acbbfaca78d0670', N'EPILEPSY SPECIFIC SAFETY COUNSELING TO PATIENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4330F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb430de5aa784a64b81a059cbe8a7bd7', N'Transcath iv stent/perc addl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'37206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb46745e3c1148b1bccdcdb4c0ca26f5', N'DISEASE PROGNOSIS RA ASSESSED GOOD PROG DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3476F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb51290bc88646e4ac3568a342e79a1a', N'Esketamine, nasal spray', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S0013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb57195161904a318ac100b12044b845', N'DBRDMT SKN SUBQ T/M/F NECRO INFCTJ GENT&PR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb590259bcec4a1eaca381c610cb933e', N'CULTURE MYCOBACTERIAL DEFINITIVE ID EA ISOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb5de13c2fdf455aabafe36925586554', N'TTVR PERCUTANEOUS APPROACH INITIAL PROSTHESIS', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0569T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb5ea06738f348f9ba27c1d119e61b44', N'CATH PLACEMENT & NJX CORONARY ART ANGIO IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb625c8f8b7f444b82442648040a0d17', N'Belt strap sleev grmnt cover', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb65e4332e4045c7a458f9f4a9fb7221', N'EGD BALLOON DILATION ESOPHAGUS <30 MM DIAM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb67766f58c44b28a88f9dcdf55c079d', N'Pt died dur meas pd', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb6f320c6ed84e65bc77e96cb4afdfdd', N'IIV4 VACC SPLIT VIRUS 0.25 ML DOS FOR IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb7c927105d54ecda41f05a5c0b8a565', N'Echograp trans r, pros study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb83d473fc5b464787691dbf2b6ded92', N'ANES PERQ IMG DSTRJ PX NULYT AGT SPI/SP CRV/THRC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01939')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb8cc1aed2c3482387f48873b7671bd6', N'PT RCVNG ACE/ARB BLKER >3MOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'4481F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb8d8454ed6642cb82a4f7228af6cf8e', N'LAPS GASTRIC RESTRICTIVE PX REMOVE DEVICE & PORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb8eb788d2c743e0b62b5316b58e2e5a', N'Critical care, first hour', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb92923b8e334f418e0e8dd4629a9979', N'ANESTHESIA VAGINAL PROCEDURE W/BIOPSY NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb93a0c683ca44a9885c80f89f64f2a1', N'DOCD CONTACT THAT FX EXISTED & PT TSTED/TXD OP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'5015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb93a977fb18464e8543aaf95b698063', N'RADEX SPINE THORACIC 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb9b535ad3c4408cac274905e243f249', N'PRQ SKEL FIXJ IPHAL JT DISLC W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eb9c5b08330b42b4bcbc6055fbd1afe8', N'THERAPEUTIC RADIOLOGY TX PLANNING INTERMEDIATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eba1c4751dcc407f8521b889a931bc5f', N'Spinal bone allograft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eba3fc04f4e54b9fa68999e5cebe6f0d', N'ARTHROSCOPY SUBTALAR JOINT WITH SYNOVECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eba7668c2c3948c1b843db1b85d8d338', N'RPLCMT PROST AORTIC VALVE OPEN XCP HOMOGRF/STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eba796bcd017485599d389bc553cb2c6', N'Pt 66+ frailty and adv ill', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebb13f4352514226b04978d0fa22d6ea', N'MRI BREAST W/OUT&WITH CONTRAST W/CAD UNILATERAL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebb27d6db3974abb874572daec60d4d8', N'INJECT EVALUATE PREVIOUS PERITONEAL-VENOUS SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebb8ddfe504441f581586e1989280474', N'CYSTO W/INSERT URETERAL STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebb902df8b044b308ea27897fb93f4cc', N'Doc pat declined therapy', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebbbf7a2376c40be831ba45b304bd1f3', N'REVJ RPLCMT DISC ARTHROPLASTY ANT 1 NTRSPC LMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'22862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebbc767e80174e70b4fc80615287c939', N'RPR NEONATAL DIPHRG HERNIA W/WO CHEST TUBE INSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'39503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebbcb8347e2f48b3a05708099790f4b9', N'Destruction of hemorrhoids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'46936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebbd9cee568d4705ba0fda5f38ee4c82', N'SBSQ OBSERVATION CARE/DAY 25 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebc1d92b51834fca84bf291f14019d3f', N'Laparoscopy, tubal block', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebc57608176d4ee7a48ccc392066eb45', N'ANTICOAG MGMT, INIT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebc6f5d08c614ecabfa2bc35c92e9ea2', N'ANES ESOPH THYRD LARYNX TRACH & LYMPH NECK 1YR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebd0514d06da4296b19036e63e79d8fb', N'PPP2R2B GENE ANALYSIS EVAL DETC ABNORMAL ALLELES', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebd415d015f04b2396ae6fe30dc01a49', N'Grafix prime grafix pl prime', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'Q4133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebe27007597544c189376f3d16688415', N'ANT LUMBAR/TLMBR VRT BODY TETHRG <7VRT SEG', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0656T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebe353c6190243f0ac7d40367536e432', N'ANTIBODY CRYPTOCOCCUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebe63961301d4c24b72031b91f803848', N'THYMECTOMY PRTL/TOT W/O RAD MEDSTNL DSJ SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebe77259b07f4ee999e023506ceef2dd', N'NEUROPSYCHOLOGICAL TST EVAL PHYS/QHP 1ST HOUR', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebe8f5b4684f4a6a8ef047712d0faf41', N'RESECTION ELBOW JOINT ARTHRECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebeb40188a0a43818109fd7493c3bec3', N'GRAFT BONE NASAL/MAXILLARY/MALAR AREAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebee5091fac84faab53b1906bee4cf71', N'Sperm eval hyaluronan', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0087T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebf2136936d84d908cc0f9ff9d9044ab', N'Start eoc doc med rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebf26f66f575462d9ef4204e43c6ecad', N'CULTURE MYCOPLASMA ANY SOURCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ebfce6cdc58f4a238efcb4a463ab6a82', N'CATHETERIZATION W/BRONCHIAL BRUSH BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec0146ca7bcb48519e074ee4f3f0a205', N'Repair wound/lesion add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'13133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec02b5bfcad54db29d00f84feb27cf84', N'PATIENT SAFETY COUNSEL DISEASE STAGE APPROPRIATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'6090F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec03b99028e34a2890bb40f9a5c3c8c9', N'ROPRTJ CRTD TEAEC > 1 MO AFTER ORIGINAL OPRATIO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec072f11612d412ba088aa31498a2e05', N'NASAL/SINUS NDSC TOTAL WITH SPHENOIDOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec0a5c39b9954344a9cc7acc389d8a5e', N'DRG ABSC SUBMAXILLARY/SUBLINGUAL INTRAORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec0e2924ee2b4a1c82ff4ebf7f0ebe03', N'MRA UPPER EXTREMITY W/WO CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec14cbf7d5ad421cb0f89e0ec145a9f9', N'RPR NON-UNION MTCRPL/PHALANX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26546')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec14dd188cc64a63b423462b449ce205', N'R hrt angio w/flow resrv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec178dd8fa914e59970daf6f83d0940a', N'Bone/skin graft, microvasc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec1d87ea666e4e9a8f77e528dc6d91b2', N'Detach non-adj ht armrst rep', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec21ee47185344108cbfde0392922cd9', N'POSITIVE MICROALBUMINURIA TEST RESULT DOC&REV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3060F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec2a23a64ea348e4a6c9df1d2ec31b68', N'CHEMOTHERAPY ADMIN INTRA-ARTERIAL INFUS </1 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'96422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec2ba6ab319c49c892ef0ea7be926166', N'HEALTH BEHAVIOR IVNTJ FAM W/O PT F2F 1ST 30 MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec2c7fa640f24c6889678dbb3e92308b', N'ESPHGP CRV APPR W/O RPR TRACHEOESOPHGL FSTL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec2cc08fc8994b8ea674c7e3b4331bdc', N'BRONCHOSCOPY W/REMOVAL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3eb499e0eb4c349452492a8ae99bfb', N'PERITONEAL LAVAGE W/WO IMAGING GUIDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3f7727fe1c43539579680d3e354944', N'CAPSULECTOMY/CAPSULOTOMY IPHAL JOINT EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe71', N'MOTOR COG SEMI-IMMRSV VR FACIL GAIT TRAING EA 15', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0791T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe710', N'TCAT RMVL PERM 2CHMBR LDLS PM R VENTR PM COMPNT', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0800T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe711', N'TCAT RMVL&RPLCMT PERM 2CHMBR LDLS PM 2CHMBR SYS', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0801T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe712', N'TCAT RMVL&RPLCMT PERM 2CHMBR LDLS PM R ATR CMPNT', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0802T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe713', N'TCAT RMVL&RPLCMT PRM 2CHMBR LDLS PM R VNTR CMPNT', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0803T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe714', N'PRGRMG DEV EVAL LDLS PM SYS 2CHMBR IN PERSON', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0804T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe715', N'TCAT SUPR&IVC PROSTC VLV IMPLTJ PERQ FEM VN APPR', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0805T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe716', N'TCAT SUPR&IVC PROSTC VLV IMPLTJ OPEN FEM VN APPR', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0806T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe717', N'PULM TISS VNTJ ALYS IN CMBN PREV ACQUIRED CT', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0807T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe718', N'PULM TISS VNTJ ALYS IN CMBN CT F/PULM TISS VNTJ', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0808T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe719', N'ARTHRD SI JT PERQ PLMT TFX DEV & I-ARTIC IMPLT', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0809T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe72', N'APPLICATION SILVER DIAMINE FLUORIDE 38% PHYS/QHP', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0792T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe720', N'SUBRETINAL NJX RX AGT W/VTRC & 1+ RETINOTOMIES', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0810T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe721', N'IMM ADMN SARSCOV2 5 MCG/0.5 ML BOOSTER DOSE', CAST(N'2022-10-19T00:00:00.000' AS DateTime), CAST(N'2023-10-31T23:59:00.000' AS DateTime), N'0044A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe73', N'PERQ TCAT THRM ABLTJ NERVES INNERVATING P-ART', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0793T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe74', N'PT SPEC ALG RANKING PHARMACOONCOLOGIC TX OPTIONS', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0794T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe75', N'TCAT INSJ PERM DUAL CHAMBER LDLS PM COMPL SYS', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0795T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe76', N'TCAT INSJ PERM 2CHMBR LDLS PM R ATR PM COMPNT', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0796T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe77', N'TCAT INSJ PERM 2CHMBR LDLS PM R VENTR PM COMPNT', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0797T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe78', N'TCAT RMVL PERM DUAL CHAMBER LDLS PM COMPL SYS', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0798T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec3fbb5fce0741cc9371eacebe639fe79', N'TCAT RMVL PERM 2CHMBR LDLS PM R ATR PM COMPNT', CAST(N'2023-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0799T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec485b646c314d6486ee74f3926d2987', N'INTERROGATION EVALUATION IN PERSON ILR SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'93291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec527ff78f85485e98fa349f1dcd4164', N'DRUG SCREEN QUANTITATIVE TOBRAMYCIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec54448085f14d15bfec2998af687114', N'Repair paravag defect, vag', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'57285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec548108515a4cb1b117e127146215b0', N'SURGICAL ARTHROSCOPY SHOULDER REPAIR SLAP LESION', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec549fbe766049e98f07cba6384b636b', N'Topical prep for acute otitis externa', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4130F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec572d284a7a48c6b9abd32398d99c3b', N'HEMOGLOBIN METHEMOGLOBIN QUALITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec593dba0dfb46ce9518257c8d045e1b', N'FETAL BIOPHYSICAL PROFILE W/O NON-STRESS TESTING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec5dfaeb8da24b6484ed6176b30dc33e', N'LIGATION OF COMMON ILIAC VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec5fcfd8b0c442bdb73f99cd30848496', N'REIMPLANTATION ANOMALOUS PULMONARY ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec637318726849df894f5a36c24b1f1e', N'ANESTH, CAT OR MRI SCAN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec64e4334f3b4c40b36aa5553cf82995', N'X-RAY EXAM TRUNK SPINE STAND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'72069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec671eb5ebf94feebf4a55bf03c26b65', N'TRANSMETACARPAL AMPUTATION RE-AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec6890d307c4456a9dc3a17aa6927262', N'VIRUS INOCULATION EGGS/SM ANIMAL OBS&DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec69bac834d640fda140fa12d3a20396', N'DOCUMENT COUNSELING EXERCISE CALCIUM & VITAMIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4019F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec6e9e20e0024eaab74b2b1fc46e235e', N'EXTERNAL CEPHALIC VERSION W/WO TOCOLYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec725873ac694a0784a3e0feeaa63de7', N'Coagulation time', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec729f3715ec43ca9ae5d69b7925dbf6', N'DNA antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec75d343a85e4b1095f4304ee4dbad4d', N'RADIATION TX DELIVERY 1 MEV >= INTERMEDIATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec7cb28e08614570a74c76d360592c58', N'BIOPSY SALIVARY GLAND NEEDLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec7f2ec0f8af49bba9b5eb2a9599d8c9', N'EVASC RPR DPLMNT AORTO-UN-ILIAC NDGFT RPT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec7f6900a6274207b4c9cdcf5758edcc', N'SURG TX ANAL FISTULA 2ND STAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec7fd276b7da48409a47eff4e0c58819', N'MDD, mild', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3088F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec82dd74bbaf4b5f94c7120b00a65fe5', N'X-ray exam of knee, 1 or 2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'73560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec83c53e5513413b8c0ee26cf2fcdcc9', N'IADNA ANAPLASMA PHAGOCYTOPHILUM AMPLIFED PRB TQ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec87a8c8af3c44039b623babdddc3ea6', N'ACUPUNCTURE 1/> NDLS W/O ELEC STIMJ EA 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec8c04e05dcd45329e45bf2dedae5eb2', N'TRANSCRANIAL DOPPLER INTRACRAN ART EMBOLI DETECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec9d46da8bc14ba2be375a597040d518', N'Valvuloplasty, tricuspid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ec9fa00db3c84486b227c7deef4a4828', N'CADMIUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eca257bc0f4b4c82868dcbb07d06b2a6', N'ANAST INTRAHEPATC DUCTS & GI TRACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eca33975af76450e836a1b4146e5e61d', N'Extensive lower leg surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eca5cc84588b481fb0a025d35de4793a', N'Ctc test', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'0279T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eca631de27744ff1bd2e5aa1e49fcba0', N'Amino acids, single quant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecadd399433149e4ba65a7d5547f3404', N'ORAL POLIOVIRUS VACCINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecaea5b295164b4b9359d4df9eeb2f83', N'Inj epcoritamab-bysp 0.16 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecb1f831191a4ea69fa7311bcffc38b6', N'BYPASS GRAFT W/OTHER THAN VEIN ILIORENAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecb2a9fb7be1423e87337e5f699b5061', N'VISUAL FUNCT SCRNG AUTO SEMI-AUTO BI QUAN DETERM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecb9a22723a64c0d9192640a2b30001e', N'COR FFR CTA DATA REVIEW W/INTERPJ & FINAL REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0504T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecbbd25ace1a4043bc09442602d23ef4', N'HEMOGLOBIN A1C LEVEL > 9.0%', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3046F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecbfb9d8114145088059fabcae6d0583', N'BRAIN IMAGING MINIMUM 4 STATIC VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecc0758d8e7a4b0a84159b368284d8a7', N'EXC TUM/VASC MAL SFT TISS HAND/FNGR SUBQ <1.5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecc32f0b591c48a3a6ce99288019b6fb', N'SYNOVECTOMY EXTENSOR TENDON SHTH WRIST 1 CMPRT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecc3fece1b5844fc9aa9bc8ec4441921', N'Platelet neutralization', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecc6742b3d2e409496498b1154900295', N'ANTIBODY BORRELIA RELAPSING FEVER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecc81755617e4bd7b2fc1bfdf4aa480a', N'SYMP&SIGN DISTAL SYMM POLYNEUROPATHY REVWD&DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1500F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecd16ba0f1af4835b8367b5e08310522', N'3D ECHO IMG&PST-PXESSING TEE/TTE CGEN CAR ANOMAL', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecd2ac226dfa4c4e9777b128138e8ad2', N'RADEX RIBS BILATERAL 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecd5d0c7b4054aca9104da22ecba08de', N'DSTR NROLYTC AGNT PARVERTEB FCT ADDL LMBR/SACRAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecd79d3e952245e7a7a7ae35a6e964b2', N'BURR HOLE W/EVAC&/DRG HEMATOMA XDRL/SDRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecdb57f852ed499eace15539c8939df9', N'THER IVNTJ COG FUNCJ CNTCT 1ST 15 MINUTES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ece7a98902ee43fb99c9e818d8a5bc1d', N'ENDOVEN ABLTJ INCMPTNT VEIN MCHNCHEM 1ST VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ece7fdc3eb8045219ddcb31c815d0913', N'ARTHRODESIS TIBIOFIBULAR JOINT PROXIMAL/DISTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27871')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecee7aaa9c7f42bba3365328b26d17ee', N'EXPLORATORY LAPAROTOMY CELIOTOMY W/WO BIOPSY SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecf0bcc2b3e245d091495b23c8e8b7e7', N'DRUG TEST PRSMV CHEM ANLYZR', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecf33bbeb50841e292d4331da5e048cb', N'BLOOD OCCULT PEROXIDASE ACTV QUAL FECES 1-3 SPEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecf35f6b66c94861b9380b1bc727deda', N'Debride skin/muscle, fx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecf3c6f37d8344b3a4441549e98c7417', N'Arterial transposition', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ecf4e654b62f4d82bdffd4ad7036e252', N'Speech/hearing evaluation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'92506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed0ff6f53e64499ea9fb0d3dd874fe11', N'PENTAMIDINE AERSL INHALATION PNEUMOCYSTIS/PROPH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed115320412044099b3ee56ed8c4dde0', N'INJECTION AA&/STRD PUDENDAL NERVE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed12fb67f6394ac59df83f7c1f5d56a9', N'CHOLECSTONTRSTM ROUX-EN-Y W/GASTRONTRSTM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed18dae11f544c00ab2e72803982bb73', N'PERIURETHRL TPRNL ADJTBL BALO CNTNC DEV UNI INSJ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed1950efdab445619fd811aa6b2eb62d', N'Autonomic nerv function test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed1991d237764ca78204b66f3114b8f4', N'INT ANAST PANCREATIC CYST GI TRACT DIRECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed2179828d8f4c8ea2073d308584ae03', N'EVALUATION AUDITORY REHAB STATUS 1ST HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'92626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed22d57f796f41e499461466d4c9dfff', N'Pul art balloon repr, percut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92997')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed29a69d6b3645ea9908dff733d75439', N'PDGFRA GENE ANALYS TARGETED SEQUENCE ANALYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed2b9e476e2844ed93098796f6a019cf', N'SMR PRIM SRC WET MOUNT NFCT AGT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed37614b3aab4c969cde7579356e2eb0', N'TENOTOMY ADDUCTOR HIP PERCUTANEOUS SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed3a7597cd464b50b88d6777507cb22e', N'RPR NON/MALUNION METARSAL W/WO BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28322')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed3f8aba4b4e4855acb2a2bbb0f48889', N'TRANSTHORACIC CATHETER INSERTION FOR STENT PLMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed46433346104925bb59cad116b69991', N'ARTHRODESIS SUBTALAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed470ffbaee8445a80b8f79d711dcffe', N'Mpm used', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed4b8993bc7343469be3872a5086badd', N'CT UPPER EXTREMITY W/O CONTRAST MATERIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed4b9c926f094f61bba72d1a44d2e62b', N'TX MISSED ABORTION FIRST TRIMESTER SURGICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed50a38d1bfd49dc8d89e6f805852c4d', N'ANESTH, AIRPLANE CAST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed51009cf14a4a2494482ee66a9ef917', N'REMOVAL IMPLANT SUPERFICIAL SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed53d6f3864347c1984a279e6d579ad2', N'ROTAVIRUS VACC 2 DOSE ORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed547448ae1b4bdf95fbe45ea23851c4', N'BONE BIOPSY OPEN DEEP', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed560aeb01254324a9abc6870e637182', N'FILTERED SPEECH TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed5741a6378c4fc689b62e4c9c786b66', N'Melan >ajcc stage 0 or ia', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3322F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed5e8a400c2146c49bd23b4ee0d0c204', N'Removal of anal fistula', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed61a0594cc34f808486bc674cb9f0d5', N'REVISE/REINSERT BILE TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'47530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed6419854428457e92ca648900b38582', N'Florbetaben f18 diagnostic', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q9983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed65c1ff717e4fce87deb4438603885c', N'NDL EMG 2 XTR W/WO RELATED PARASPINAL AREAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed6632447c6a49dda2a881f9da9a0fe7', N'Bone biopsy, excisional', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed6f6fb2d9d743bca55938ed5c266b0b', N'PHARMACOLOGIC OSTEOPOROSIS THERAPY PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed707795c2d540268af5cb014b921a43', N'REPAIR NONUNION CARPAL BONE EACH BONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed79a3b9628b4f0abeff7c3688ecfbc4', N'Adl pt mj dep ds rs 12 phq<5', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed7c4090eabc4834b2536e0aa69589fa', N'BEHAVIOR ID ASSESSMENT BY PHYS/QHP EA 15 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed7c43f948d244d9a304e012858ae197', N'Imaging, cardiac cath', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed7e1668caad4b62ac119264f4c69c8f', N'Pall serv during meas', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9988')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed84102f55074b08bd28f584bfaab624', N'Comm hlth intg svs add 30 m', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed869ff4d19b439092c3517c2429d83b', N'NJX C/P/A CAVERNOSA W/PHARMACOLOGIC AGT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed8969cb98bc46949dd5d0ce299f76d8', N'TRLUML PERIPHERAL ATHERECTOMY RENAL ARTERY EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0234T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed8be69e93a1470cbd052def6debc364', N'DX MAMMO INCL CAD BI', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed8bf589f8cc4149a6f2b54dc348c85a', N'NJX INTERLAMINAR LMBR/SAC', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed8c86fb08994d3d8dc4baf9fd80117c', N'PERCUT VERTEBROPLASTY THOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'22520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed8caf9cb7894bbcae3b3fdaa3672f95', N'MANIPULATION WRIST UNDER ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed9669d714f443e182ca37bd46f631a0', N'BONE AGE STUDIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed9d78fbeb36401ca60b9f0d5ed6dd45', N'POSITIVE MACROALBUMINURIA TEST RESULT DOC&REV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3062F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ed9dbd8c13d946df811bf84f92f530fc', N'CLOSED TX ULNAR FRACTURE PROXIMAL END W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eda46c17a8074ce394f850dfe06a6557', N'Hiv-1, dna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eda5db7f3ede4112a5fe44a4e2c2a94e', N'Laparo hernia repair incarcerated/strangulated', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eda6faeb7d6a4cbc9fb2ccc736243df3', N'HOME VISIT NEW PATIENT HI SEVERITY 60 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edae17cffe364cf6b63ad0e8005c2c18', N'HOME VISIT EST PT SELF LIMITED/MINOR 15 MINUTES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edae8654543544acb38632d16a76f21c', N'CHEMOTX ADMN PLEURAL CAVITY REQ&W/THORACNTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edb16fd34f68462ab1738f3f1fd70d6f', N'INSJ IRIS PROSTH RMVL CRYSTLN LENS &INSJ IO LENS', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0617T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edb38dda07ae4e51b4f92971e9b48eac', N'REPAIR INTERMEDIATE N/H/F/XTRNL GENT 2.6-7.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edb79ffdfba14528beb55ec8b91c93c9', N'Prescription of contact lens', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edbbfdd4369e4e8c834e649cb0aa4bb4', N'RMVL IMPLANTED MATERIAL ANTERIO SEGMENT EYE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edc91632a99046afb0110cd9216e52e6', N'Pt 66+ snp or ltc pos > 90d', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edcba8634d5a4ecd9f1f0fe44fd1a761', N'Physician phone consultation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edcd5915e74c4d8e8ace0688ce152993', N'BLOOD TYPE ANTIGEN DONOR REAGENT SERUM EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edcf865228ed4081a38e28f75a8a77fd', N'TX HUMRAL SHAFT FX W/INSJ IMED IMPLT W/W CERCLGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edd0d8941249455ab94ef28c500cf0ec', N'RCNSTJ MIDFACE LEFORT I 3/> PIECE W/BONE GRAFTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edd16af1f5a34f26a2dccd41f5076fdf', N'TRURL RF FEMALE BLADDER NECK STRS URIN INCONT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edd692be69864d008138c73cd6befff4', N'ARTHRT W/EXC SEMILUNAR CRTLG KNEE MEDIAL/LAT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edda0c57fb104e81bd305ce550fb6da7', N'EXCISION EXCESSIVE SKIN & SUBQ TISSUE THIGH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edda52d02b3c4558a45d8d7e6df33daf', N'Exch neph cath w/ dil stric', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edde9944c60f4bd8b29abb758963f33d', N'Biopsy/removal, lymph nodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ede19e2a9683428e9c343ef4a18bde7c', N'Lung transplant, double', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ede1f3c311974ff59ad549cc4c358950', N'LAPS MOBLJ SPLENIC FLXR PFRMD W/PRTL COLECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ede3e90bed3441a59250c223e8f26a87', N'INTRAVASCULAR US NONCORONARY RS&I ADDL VESSEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ede4383d203c4096a671ff61f77e06e3', N'CLTX GREATER HUMERAL TUBEROSITY FX W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'23620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ede6b7cf374c468bb15ce785976ed4e7', N'SUB GRFT F/S/N/H/F/G/M/D <100SQ CM 1ST 25 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edec2dfc3e394a688bd469fb06bbea9e', N'Nk cells, total count', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eded5211a39442ed818e578cb4fcd887', N'BRONCHOSCOPY W/PLMT FIDUCIAL MARKERS SINGLE/MULT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edf2f7d104e049c686928f12a6fd803b', N'Skin tissue rearrangement', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'14020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edf38d5a255e4b5ba440780321a57efa', N'RADEX SPINE 1 VIEW SPECIFY LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'edf8dd3e75a64b61be9b401d11350cdb', N'PT RCVNG POT ANTI R-VIRAL THX <6 MON/NOT RCVN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4271F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee05d357a2694bb4b0b7e4e75b763404', N'THERAPEUTIC APHERESIS PLASMA PHERESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee16d1dd135145ad96d2e675694d70ff', N'Laparoscopy, tubal cautery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee19322ed0c14d04ac62425e326295aa', N'Exc back tum deep = 5  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee1a94f9d392416ca8c7ef59c5edd765', N'UNLISTED PROCEDURE SHOULDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee1a9ebf84754dc1adaabe3065a97c62', N'PAROTID DUCT DIVERSION BILATERAL WILKE PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee1e9629de7443ab8f23242d8dd7c7f6', N'Oc ni pt 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee226cf517aa4ca8bb79a80711d7d55d', N'ANESTH, CHEST PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee241c4121b243cba23bb9e652bda62e', N'US &MNTR PARENCHYMAL TISSUE ABLATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee26020215784c0781abacf5a999072c', N'Thyroid, multiple uptakes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee27f8cb0b5e4a68bde78e8978b5e8d6', N'RESCJ TEMPORAL BONE EXTERNAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee2adfdd8fc140c9b796d87187037544', N'Pain scr as mod to sevr', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee342883cfee4637965fac292a60d639', N'FIXATION CONTRALATERAL TESTIS SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee358e37f7874f0eb18537c7df2550ae', N'BIOPSY SOFT TISSUE THIGH/KNEE AREA DEEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee3967847a614cdbbefafee6f5469124', N'ONC PRST8 MRNA MICRORA GENE XPRSN PRFL 22 GENES', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee3a6fe2b2d34c5ea41ca8e16ac77cd6', N'SPECIFIC GRAVITY EXCEPT URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee4453b372ed484785b35fa2443757dd', N'UPPER GI ENDO REPORT SHOWS POSS BARRETT''S ESOPH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3140F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee446a7942604d3cb6a2c488caad69b5', N'ASSAY OF GLUTETHIMIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee4e87ba49f044e4ac0822ea018007b1', N'EXC TROCHANTERIC PR ULCER MUSC/MYOQ FLAP/SKIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee4fc375fe5b4f8ca2db4614fd2f02fa', N'TEAEC W/GRAFT TIBIOPERONEAL TRUNK ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee575f0d562a4595a8e4b873f492906b', N'Transcath occlusion, cns', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee585d1236e84eb692337007b0bc4193', N'APPL MODALITY 1+ AREAS IONTOPHORESIS EA 15 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee5b7668c3be4b2795d93f73ba425730', N'MYOCRD IMG PET METAB EVAL SINGLE STUDY CNCRNT CT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee5ecb41af4344ad9fc20f489ddd8a79', N'RCM CELULR & SUBCELULR SKN IMGNG IMG ACQ EA ADDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee6009a6be80474cb1380caa3c4e20b5', N'NASAL/SINUS NDSC DSTRJ RF ABLATION PST NSL NRV', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee650cb094a44524b46245a6965c2135', N'RPR AA HERNIA 1ST < 3 CM REDUCIBLE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee66ddc7049a4e52a73f7293b65fefbe', N'IMPLANT MESH OPN HERNIA RPR/DEBRIDEMENT CLOSURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee67cbed8e09468fb5a0b203564121eb', N'HEPB VACCINE DIALYSIS/IMMUNSUP PAT 3 DOSE IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee68e28c31484b7681887a7279666efe', N'TNOT FLXR/XTNSR TENDON FOREARM&/WRIST 1 EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee69e257908c4c0e9471d46cc9a3e875', N'MAXILLECTOMY W/O ORBITAL EXENTERATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee69eab23f9a4fd4bcc8723798c85395', N'MRI LOWER EXTREM OTH/THN JT W/CONTRAST MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee6cf1dedbba40dfafb55b9ee0212f23', N'Abd us w/contrast', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'C9744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee7486024f4145cf95cd2dd938211992', N'ANTIEPILEPTICS NOT OTHERWISE SPECIFIED 7/MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee7c5d6695634f48acee27380de29265', N'VAGINAL HYSTERECTOMY W/TOT/PRTL VAGINECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee83c20593fb448c9aca59beff7118d5', N'Auscultation heart perform', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'2003F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee8557b6b8324562a0490c670719118c', N'SBSQ NURSING FACIL CARE/DAY NEW PROBLEM 25 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee85eb3d872348e786ea12c216015c91', N'ERCP DESTRUCTION/LITHOTRIPSY CALCULI ANY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee8f90dfe44e4621b978faed6b9f84ab', N'COLONOSCOPY W/STENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'45387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee8fc456d8ff4fea807e273d5c83d163', N'URETHROPLASTY 3RD STG HYPOSPADIAS RPR RLS PENIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee913cfe73ec4db5b860ca5b25bdbcea', N'ASSAY OF URINE FOR LACTOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'83634')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee95ef64312841fab80c26ee67ecf541', N'DXA BONE DENSITY STUDY 1/>SITES APPENDICLR SKEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee96a8a6d4c849b58989c9fdcd5cf7b3', N'Chest x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee98d057bfd949609bd3c73f90e08e1a', N'SYST BP >=140 MM HG6 IT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3077F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee99a47063b848db9da301b9b82c92c5', N'UNLISTED PROCEDURE ENDOCRINE SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee9aec683c404701acc4525e88b1005a', N'PRETX RBC ANTIBODY INCUBAT W/DENSITY GRAD SEP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ee9cdee7b000455fbaaa7d646267d2fd', N'THORACOSTOMY W/RIB RESECTION EMPYEMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eea0833c7b9e40d381fb64106491eae1', N'UNLISTED HEMATOLOGY & COAGULATION PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eea1162e736846ee9d12e6e1beefb876', N'Thyroid imaging with flow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eea360577da0460c8bf320f5ee4acc31', N'NJX DX/THER PARAVER FCT JT W/US LUMB/SAC LVL 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0217T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eeaa30158ea948ea98636261a8b92141', N'GJB2 GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eeaf56a681ca4ea6968e6636e266c8ed', N'Doc dx depr/dx bipol, no scr', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'G9717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eeaf781e54f24741bea50c4440f9a258', N'OPEN TX RADIOCARPAL/INTERCARPAL DISLC 1/> BONES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eeb04d5af2524891a3e34844ab77d3c0', N'EXTERNAL ECG REC>48HR<7D SCAN ALYS REPORT R&I', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eeb10bc0fb414c9e9da1634e3861d7bb', N'Breast reconstruction', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eeb96c4c658e43dd8f807003b4a78eae', N'CYTP C/V AUTO THIN LYR PREPJ SCR SYS PHYS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eeba4aa597134fb49c1534d0bed93799', N'Gardner vag, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eebf9d1817c84790aa6bb61aac81ffc6', N'PRQ BALLOON VALVULOPLASTY MITRAL VALVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eec0444944444b82bd189d2034826914', N'ANESTH, NECK VESSEL SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eec9e8c62bdd456fa3b77c07df43a779', N'IRIDOTOMY STAB INC SPX XCP TRANSFIXION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eecb32fbbbb5433c92b1fdf18959a01a', N'IADNA CHLAMYDIA PNEUMONIAE DIRECT PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eecd2362a49940e69c2e30b9f449b259', N'INTRO CATH DIALYSIS CIRCUIT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eecde7875dd74ba3b000963ec669523a', N'ACE / ARB, > 6mo', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4210F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eece6596d3f7437abfe1931be80d1c1f', N'ORCHIECTOMY RADICAL TUMOR INGUINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eed22005ef434d1ba5b621e21f7af6be', N'ASSAY OF MERCURY QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eed32fdb5c9c460c96b0a5457d744978', N'TECH OTHER THAN SURFACE CULTURE WOUND EXUD USED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4261F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eed6a1efb99f426fb86abde37190e395', N'THRMBC DIR/W/CATH V/C ILIAC FEMPOP VEIN ABDL&LEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eed91681d31441d6b8b1f7f84427aad2', N'FETAL BIOPHYSICAL PROFILE NON-STRESS TESTING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eeda63d8cd6846ebae7d9af5349ce00c', N'LAPAROSCOPY SURG PYELOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eedc3fceef9c4762b69e3ef9d341c8d0', N'Cytopath, c/v, manual', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eedde66d750d448986d89dc0319fcdd6', N'BONE &/JOINT IMAGING TOMOGRAPHIC SPECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eee060a1b01f4e9bb20a8c97efba9e8a', N'Omental flap, intra-abdom', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eee739bbd3fc43788d61632d8ba6d7a2', N'CHOLINESTERASE RBC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eee9b958e77c4cf6862a18c464a59725', N'GI&RENAL PRESCRIBED/OTC NSAID RISK FACTORS ASSES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1008F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eef310f4cd3d42f19212542326e3d736', N'OPH SVCS MEDICAL XM&EVAL INTERMEDIATE EST PT', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eef3360adf884e318e4586be20d9a23f', N'CRANIOTOMY EXCISION CRANIOPHARYNGIOMA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eef38a241181437ca06975199dff0bcc', N'SERPINA1 GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eef3ce63851a4092add0255f27e1fbfc', N'Ocular reconst, transplant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'65780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eef96d12877f435d9be0f1334210ebbe', N'HDR RDNCL NTRSTL/INTRCAV BRACHYTX >12 CHANNELS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eeff5432f07741eb89a9aef2c1a737c7', N'VERTEBRAL CORPECTOMY DCMPRN CORD THORACIC 1 SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef01a5dad31544648e07066b13cabd09', N'SPIROMETRY TEST RESULTS FEV/FVC >=70% W/O COPD', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3027F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef036fdafefa45f4a0918ded3b2a76d8', N'MAGNETOENCEPHALOGRAPY EVOKED FIELDS 1 MODALITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef058d04d8274af39926bf680efebdc1', N'TYMPANOSTOMY LOCAL/TOPICAL ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef05fcd94b1042f2b93f122b7ad73f85', N'POSTOP FOLLOW UP VISIT RELATED TO ORIGINAL PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef0c641d90794ebfa90dd8abbaca73bd', N'I&D SOFT TISSUE ABSCESS SUBFASC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'20005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef194957236f4db792ec38c9628587d2', N'SHAVING SKIN LESION 1 F/E/E/N/L/M DIAM >2.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef1a4d54f23b44669e8f272bfc09c5fe', N'Antithrombin III test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef1b149d42ab48eeae3a56ddb15322bd', N'REVJ W/RMVL PROSTHETIC VAGINAL GRAFT ABDML APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef1c71a94b4e4669a67a813e82104aa0', N'UNLISTED NERVOUS SYSTEM PX DX NUCLEAR MEDICINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef1ca8dde34b475197233c7fcdc91281', N'Antistreptolysin o, titer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef1e7aae9e6749e0a4e85bdf0a6b9d5a', N'Drain app abscess, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef1f17cb6d9e4891b6de039624cecd1a', N'Pt 66+ frailty and med dem', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef214a62255a44618ede7749a0cec791', N'ANESTH, HEAD VESSEL SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef22df29a53e4c8d86157d5802341f27', N'Insertion of chest tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'32020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef24042ea4f44117b6b59b76c2a99197', N'EXCISION LESION TENDON SHEATH FOREARM&/WRIST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef2710a92de147f5aaaa34cbb6fd40ae', N'REPAIR NASAL VESTIBULAR STENOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef2aab37896741a58c96a11e8b43b402', N'Biopsy, thigh soft tissues', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef2fd1247cdc4149b89b12354bb9e1d6', N'Adynovate factor viii recom', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef3289a4bc11424e959914b39bdfe0d9', N'EMERGENCY DEPT VISIT HIGH SEVERITY&THREAT FUNCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef33389d9e1c428e80e92648f80aa089', N'PTEN GENE ANALYSIS DUPLICATION/DELETION VARIANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef3c3615a57647d18b8154f088069076', N'Ftrst compl assembly repl ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef4b71edb96b4ca79fd44d920646b310', N'Eye exam established pat', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef50099e45914271a372e89aa974c25b', N'Laparoscope proc, intestine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef5532a7ff5442ecad46050e727fbbbc', N'ANESTH, ANKLE REPLACEMENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef586241dcc346fd93ccda7b7fa41c24', N'BYPASS W/VEIN AORTOILIAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef5d0bc9442e4b45a31dfb07380b156c', N'OPTX ANT PELVIC BONE FX&/DISLC INT FIXJ IF PFR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef69feb3319945ab99bb84c3d4a4a990', N'PARAVAGINAL DEFECT REPAIR VAGINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef6ce13fe44d47e18a5a476aa9007371', N'Inj moxifloxacin (fres kabi)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef6f9eae096946bba734dad4c853f607', N'Pt hcv rctv aby f/u neg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef75bb12d54e4cc8acea5ec05183ffa3', N'ASSAY OF HYDROXYINDOLACETIC ACID 5-HIAA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef78152e7f8c4ce8ad47154b11f0d379', N'Grad com wrap w straps', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef78283c6cb04c97b1d1273cacc88d50', N'ANESTH, KNEE ARTERY REPAIR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef7beef0422b4337bfeb1f9e13c7df36', N'HLA typing, A, B, or C', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef84aecac0aa49118658e86d69d33455', N'LAM BX/EXC ISPI NEO IDRL XMED THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef851824a3354454a2d5b10df2f53881', N'INTERROG DEV EVAL PM/LDLS PM PHYS/QHP IN PERSON', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef87d2b6e7bc42cbbc010eefc5614fde', N'Cytopath eval, fna, report', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef8f29c9dc514c3d8e0868bf32c50323', N'SEQUESTRECTOMY HUMERAL HEAD SURGERY NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef957d5c8ef94b2d803fb805db6dc7f6', N'DRUG SCREEN QUANT AMPHETAMINES 5 OR MORE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef97279f297f40cd854c5be3c2e320d2', N'TRLUML BALO ANGIOP 1ST ART', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef9a6a2d7b0c4d73b349a4da2a1dcc82', N'Inj, uzedy, 1 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ef9a9787de704b85a7b815d20fa0cde5', N'Self-mgmt educ/train, 2-4 pt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efa03371d2f943de89f1cc295339802b', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efa296fa7ab746dd8728afaeff6db0c6', N'HEPATITIS B IMMUNE GLOBULIN HBIG HUMAN IM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efa6b9d6abaf423db7a36be554eeca8e', N'TOTAL ABDOMINAL HYSTERECT W/WO RMVL TUBE OVARY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efa9def140304ea28d3b6d37b61a42c5', N'Prev visit, new, age 5-11', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efaf655ba15d44bdb32a2112731c4be0', N'Inj talquetamab-tgvs 0.25 mg', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'C9163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efbd3a02ff174e29acbdc3e1bab6e391', N'X-ray exam sacroiliac joints', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efc1cf2cc4994d1b8e820643eb01b97c', N'OSTECTOMY CALCANEUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efc54f3b056541f5bba57119186e597e', N'DTAP VACCINE > 7 YRS IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'90700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efc8668e11f6408a9c9aa84211c456bd', N'BLADDER INSTILLATION ANTICARCINOGENIC AGENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efc884210d2543df88426c5856531a10', N'RPR AA HERNIA RECR < 3 CM REDUCIBLE', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efcb6311a22c4419b0f0d7c5ccbe3b90', N'EXC CYST/ABERRANT BREAST TISSUE OPEN 1/> LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efce1c844eed467189d744ce90213805', N'RADIOLOGIC EXAMINATION FEMUR MINIMUM 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efd30e1498c14b6ea39424de71b78b13', N'Pres dig visual therapy fda', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efd652c7b28c4d9290028801592fb2d6', N'HGB/RBCS FETAL FETOMATERNAL HEMRRG ROSETTE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efd77cffcc3d4366b8086adf25032ffa', N'ANESTHESIA VEINS KNEE & POPLITEAL AREA NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efdaab91dc86458e9501d421da9e9cf0', N'PERCUTANEOUS PLACEMENT ENTEROCLYSIS TUBE RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efdb0190796c4b01b6a55eacd2dfea69', N'Genetic examination', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efddd31edbeb4b84b322dab5aa8e7b89', N'INTRO LONG GI TUBE W/MULT FLUORO & IMAGES RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efddd65173df492caba7716a2b723b8c', N'MR GUIDANCE &MONITORING TISSUE ABLATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'77022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efe2ac5da07a473fa328fc984019aa41', N'EXCISION LESION MESENTERY SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44820')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efe36d6ec6b842af89d3468fbf2a5552', N'Mech allergen parti barrier', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efe41876d49c4c589443409b269f95b1', N'REVJ GASTRODUOL ANAST W/RCNSTJ W/O VAGOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'43850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efe84215dd4d49ccadb5f8a972e7fd3c', N'X-rays, bone survey', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efe91a1acff149648d817a1ec720dd6c', N'SHAVING SKIN LESION 1 TRUNK/ARM/LEG DIAM 0.5CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efec15433d4b43f5973bf233a36472ba', N'Removal of spinal lamina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efec8559a80742619a2105313ce5beec', N'OSTEOTOMY CLAV W/WO INT FIXJ W/BONE GRF NON/MAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'efee490ac6e3496f8a5eb5597afd24d2', N'Biphos thxpy vein ord/rec???vd', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eff362a0a6724dc39968e7ccacf96bc4', N'PERIRECTAL INJ SCLEROSING SOLUTION PROLAPSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eff3fa0c2daf4e79b119e9ebc786790e', N'PLATELET AGGREGATION IN VITRO EACH AGENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'eff82d87e2c14f83aff11942cf726a46', N'Vein x-ray, skull', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f000e56c5c5742da8705346e92723376', N'LESION REMOVAL COLONOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'45383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f003e28a05294c918cbe28e8b3cfa1bc', N'ONCO (OVARIAN) BIOCHEMICAL ASSAY FIVE PROTEINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0047ceaa06a422d8f352e9dd098d8f8', N'RAD RESCJ TUMOR SOFT TISS UPPER ARM/ELBOW 5CM+', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0160ded9c66449cb09ff7783c4f246e', N'APPENDEC INDICATED PURPOSE OTH MAJOR PX NOT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f017fa608d1b44d8adc61dcca5bdf37b', N'PRQ TRLUML CORONARY STENT/ATH/ANGIO ADDL BRANCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f01e728b69a246a78dc537ef0ce8ebfb', N'SIGMOIDOSCOPY FLX PLACEMENT OF ENDOSCOPIC STENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f02214b471144da8b799dbc958e4c311', N'RCNSTJ ORBIT/FHD/NASETHMD EXCBONE TUM GRF<40SQCM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f022b78975504c55b4d6427a75f41ec1', N'APPLICATION FINGER SPLINT STATIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f02a09caae43475aaad7c310201d757b', N'Factor ix recomb gly rebinyn', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f02ee9c17ce742fba13a728e0e4eb860', N'Crisis psychotherapy 60m', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f02f740415814a0bacbefea78f95e68d', N'DRAINAGE PERIRENAL/RENAL ABSCESS OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0329dc8ba774f84ad40c2428737fadd', N'REMOVAL PHRENIC NERVE STIMULATOR SYSTEM', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0332ebef3634b8cae0bf65bc87bd57f', N'Final ref +/- 1.0 w/in 90d', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0346d643bc14d4ebb1a3789c9da0597', N'RCNSTJ MNDBLR RAMI HRZNTL/VER/C/L OSTEOT W/GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0424caf1f564e0db1f65058166f5522', N'TOXIN/ANTITOXIN ASSAY TISSUE CULTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f04431761d0841b9bfa7bc98786f57e0', N'ESOPHAGOSCOPY FLEXIBLE TRANSNASAL WITH BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f045fe56ad28403ea69f92830355fb9e', N'DERMABRASION REGIONAL OTHER THAN FACE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0464c1781e84b45b4088800d578c038', N'SGMDSC FLX DIRED SBMCSL NJX ANY SBST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0475cdf489a40d0b35563cff2ec3c5a', N'COMPRE ELECTROPHYSIOL XM W/LEFT ATRIAL PACNG/REC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f04b6bef6ad74566b928145208d8f2c8', N'INJECTION SCLEROSING SOLUTION HEMORRHOIDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f04dacb70fbe4c9388a6d8e130fa2ac4', N'CRANIOPLASTY SKULL DEFECT <5 CM DIAMETER', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f04e0f380dd04b7d8dedc3d19a3fd400', N'CYSTO W/REMOVAL OF TUMORS SMALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0514ec82f3245e7a6e469f5ca4ee6b8', N'Tamoxifen or AI prescribed', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4179F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f053f47a28544374bae21dee9f86c3a0', N'Osteopathic manipulation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f05404e1e863492f890552a2bd35ecf0', N'LAPS RPR PARAESPHGL HRNA INCL FUNDPLSTY W/O MESH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f056f9a413b7460d840a91904f1f97d9', N'APPLICATION CAST SHOULDER HAND LONG ARM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f058f1fde57a4f1b8e86bf2272311a0a', N'ADRC THER PRTL THICKNESS RC TEAR', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0717T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f05ce2129cd24191a3f5a56959465e61', N'RDCTJ CRANIOMEGALIC CRANIO&RECNSTJ W/WO GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f05eec93c51c41c0bd2dcad51430c5b8', N'Imag rec', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f05fdea9649d4ac7a5941a1a33aeeb3a', N'Pt use hspc dur meas pd', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f066410208294cab86cc84d395d6ab42', N'DRUG SCREEN QUANTITATIVE TOPIRAMATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0732c5ef3b3448bb9a6688b87b385c5', N'ANES, TX INTERV RAD, CRAN V', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0826b4e5bc14a1e8cbbad2cf2c816f8', N'ANESTHESIA SALIVARY GLANDS WITH BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f089b86eda624fb398cb0d05e3c4c17d', N'US TRANSVAGINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f08bef64fab24c7fa2c85e336a1a3197', N'Supp ext up limb tremor stim', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f08c71cfefcb4367b641a25d46b16cfc', N'IADNA CHLAMYDIA TRACHOMATIS AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f08d1bfa2ad141ab96822a5516e6699a', N'Rolapitant, oral, 1mg', CAST(N'2016-07-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'Q9981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f08e4e9c342040a383e3511730061fef', N'PRQ SKELETAL FIXATION TIBIAL SHAFT FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f093b653eefe41dda26b2afa64ed96c3', N'RADEX SPINE LUMBOSACRAL 2/3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0946621832242abac7996ecf2d66ba2', N'Nasal/sinus endoscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f09be1af081b4abdacc7f2291052c717', N'CABG, vein, five', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f09e21f16b8b469faba062ec554d3ec5', N'Aply acell grft f/n/hf/g add', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f09e50c752984c50b56f29d33a84312a', N'Thoracoscopy, diagnostic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'32603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f09ef4637a2b4b749773421e7219a7f8', N'ASSAY OF B-HEXOSAMINIDASE EACH ASSAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0a499d7c18e4a3c8407314ece071e3e', N'RPR 1ST FEM HERNIA ANY AGE INCARCERATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0a7b1b6d0e54c7ba28f8913bc4b0782', N'ARTHRS AID TIBIAL FRACTURE PROXIMAL UNICONDYLAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0a7d347537647dd9b1dea37ec110d90', N'Bone/skin graft, great toe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'20973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0ab76c1854d4012ad3bcf1033beef39', N'PT SHOWS 3+RISK FACTORS POST-OP NAUSEA&VOMITING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4556F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0ad51491a0944ac98ba735b997b1cdc', N'Culture typing, glc/hplc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0b4098356854b93b77cd747d95517c1', N'HGB/RBCS FETAL FETOMATERNAL HEMRRG DIFRNTL LYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0b64f30cd86464bba42460fdd8411c5', N'PERITONEAL-VENOUS SHUNT PATENCY TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0b6e74a026a455693eadfed463ac479', N'Tobacco use txmnt, pharmacol', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4001F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0b778c234be4235b7b562b351600963', N'RESCJ&BRONCHOPLASTY PFRMD TM LOBEC/SGMECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0bb3484c0a840cf98adb5a3d94e5c8f', N'N.gonorrhoeae, dna, amp prob', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0c021c213ff42378b6be0e4b55c0cc6', N'RPR VENTR O/F TRC OBSTRCJ PATCH ENLGMENT O/F TRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0c36735dd844fb7ac3e60afce061159', N'EXC/CURTG CYST/TUMOR RADIUS/ULNA W/AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0c678410d854607a1154754ac8cbcdd', N'RV1 VACCINE 2 DOSE SCHEDULE LIVE FOR ORAL USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0c76df48b3347d5bbde65f7cf774427', N'FBRNLYC FACTORS&INHIBITORS PLSMNG AGIC ASSAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0c790f8fc1f4c08a2ac59c7862e0543', N'MOTOR &/SENS NRV CNDJ PRECONF ELTRD ARRAY LIMB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0c832ba4ae94a478966681b7a2a0c07', N'Biopsy of breast, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0c969ffa64148738f9520110282eb13', N'LAM BX/EXC ISPI NEO IDRL IMED THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0cb6dc50a6f46878fad91d06c0ccd3a', N'IN-SITU FEM-ANT TIBL PST TIBL/PRONEAL ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0d65288b5b847d9b8b299e6805c9832', N'1ST PLMT DRUG ELUT OC INS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0444T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0d975390539437682b6f5fad5ffa561', N'RADEX RIBS BI W/POSTEROANT CH MINIMUM 4 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0db006268cd4c778a17c6cef9104ad1', N'RPR ANOM AORTIC ORIGIN CORONARY ART UNROOF/TLCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0dcb818ccda43ee8080a4c1d918fec6', N'UNLISTED PROCEDURE LACRIMAL SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0dee9d4466d489daea73c4d9544fa2a', N'MULTIPLE PUNCTURES ANTERIOR CORNEA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0df9ebdd5f5451a9bea2198d08bca86', N'ABDOM PARACENTESIS DX/THER W/O IMAGING GUIDANCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0e1f8e1e88b46589148ef90ebd2f1bd', N'ARTHRODESIS WRIST COMPLETE W/O BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0e822ad5c9e418aab0ece4354b9d975', N'Idecabtagene vicleucel car', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q2055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0eda282309347228f7c6657eb528c88', N'Smear, gram stain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0f453f050484972b6c0e8b11efdaf41', N'ANESTHESIA MAJOR VESSELS NECK NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0f635f25abc41a6bcd0f935dfda7ecf', N'IRDEC CRNLSCLRL/CRNL SCTJ PRPH GLC SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0f74bd0b4df4f83b92d15d5a09774e3', N'PT COUNSEL PSYCHOSOC&PHARM TX OPIOID ADDICTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4306F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0f78cd31e844686aa04455e9276a79a', N'SHUNT SUBCLAVIAN PULMONARY ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0f8344c0a7e4d8b8ff2d80c574ada76', N'ANES IPER LOWER ABD W/LAPS ABDOMINOPRNL RESCJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0f8769b08f046cf9b8b4e19bcb79325', N'REMOVAL SUTURES UNDER ANESTHESIA OTHER SURGEON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'15851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0fae405fc2643608375b99d5be62654', N'AORTOGRAPHY ABDL BI ILIOFEM LOW EXTREM CATH RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0fcaa9f41e049b8962e264725ded7e9', N'TOT DISC ARTHRP ART DISC ANT APPRO 1 NTRSPC CRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f0fdc974ba074621ab1350155f6340e1', N'Pt 81+ frailty', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1055c5e902649e882721c051d9e1e77', N'Back pain <= 6 weeks', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1136F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1059756e845471abe2b6d324cbae65a', N'ABLATION ARRHYTHMOGENIC FOCI/PATHWAY W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f106f2073a314424bcfd5085661a1126', N'Removal of skin tags', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f10a433042274a2ea89ef74723ba6561', N'Hip arthroscopy/surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f10acb12706a439eaf4b3f33c8166139', N'Repair of tennis elbow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'24352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f10bf72aca934f28b06891432408b2cc', N'Fluorescent antibody, titer', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f10e34f8387a410a8141b5df2bc9734e', N'ABLTJ 1/> LVR TUM PRQ RF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f111a477fe8348e8bdd7d7ef19dbe172', N'EXC MUCOSA VESTIBULE MOUTH AS DON GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1219e902f8141859e326548b67f0ea8', N'ARTHROSCOPY SUBTALAR JOINT SUBTALAR ARTHRODESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1223aef0aad4870be13fea678482202', N'EXCHANGE INTRAOCULAR LENS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66986')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f127448581784ee5bf43cd0567976654', N'Removal of abdominal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'49200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f12b4f37ea8d47ed9ddf430079c881c1', N'ANTIDEPRESSANTS SEROTONERGIC CLASS 3-5', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f137881fd4d149fb80b97158be4a5595', N'Lo freq us diathermy device', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K1004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1397c6d396249cbb8bad95e678afdd5', N'HEALTH & WELL-BEING COACHING FACE TO FACE GROUP', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0593T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f13ee09958bf46799acc8380800c6f55', N'BRACHYTX ISODOSE PLN SMPL W/DOSIMETRY CAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f13f12a473524ac59e983f1ff8fdffe7', N'TRANSFUSION INTRAUTERINE FETAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1523bc7db084c28848d2bcc69b22287', N'CRANIOTOMY EXCISION/COAGULATION CHOROID PLEXUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f152ef82fcf44adeae487157cb4e1205', N'REPAIR INTERMEDIATE F/E/E/N/L&/MUC 20.1-30.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f15768e6e4dd4f6cb0d9b98f54ba85d3', N'Biopsy of pancreas, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'48100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f15ddb27d78b4b0e99844fa00ad78fef', N'ELEC ALYS IMPLT NPGT SMPL SP/PN NPGT PRGRMG', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f15e7e8a451f49978455c494b6dd6822', N'COLONOSCOPY LESION REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'44393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f160e631abfd4ca9a5e48ce73e6c8605', N'EXC BARTHOLINS GLAND/CYST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'56740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f164085a103645c7b71f634f2a1f514c', N'BLOOD COUNT RETICULOCYTE AUTOMATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f168a2d6b082483bbba9a94fe77ddfdb', N'Revise finger joint, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f17266f1a6f34ffaadf251ef4d67605c', N'INITIAL INPATIENT CONSULT NEW/ESTAB PT 40 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1726f70c8eb41509737474a1aba7a7c', N'PT HAS CLINICAL SYMP&SIGNS NEUROPATHY W/CAUSE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3753F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1759096ab1c450f96e4e968c311ef94', N'Tissue culture, lymphocyte', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f17d9a735eb14e36a6b0d5d99af43234', N'RCNSTJ LAT COLTRL LIGM ELBOW W/TENDON GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f18749552f484cb2a70b833ef4ba6a0f', N'Therapy, fracture of nose', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'30930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f187fcbc9a9946bab058ad15044b2d46', N'TCATH SENSOR ANEURYSM SAC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'0153T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f18c80f374864a7c87c3dcb9800acb16', N'SPERM ANTIBODIES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f18d905fce944cee89cb36af2ce6dea0', N'ANES ARTHRS INTERTHORACOSCAPULAR AMPUTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f18e3878499d49eab8613249c5ef072c', N'RPR/TRAUMATIC AV FISTULA HEAD & NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f18ed9d52c2d424c95477761521629f9', N'URINARY BLADDER RESIDUAL STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1914a9bed634690b403b7a802a6f66c', N'CRTJ SHUNT VENTRICULO-PERITNEAL-PLEURAL TERMINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f192eacd7244454cba74e84081e984fa', N'PREALBUMIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f193598b99a54fac82b289f94c0caefa', N'Hemorrhoidectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f19bbe3924de41e280c17b4e4ae63ec1', N'INTERRO DEV EVAL NSTIM PLS GEN SYS SLEEP APNEA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0434T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f19f9cf242d64ee38f52143a4cf1d263', N'Nucleic acid, signal ampli', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1a4653ec06c4b7db95ebc4220c97959', N'Inj, ceftolozane/tazobactam', CAST(N'2015-04-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'C9452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1a4939213ab4c4b94ffca3f1191a235', N'RADIOLOGIC EXAM TEETH COMPLETE FULL MOUTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'70320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1a82269e5b74dfeab36dbda8fb60f88', N'ANESTH, LENS SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1ab3b5b4e8a4f2e81a16ee3d3744a07', N'LMTD LMPHADEC STAGING SPX RPR AORTIC&/SPLENIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1ac43c8ede7456dbf7df2ab04f02ba3', N'RCNSTJ MIDFACE LEFORT III W/FHD W/LEFORT I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1bca393a31847b1a85d723501922a7e', N'Pegiterferon and ribvirin prescribed HEP C', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4153F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1be11c87376492cb3f73851261a593f', N'Drainage, lymph node lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1c0d4a22daa4f87a90a798d2406c27f', N'RHINOPLASTY PRIMARY W/MAJOR SEPTAL REPAIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1c5e56441cc418b9157eda8f1be8517', N'AUTOL REGN CELL TX SCLDR MLT INJ 1/> HANDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0490T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1cd84c73ce346858901b5bbd0d98c12', N'POLLICIZATION DIGIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1ce9af53828402f99dee40862d10f8a', N'ASSAY OF CALPROTECTIN FECAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1d10b4225b7418791bb777b2c8f887c', N'EXCISION/CURETTAGE CYST/TUMOR FEMUR W/AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1d1d5a2b9e04c5498a439fdc936e434', N'Foot, adductus position, adj', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L3161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1d1e5c2d71d44fcbc2241a9228159c1', N'Med tx mngmt subsqt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'0116T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1e0c7a7ef2e4065b05ee70da2f3cca2', N'GASTRIC RSTCV W/BYP W/SM INT RCNSTJ LIMIT ABSRPJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1e721728008451aa751ef59ce17cb97', N'OSTEOPLASTY FEMUR LENGTHENING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1ef4f4235cd400ab2c91362cf7fe714', N'HEPA VACCINE 3 DOSE SCHEDULE PED/ADOLESC IM USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1f47d89019342b397ba0b9567ccef68', N'Injection, plazomicin', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-09-30T23:59:00.000' AS DateTime), N'C9039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1f73ed8ba0b4fe3a69bbf7c4667be73', N'Radiation tx delivery, imrt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1fa010d1f4b48189291596d094ec437', N'MAXILLECTOMY W/ORBITAL EXENTERATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f1fafc68454941de97cd425ad82f2e04', N'Treat finger fracture, each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'26755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2033cd750b74b24aa3e6da87d99209f', N'INTRAPROCEDURAL CORONARY FFP W/3D FUNCJL MAPPING', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0523T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f20859ccc6c7479aba9212f7febbcafb', N'ANTIDEPRESSANTS TRICYCLIC OTHER CYCLICALS 3-5', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f20e4dd801914f12b682d82ef6af5c3f', N'TOTAL REPAIR TRUNCUS ARTERIOSUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f20e8aef06be4ec8b421bcb4fe362c77', N'HEMOGLOBIN GLYCOSYLATED A1C', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f213f49ad5c04ca1955cef4ad61a168f', N'Laparoscopy, lymph node biop', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae20', N'Restrata minimatrix, 5 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae21', N'Home lancing/test cartridges', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae22', N'Adhesive clip ext ens contr', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae23', N'Pessary reusable rub anytype', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae24', N'Pessary reusable nonrubber', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae25', N'Pessary, disposable any type', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae26', N'Neuromod sti sys adj rehab', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae27', N'Neuromod adj rehab mouthpie', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae29', N'Fertility cycl tracking soft', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A9293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae30', N'Injection, secukinumab', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'C9166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae31', N'Inj, adzynma, 10 iu', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'C9167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae32', N'Injection, mirikizumab-mrkz', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-06-30T23:59:00.000' AS DateTime), N'C9168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae33', N'Rpr intst excl anrect fist', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9796')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae34', N'Vasc emb/occ w/prs cath', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae35', N'Walker, battery power wheels', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae36', N'Home vent dual fnct incl all', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae37', N'Transcut tibial nerv stimula', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae38', N'Upper extremity rehab', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae39', N'Rehab sys active assist rt', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae40', N'Suct pum ext mgmt sys', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae41', N'Glucose monitor w cartridge', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae42', N'Pwr seat elev sys for crt', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae44', N'Iv cipaglucosidase alfa-atga', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae45', N'Traditional healing service', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'H0051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae46', N'Inj, aflibercept hd, 1 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae47', N'Inj, pedmark, 100 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae48', N'Inj, sod thiosulfate (hope)', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae49', N'Inj, brixadi, 7 days or less', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae50', N'Inj brixadi, more than 7 day', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae51', N'Inj daxibotulinumtoxina-lanm', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0589')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae52', N'Inj, calcium gluconate, nos', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae54', N'Inj, levothyroxine nos 10mcg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae55', N'Inj, levothyroxine, freskabi', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae56', N'Inj, levothyroxine, hikma', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae57', N'Inj, methylpred acetate 1 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae58', N'Miglustat oral 65 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae59', N'Inj, cipaglucosidase, 5 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae60', N'Inj, elranatamab-bcmm, 1 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae61', N'Inj, focinvez, 1mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae62', N'Inj, motixafortide, 0.25 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae63', N'Inj avacincaptad pegol 0.1mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae64', N'Inj, rykindo, 0.5 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae65', N'Inj, methylpred sod succ 5mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae66', N'Inj talquetamab-tgvs 0.25 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae67', N'Inj vedolizumab iv 1 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3380')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae68', N'Inj hydroxocobalamin iv 25mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae69', N'Hydroxocobalamin im 10mcg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J3425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae70', N'Inj, human-lans, per i.u', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae71', N'Cantharidin top, applicator', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae72', N'Inj, cyclosporine 250mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J7516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae73', N'Instill adstiladrin, tx dose', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae76', N'Inj cyclophosphamd (ingenus)', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae77', N'Inj, cyclophosphamd, sandoz', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae78', N'Inj, cyclophosphamide, nos', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae79', N'Inj melphalan (hepzato) 1 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae80', N'Inj, melphalan (apotex) 1 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae81', N'Inj methotrexate sodium 50mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae82', N'Inj pozelimab-bbfg, 1 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae83', N'Docking station for oral dev', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K1037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae84', N'Pectus carinatum ortho cust', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L1320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae85', N'Add low ext mec limb vol sys', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae86', N'Addition endoskletl knee-shi', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L5841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae87', N'Amer am ac tri-lay per sq cm', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae88', N'Americ amnion ac per sq cm', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae89', N'American amnion, per sq cm', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae90', N'Sanopellis, per sq cm', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae91', N'Via matrix, per sq cm', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae92', N'Procenta, per 100 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae93', N'Inj, tofidence, 1 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae94', N'Inj, tyruko, 1 mg', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae95', N'Penile contractur devic manu', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S4988')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae96', N'Intra-vag motion sens biofk', CAST(N'2024-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2149af241a74ce6983d5a16104443ae97', N'CRANIECTOMY HMTMA INFRATENORIAL INTRACEREBELLAR', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f214adf0e2434163950202fc27b0feb7', N'MLT FAM GROUP BHV MGMT/MODIFICAJ TRAING EA ADDL', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f219f38862b74e4395ab84338e8ba570', N'IM ADM PRQ ID SUBQ/IM NJXS EA VACCINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f21c7217472843b9bcdaba0f15e79959', N'Perip nerve block', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f21f0511116b40dfa465f767ab06f5e4', N'REVISE POCKET FOR DEFIB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'33223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f225c7b1431b47c589347492e36f208c', N'RPR HYPOSPADIAS COMPLCTJS MOBLJ FLAPS & URTP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f229321a333046b08e67a61dce730197', N'NJX INTERLAMINAR LMBR/SAC', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f22ac6ff8af841038cc263c1af24658c', N'ESOPHAGOSCOPY FLEXIBLE TRANSORAL DIAGNOSTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f231569ed7044877af142117a4f7258e', N'Adv care plan GER', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'1123F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f234abd2785a4caea7b2a80d16f1e49a', N'Exsuff belt incl all sup acc', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f23d855c144d4429b69dab02e40b47f2', N'LIPOPROTEIN DIR MEAS HIGH DENSITY CHOLESTEROL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f23e99b6b983494ebb15fa6a5641fbc4', N'VALVULOPLASTY AORTIC VALVE OPEN CARD BYP SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2452190a5804068b4405ccb7432dc75', N'Rpr epigastric hern, reduce', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f245f2f00b724ba1aa5bb11beb8f30a6', N'SINUSOTOMY MAXILLARY RAD W/O RMVL ANTROCH POLYPS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f249aa2e321946da8cd625582a347dfe', N'ASSAY OF EPIANDROSTERONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f24f255bfeff4fd08b999990124a4070', N'OSTECTOMY SCAPULA PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f258c91bb9c6488b99529654ad015e89', N'CLSR ESOPHAGOSTOMY/FSTL CRV APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f26656404eea462296493db95c940180', N'MUMPS VACCINE SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'90704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f26a5cadb5844a00a7fdb4e421ea5719', N'ANAST XTRHEPATC BILIARY DUCTS & GI TRACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f26b3cc6d6ae437fa2eeca8f2dfc4302', N'TX OPEN TENDON FLEXOR TOE 1 TENDON SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f26c61313b304e42823acdffa481de6a', N'LARYNGOSCOPY FLEXIBLE DIAGNOSTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f26de3b283264d0080cd180a862af1fa', N'EXC SAC PR ULC PREPJ MUSC/MYOQ FLAP/SKN GRF CLSR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2717e75176b4b4b9a597c19f152cb81', N'Hearing aid binaural glasses', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2763e685b86444c9272db8b6868152c', N'OPEN TX KNEE DISLOCATION W/REPAIR/RECONSTRUCTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2764af5402c4bbca284f9027c3fada6', N'ANESTH, KNEE ARTERY SURG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f27a85412a064f6c9ab45282146f0e01', N'EGD INTRMURAL NEEDLE ASPIR/BIOP ALTERED ANATOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f27aa8cc21a6469a81f01ff830bb24d9', N'GONADOTROPIN RELEASING HORMONE STIMJ PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f27caa19216c452ebd7ff18c99a471c5', N'Debride skin/tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f27d5539825440b887678dee15cd12b6', N'SURG CLSR TRACHEOSTOMY/FISTULA W/O PLASTIC RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2806f5aaffd427aab24af13cb8345bc', N'INITIAT SELECTIVE HEAD/BODY HYPOTHERMIA NEONATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2811a842ae74a32a209e50b4ab053fe', N'PROTHROMBIN TIME SUBSTITUTION PLASMA FRCTJ EACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a71', N'ONC MM LC-MS/MS MONOCLONAL P-PRTN SEQ ALYS SERUM', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0450U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a710', N'ABETA42 & TTAU ECLIA CEREBRAL SPINAL FLUID RATIO', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0459U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a711', N'ONC WHL BLD/BUCCAL DNA SNP GNOTYP RT-PCR 24 GENE', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0460U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a712', N'ONC RX-GENOMIC ALYS SNP GNOTYP RT-PCR 24 GENES', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0461U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a713', N'MELATONIN LVL TEST SLEEP STUDY 7/9 SAMPLE ELISA', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0462U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a714', N'ONC CERVIX MRNA GENXPRSN 14 BMRK E6&E7 HPV NASBA', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0463U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a715', N'ONC CLRCT SCR QRTSA MTHYL DNA MRK W/STOOL ALG', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0464U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a716', N'ONC UROTHELIAL CARC DNA QMSP 2 GENES ALG ALYS', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0465U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a717', N'CRD CAD DNA GWAS 564856 SNP TRGT VARIANT GNOTYP', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0466U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a718', N'ONC BLDR DNA NGS 60 GEN&WHL GENOME ANEUP UR ALG', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0467U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a719', N'HEP NASH MIR-34A-5P A2M YKL40 HBA1C SRM&WHL BLD', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0468U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a72', N'ONC MM LC-MS/MS PEPTIDE ION QUANTIFICATION SERUM', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0451U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a720', N'RARE DS WHL GENOM SEQ ALYS CHRMOML ABNR FTL SAMP', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0469U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a721', N'ONC OROP DETCJ MRD NGS QUAN EVAL 8DNA CFHPV16&18', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0470U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a722', N'ONC CLRCT CA QUAL RT-PCR 35 VRNT KRAS&NRAS GENES', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0471U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a723', N'CA VI PSP&SP1 ANTB ELISA SEMIQL BLD SJÖGREN SYND', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0472U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a724', N'ONC SOLID TUMOR NGS DNA FFPE TISS BLD/SLV 648GEN', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0473U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a725', N'HERED PAN CA GSAP 88 GENES 20DUP/DEL NGS BLD/SLV', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0474U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a726', N'HERED PRST8 CA-RLTD DO GSAP NGS CGH EVAL 23 GENE', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0475U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a728', N'ONC CNS ALYS 30000 DNA METHYLATION LOCI TUM TISS', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0020M')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a729', N'ONC PAP THYR CA RNA SEQ 82CNT&10HSKP GEN FNA ALG', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0362U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a73', N'ONC BLADDER MTHYL PENK DNA DETCJ LTE-QMSP URINE', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0452U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a730', N'PCV21 VACCINE FOR INTRAMUSCULAR USE', CAST(N'2024-05-23T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a74', N'ONC CLRCT CA CFDNA MTHYLTN BSD QUAN PCR ASY PLSM', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0453U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a75', N'RARE DS ID VRTJ INVRJ INSJ TLCJ OPT GENOME MAPG', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0454U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a76', N'NFCT AGT STI CHLMYD GONORR TRICH MULT AMP PRB UR', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0455U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a77', N'AI RA NGS GEN XPRSN 19 GEN WHL BLD ALYS ANTI-CCP', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0456U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a78', N'PFAS 9 PFAS COMPOUNDS LC-MS/MS PLASMA/SERUM QUAN', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0457U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2827290831541a6803f069a9d3af9a79', N'ONC BREAST CA S100 A8&A9 ELISA TEAR FLUID ALG', CAST(N'2024-07-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0458U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2844b8852dd4ad1b5e6340cc003ec24', N'REVJ COLOSTOMY SMPL RLS SUPFC SCAR SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f28779fd105840c0b69e3c69a8bb0f53', N'ACE INHIBITOR/ARB THERAPY RXD/CURRENTLY TAKEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2891e2146544a948cdfb20bee315b3f', N'Revision of tennis elbow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'24356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f28dc5084c974d73b31a9f9f22870ecc', N'APPL HALO APPLIANCE MAXILLOFACIAL FIXATION SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f28df81aee0040d394c104b382309cd4', N'No doc order anti-plat rng', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2901378f1ef4af9b92186bf6050e730', N'Id allergy test, drug/bug', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f293a5a848224394ac5605ad8bfe7d9b', N'IADNA HIV-2 QUANT & REVERSE TRANSCRIPTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2a0acb4759647af911116193fea67af', N'Laser tx, skin 250-500 sq cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2a0d3760bf2422184a63b2d6c7dec0c', N'ANOPLASTY PLASTIC OPERATION STRICTURE ADULT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2a258ca59904ded971bf11720213460', N'ANTIBODY HLA CLASS I SEMIQUANTITATIVE PANEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2a439bed8974a4abc087d473be337a4', N'INS PACEMAKER PULSE GEN ONLY W/EXIST DUAL LEADS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2a6c0e9896d4329a4405d5b9978bc6b', N'RADIOLOGIC EXAMINATION OSSEOUS SURVEY LIMITED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2a79ccf45be4c199006e857fa94baf8', N'CANTHOPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67950')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2ad5d8fbfd74ce4ba07dba2761d32be', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2af7177550445b39f96cbbd0d4d8782', N'ICAPSULAR CATARACT XTRJ INSJ IO LENS PRSTH 1 STG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2afafabc33e4e149e81f7fb5d28d2ff', N'#pts no scrn sdoh', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'M1208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2b8fb163c374fdcb1be633d5746a91d', N'CT ANGIOGRAPHY UPPER EXTREMITY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2b965981cb54c6aa4823e72017747ed', N'OSTEOTOMY PELVIS BILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2b9d6efa0074800855143b9df6547fb', N'TRACHEAL PNXR PRQ W/TRANSTRACHEAL ASPIR&/NJX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2bef30c01314d0e81871188e29e5ca7', N'Defib; review/report', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2bfac007c4641d1899fcacbab1de1fa', N'CRNEC TREPHINE BONE FLAP BRAIN ABSC SUPRATENTOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2d10c0f8acb484d973f7780f8fae000', N'Bk pn nt msr vas scl pre/pst', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2d3903dbd0a40509e5fd5fa4bcd2f13', N'ERCP REMOVE FOREIGN BODY/STENT BILIARY/PANC DUCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2dbd087358b40238ebc81995b31ccb3', N'Removal of leg vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'37720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2e4ce5181bc4c608305ad44c55a0d2f', N'BK PAIN + FXN ASSESSED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'1130F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2ea7451bbb0427687fce1944d55260d', N'Rsv ig, im, 50mg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2f0eeea1fd5442abdd88dba8abbb35c', N'Rafscrs neck, score >/=0', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2f30e1ea0834f6ba32db3ecd4fa8a32', N'STREP A AG EIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2f4317b6edd48daa752a58fb32b4c89', N'SPEC TELETHX PORT PLN PARTS HEMIBDY TOT BDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2f4e40c4aec4e76992864fadc4ebfb1', N'Mumps vaccine, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2fbc26c41a645fb888031ba42732504', N'Argatroban dialysis (accord)', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f2ff0c9bec5744a493dd79267fa74cdb', N'APPLICATION FINGER SPLINT DYNAMIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f303ddefe4e14b728ef8b57d564000e9', N'SIG W/BALLOON DILATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'45340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f30ab02c0c644a28a3c6d2d0784bdf1c', N'SERVICES PROVIDED BTW 10 PM&8 AM AT 24-HR FACI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f30addbd765b42fea1d4bafb58660ee6', N'REVJ RPLCMT/RMVL THORACIC VRT BODY TETHERING', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f30b253f8fac4ea0a5ca5a7c811fe4a0', N'CYSTO INC FULG/RESCJ URTL VALVES/FOLDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f313030746a6481c8fa3178b9fd23bb8', N'EXC LESION/TUMOR DENTOALVEOLAR STRUX W/O RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3136e85fd944c54a3bd13a7cf30d660', N'Muscle test, nonparaspinal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3157dfe7be1440da96f7e7eb6048f11', N'RADIOLOGIC EXAM CHEST 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'71047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f31ac0da09cf4866871a78fb76c6e6c8', N'HEALTH BEHAVIOR IVNTJ INDIV F2F EA ADDL 15 MIN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f31caf59fead43edba0e9a50851d7e63', N'BRCA1 BRCA2 GENE ANALYSIS FULL SEQUENCE ANALYSIS', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f31e8de5b7cb42a497dd305f52c0d280', N'PRQ SKELETAL FIX CARPO/METACARPAL FX DISLC THUMB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f31f3dcf7ef649abb401e6c4f6118d0f', N'THORACENTESIS NEEDLE/CATH PLEURA W/IMAGING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f31f48dbe00a4d05a153fd993b8ab12d', N'APC GENE ANALYSIS KNOWN FAMILIAL VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3292769209044e2b2caeb43f6b0bfb5', N'GLUC BLD GLUC MNTR DEV CLEARED FDA SPEC HOME USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f32a07c40800442890dd2f1f3bbe9180', N'Clinical social work ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f32b20d16c38438998df3f1c7e15042d', N'XTRNL PT ACT ECG W/O ATTN MNTR IN-OFFICE CONN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0497T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f32c3248c0604a22b9e7c54265b2a8ef', N'Transcatheter retrieval', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'37203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f32c48a3f1074579994f7abf7232967e', N'Pneum vax admin 19+', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f32fd112db8b476c9dbc9f4bb05350d5', N'IAADIADOO TRICHOMONAS VAGINALIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f32fe5e80e6f4916a5e6931bdc8ffe17', N'DARK FIELD EXAM ANY SOURCE W/O SPECIMEN COLLECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f335396459df483990cb24f50bc0cbf2', N'Stereotactic radiosurg; complex', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3367e280dd44789abd6a3f7c19bf69c', N'CMPLX CHRON CARE MGMT EA ADDL 30 MIN PER MONTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'99489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f337dbf10c554e559a2b5733d3fb992d', N'PENILE REVASCULARIZATION ARTERY W/WO VEIN GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f342b947f97749d89a831b6a287ca4dd', N'SYMPATHECTOMY LUMBAR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f34311f55539423286e70b97dfa7ee62', N'BYP GRF W/DESCENDING THORACIC AORTA RPR NECK INC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f345e96de2064b31960b2598b1b95208', N'Immunoassay, tumor, ca 15-3', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f345f224d97449daa72c86dd20b428ad', N'INHERITED CARDMYPTHY 5 GNS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f348e5466d4d4383bd8dd1ed162aab94', N'HOME NFS/SPECIALTY DRUG ADMN PER VISIT <2 HR', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f351f484fb3244968fe92639aee02c17', N'LAM BX/EXC ISPI NEO IDRL XMED CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f356528d7c644c639b83e38777b19fe5', N'Intestine transplnt, cadaver', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f358470c56914d1ba9fbc02ede02a5e6', N'INSERTION WRLS CAR STIMULATOR LV PACG ELTRD ONLY', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0516T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f35fc1da73ab4217ac36b84bc11c351f', N'OSTEOTOMY SPINE W/DSC ANT APPR 1 VRT SGM EA ADDL', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f363598dc2264bd8848ee010b68fdaaa', N'ANESTH, PROCEDURE ON FEMUR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f36bf9c4e87f4d78968bd7460e571595', N'DIR/PTCH CLS SINUS VENOSUS W/WO ANOM PUL VEN DRG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3777fa019064b20bc3cfb473dc27613', N'Pt alive', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f37c0db72cae4ec68a1ca4cda3f776d1', N'Repair of tennis elbow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'24354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3821c946bb34092941406ae4799ad2c', N'SMPL RPR SCALP/NECK/AX/GENIT/TRUNK 20.1-30.0CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f386b4e866d4469fb76fe737a60ebec8', N'NASAL/SINUS NDSC W/FRONTAL & SPHEN SINS DILATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'31298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f38b6e3aa8f14330b881750c9906dea0', N'RMVL & RPLCMT PENILE PROSTHESIS INFECTED FIELD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f38d09b1272e46c2b468aeefeb59b690', N'Self-mgmt educ/train, 5-8 pt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f38e718b155e4497bda2824f7cf38e9f', N'MRI SPINAL CANAL THORACIC W/O & W/CONTR MATRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f39a603fc19e40b8944f656057b3b640', N'Revasc lithotr-ather tib/per', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f39b3de3de5b4a78b84240e3e83d501b', N'RP THERAPY INRACAVITARY ADMINISTRATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'79200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f39cff1b10ba450f9059b5cc576a9b2b', N'Amnioarmor 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f39df3f5d7ae407bb604b6bc86d6145e', N'EXC MECKEL''S DIVERTICULUM/OMPHALOMESENTERIC DUCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3a0682a03f848d3b0f67f4bb06d32f9', N'DSM-5 CRITERIA MDD DOCD AT THE INITIAL EVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3a0b60af64e435ba9e59b930af78327', N'Phys/occ therapy ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3a41ff25589450d8091fae68c27684b', N'ORBITAL REPOSITIONING W/BONE GRAFTS ICRA & XTRC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3a4f78ca3124abea2bb4682b46e9668', N'Autolog prp diab wound ulcer', CAST(N'2021-04-13T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3a7d614eb9444da8eab1c25f565b575', N'RADICAL RESECTION TUMOR DISTAL PHALANX FINGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3a80fd083244f8a8512da900d32f8b7', N'INJECTION AA&/STRD OTHER PERIPHERAL NERVE/BRANCH', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3b0f06fa19a4df882d42df2e6cc7d86', N'ANGIOGRAPHY PELVIC SLCTV/SUPRASLCTV RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3b32acaf65d4adf9a279e138ce8a907', N'NEUROENDOSCOPY ICRA W/RETRIEVAL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3b6350b797e4fbba0088058964636b8', N'AMP LEG THRU TIBIA&FIBULA SEC CLOSURE/SCAR REV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bbbef9c10544f0a2292cec315a1d1d', N'L HRT CATH W/NJX L VENTRICULOGRAPHY IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bbfc432dbf4c9c9f8a6347fc76fc43', N'POTASSIUM URINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f1', N'Kerecis marigen shld sq cm', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f10', N'Inj, aponvie, 1 mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f11', N'Inj, elahere, 1 mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'C9146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f12', N'Inj, tremelimumab-actl, 1 mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'C9147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f13', N'Inj, teclistamab-cqyv, 0.5mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'C9148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f14', N'Inj, teplizumab-mzwv, 5 mcg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2023-06-30T23:59:00.000' AS DateTime), N'C9149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f15', N'Non pneum seq comp trunk', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f16', N'Ue enclosure restr rom', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f17', N'Vr cbt therapy', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f18', N'Inj sodium thiosulfate 100mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J0208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f19', N'Inj olipudase alfa-rpcp 1mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f2', N'Ac5 wound system', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f20', N'Calcium glucon (fresenius)', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'J0612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f21', N'Calcium glucon (wg critical)', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f22', N'Inj, hemgenix, per tx dose', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f23', N'Inj eflapegrastim-xnst 0.1mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f24', N'Inj, spesolimab-sbzo, 1 mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f25', N'Chloroprocaine opht gel, 1mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J2403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f26', N'Inj gemcitabine hcl (accord)', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f27', N'Inj pemetrexed, hospira 10mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f28', N'Inj pemetrexed (accord) 10mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f29', N'Inj pemetrexed (sandoz) 10mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f3', N'Neomatrix per sq cm', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A2021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f30', N'Mol diag reader self-admn', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K1035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f31', N'Ext sply implt neurostim', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8678')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f32', N'Eom meos payment', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M0010')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f33', N'Neostim tl per sq cm', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f34', N'Neostim per sq cm', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f35', N'Neostim dl per sq cm', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f36', N'Surgraft ft per sq cm', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f37', N'Surgraft xt per sq cm', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f38', N'Complete sl per sq cm', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f39', N'Complete ft per sq cm', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f4', N'Iduc valve pat inst repl', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f40', N'Inj, stimufend, 0.5 mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f41', N'Inj, cimerli, 0.1 mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f42', N'Inj, vegzelma, 10 mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f43', N'Inj, fylnetra, 0.5 mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q5130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f44', N'Ht inj immuno diem', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f45', N'Leuprolide depot cipla 7.5mg', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f46', N'Ht inj palivizumab/ab diem', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'S9562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f5', N'Iduc valve sply repl', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f6', N'Nmes disposable', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f7', N'Urinary cath disp suc pump', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f8', N'Urinary cath suc pump', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3bd64757c6e422f9d7fb72d12a62d8f9', N'Epap nasal valve', CAST(N'2023-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A7049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3c27454f35c485f901c1dacfbd8857b', N'Pt recd anti-egfr ther', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3c285c5a3114e50928670560ca73d5f', N'KT/V >1.2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'3082F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3c2984154c542349ea0808e768fad66', N'VAGINOPLASTY INTERSEX STATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3c2c859f2ab421e8468a8fd763bb84e', N'CRYOPRSRV EMBRYO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'89258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3c55e19534a499e88da6b9e124dd54d', N'REMOVAL IIMS ELECTRODE ONLY INCL IMG S&I', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0531T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3c8d495883445abb0aa495914af4658', N'CYTP SLIDES C/V MNL SCR&CPTR RESCR CELL S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3cf6d49917b488aae49587f5a7b032a', N'Inj, bortezomib, hospira', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3d18044932744adaf961cd078868d67', N'Refused to participate', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3d183bb72f94061b4783bb9e9839fb6', N'Lymph vessel x-ray, arm/leg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3d27f81ac6a4550a67f460ff4744134', N'GRAFT DERMA-FAT-FASCIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3dc5ac90003443cbd0d74be039e94ca', N'Muscle test, 2 limbs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3dd3548c7744c7bad7f1c851dbc0c05', N'TRANSCATHETER PLACEMENT&SBSQ REMOVAL CEPD PERQ', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3e42f1e006242b4839c7e7af0b02294', N'PHYS/QHP ATTN&SUPVJ HYPRBARIC OXYGEN TX/SESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3ea56fb08a645539c0c9baecb8ba954', N'Vit B-12 absorp, combined', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3ecab63f52b47fda795a6d58bb90027', N'Path rpt tis spec wle/reexc', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3ed00464caf4fdaa7b7d09c1687db39', N'ASCENDING AORTA GRF W/CARD BYP & VALVE SSP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'33860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3ee7794f3874c5fa4cc3a1ff012e3e0', N'CLOSED TREATMENT NASAL FRACTURE W/O MANIPULATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'21310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3f271fe5e42447698236b94e8468a1e', N'GENETIC COUNSELING, 30 MIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3f31ed23367468991cadffaac87bcc1', N'G com bandge low dn foamchnl', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3f3662f45f94d5f84069ddb27836d1f', N'Nasal/sinus endoscopy, surg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3f610d28a0f4781bc7bd4255553cd4f', N'Computer mammogram add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'76082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3f72d84933f4a5d9e8d1bac7b157f95', N'Biopsy/excise spinal tumor', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3f751e6d61e4c0886d39ef74f0b0bed', N'SPLENECTOMY TOTAL EN BLOC W/OTHER PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'38101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3f8d7394f0c42299b8912c0eb6b6f47', N'Molecule mutation scan', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f3fd273733bc408aaf162f410740a5fb', N'EXPL PENETRATING WOUND SPX ABDOMEN/FLANK/BACK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f40572e0d23e48bfad9c51abf149788e', N'MR GUIDANCE NEEDLE PLACEMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'77021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f40bb432868442d5856b00741f41cc93', N'SEQUESTRECTOMY RADIAL HEAD OR NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f40da2842e8848dbbb113f857c007760', N'CHEMOTX ADMN IV NFS TQ EA SEQL NFS TO 1 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f40e6b90da65433e8dcda2fc487c8925', N'PROG DEVICE EVAL IN PERSON LEADLESS PM SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0389T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f41324c62f7b4eb6904a27c1a18e9f45', N'Custom gradient sleev/glov', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f41334f5aac44881a7b0cb8bc64bdfca', N'CONSLTJ&REPRT REFERRED SLIDES PREPARED ELSEWHERE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f424ad7ff58545b98d739e3d5665b327', N'DX ALYS VESTIBULAR IMPLANT UNI SBSQ PRGRMG', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0729T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f427be6fe073499382e9d4e39de71e6a', N'EXC/CURTG BONE CST/B9 TUM CLAV/SCAPULA W/AGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4299885d1fc46eba6a75d1195772e3f', N'Bamlanivimab-xxxx infusion', CAST(N'2020-11-09T00:00:00.000' AS DateTime), CAST(N'2021-04-16T23:59:00.000' AS DateTime), N'M0239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f429ed1b211141869bd96de76751ae79', N'ENTERORRHAPHY MULTIPLE PERFORATIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f432404cc2d949699a8bd95de692e43f', N'CRITICAL CARE ILL/INJURED PATIENT ADDL 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f433ed0ab09a4c749a6ca31590ca7c0b', N'TEAEC W/WO PATCH GRAFT ABDOMINAL AORTA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f437dffa252648dc9c583d0c81053e1e', N'RED CELL VOLUME DETERMINATION SPX 1 SAMPLING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f43e3fc3769e40428ff607ac8acdd326', N'RADEX SHOULDER COMPLETE MINIMUM 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f43e65dead694907967af2b3413a29b5', N'PYLOROMYOTOMY CUTTING PYLORIC MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f440dfe79a744b6e814592bf99921302', N'VR PX DISSOC SVC SAME PHYS/QHP EA ADDL 15 MIN', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0772T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4432fcc2e89477a8e44403c4f6d38fb', N'Skin homograft add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'15351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f444bc27aa5e4458aab416818b51abde', N'LABYRINTHOTOMY TRANSCANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4476e03603846e08b8b950910b53f9e', N'INTERROGATION DEV EVAL ICDS W/SS ELTRD IN PERSON', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0576T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f448117dc0c84675a65290f44bd79039', N'SNIP INCISION LACRIMAL PUNCTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f44e83ff5774432f873631bc85a73558', N'APPL MODALITY 1/> AREAS TRACTION MECHANICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4510db33fed4a5483d1ccc389e5544b', N'RAD TRACHELECTOMY W/BI PEL LMPHADEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f455bf2ae7454101aba7b223079ecdc6', N'OPEN TX ORBITAL FLOOR BLOWOUT FX COMBINED APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4570eecddc847dab71ec5120f04f789', N'SEPTOPLASTY/SUBMUCOUS RESECJ W/WO CARTILAGE GRF', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f45f787def6f4be9912516182a675cfc', N'TENOTOMY LENGTHENING/RLS ABDUCTOR HALLUCIS MUSC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f45f8450c87b43abad03c9e4f9c5ad1f', N'Exc h-f-nk-sp mlg+marg 0.5 <', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4611bb9a73143b2b025d25902ef48f6', N'TOT DISC ARTHRP ART DISC ANT APPRO 1 NTRSPC LMBR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f461b6429d6548cba5c26ec2e060e251', N'Med rsn no imp/con mmr/msi', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4622ce481ac4d09859f3a1875910c33', N'Doc sys rsn <3 colon', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f469bd609bf6486393d551f7333b4045', N'QUANTITATIVE PUPILLOMETRY PHYS/QHP I&R UNI/BI', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f470c18993cf4336b797f32adefbb846', N'MULTIPLE NERVE BLOCK INJECTIONS RIB NERVES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f481bfdcb6fb4846a61d73f69c327e54', N'Guide nerv destr, elec stim', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4906603a7c94e07aa1f0f7f31f9ba82', N'Inj acetaminophen -fresenius', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4979a9e4c55497daee2c4fe9175244a', N'ARTHRODESIS POSTERIOR SPINAL DFRM 7-12 VRT SGM', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4a0df88f25141b4af6b7096b52e53d2', N'Pt 66+ frailty adv ill', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4a3043a376d463e9c2dc27cd11f4062', N'KETONE BODIES SERUM QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4a55371d139418b86736c65d3b316d2', N'Rafscrs si no scor', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4a7d1be98d9499ab6aea162e089abd7', N'UNLISTED PROCEDURE EYELIDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4ab3e70d68640309f563a2eadb3a459', N'Cor/gft angio w/ flow resrv', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4ae9835743a433fb991267c860e4b5a', N'IV INFUSION THER PROPH ADDL SEQUENTIAL TO 1 HR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4b24560cd8844f3a442eacead7055a3', N'Cabg, vein, six or more', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4bd3bdd1ad74c289a829cbc63b2d2b2', N'Pt rec''g rrt', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4bfcb18396a4d47b8a8030dc171d370', N'PARTIAL EXCISION BONE PROXIMAL HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4c52ce48f124619866a8a619464c6e4', N'ELECTROENCEPHALOGRAM REC COMA/SLEEP ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4c6f2b7007645b7a596abbe3a2b2018', N'ANESTH, HEAD/NECK/PTRUNK', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4c9a464eb8c4ad182532cbaabed9f5d', N'DOCJ TB SCREEN PERFORMED & RESULTS INTERPRET', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3510F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4cb41a64b924bc38d6e9da2e055556c', N'ER or PR negative breast cancer', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3316F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4d0fd68a7f64fed8197888994bcad46', N'COCHLEAR DEVICE IMPLANTATION W/WO MASTOIDECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4d1d29850a64562a5c4266c476edbd1', N'EXCISION LESION FLOOR MOUTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4d39330d89c4d8bb25da2eb46eea8c3', N'Pneum vacc 12 mo 60+', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4d4bd97c71b4717bab63bcad0755fac', N'RMVL/BIVALV SHO/HIP SPICA MINERVA/RISSER JACKET', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4dad9a27df445dc942b9cba3c4a3634', N'DRUG ASSAY POSACONAZOLE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4dc3bda6ff748a696a95eef34a7c509', N'ARREST EPIPHYSEAL OPEN DISTAL TIBIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4e09fd9c66b4668815a65910add204b', N'CHRONIC CARE MANAGEMENT SERVICES 1ST 20 MIN', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'99490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4e5ced1b8c347ee892d98193e3a07fc', N'SUTURE TONGUE LIP MICROGNATHIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41510')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4e62f95b8b34548b8bb10d4b4f9046b', N'DIGOXIN MEDICATION THERAPY 6 MONTHS/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4220F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4e97b8e289c4c4f96128835b0aeec66', N'ARTHRD ANT MIN DISCECT INTERBODY CERV BELOW C2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4ed5343bf114ce5af9aed9a3bfdcec4', N'Esoph endoscopy, dilation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4f07b879f694278b10f56931b0483a1', N'HDR BRACHYTX OVER 12 CHAN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'77787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4f59f92c49a42f8baff18b0c56b13cf', N'ENDOVASC VISCER AORTA REPAIR FENEST 2 ENDOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4f8570b238f48d8ab9dda9738a460dc', N'Co expired gas analysis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0043T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f4f8fbde35544918ab9b3d7f9d5e887b', N'SYMPATHECTOMY SUPERFICIAL PALMAR ARCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f500c316f91a4bd99d422c9588492176', N'Exc tr-ext mlg+marg 0.6-1 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f503f89e968940d6bcdd1ddfacf1fb32', N'RECTAL TUMOR EXCISION TRANSANAL ENDOSCOPIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0184T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5064b76d7684964bebf16f7f4da8249', N'CERVICAL & OCULAR VEMP TESTING W/I&R', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f50dac448c59420486ef72bf88cbce73', N'FINE NEEDLE ASPIRATION BX W/FLUOR GDN EA ADDL', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5136bc5efd74d31a7675dee136393f5', N'PRQ SKEL FIXJ METAR FX W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f52091b26f8f418aa3ef83c03946f10e', N'Evoked auditory test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5248877b7a8464aa10de215bf6fb0b9', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f525e865aca548b7b013f22e4dfb707c', N'Hospitalists ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f527bd2e0ca9497b84d358daa50633cc', N'NO EVAL LEVEL OF ACTIVITY OR CLINICAL SYMPTOMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3119F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f529f92551e7429099d8b9ab02889990', N'TRANSURETHRAL INCISION PROSTATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f52c08b5f7ab4943a2a16c6f6b988bf9', N'Reconstruct urethra, stage 2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'53425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f530dad9fc964205a3326083a706eb06', N'Us exam, scrotum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f533c8958728415ab782565684882503', N'Hbv status assesed and int', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f53604ecd0004544a2fff96273f85a0a', N'Hep b vac inj admin/ rcvd', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'4275F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f53f12504dfe4d6883e255fd88b998e4', N'SHVG SKN LESION 1 TRUNK/ARM/LEG DIAM 1.1-2.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f53fbed1757c492d81b5d5c567c171db', N'EXCISION MALIGNANT TUMOR MANDIBLE RADICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f541478b4f5845819d300ba82701d54d', N'CLOSED TX ANKLE DISLOCATION W/O ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f546c79067714f16ab64e8e734eb845f', N'RADIATION TREATMENT DELIVERY 1 MEV >= COMPLEX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5476a5c0dd84888b833c161bd283efd', N'ANESTH, SHOULDER PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f54857501d0449bcbf0c5552b1e11cc3', N'MOHS MICROGRAPHIC H/N/H/F/G EACH ADDL STAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5505a86bb7c4800b84162fa8143722c', N'RPR COMPLEX CARDIAC ANOMALY MODIFIED FONTAN PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f55480d8395e4bd4af898dc8a4a8c07e', N'DRUG SCREEN QUANTITATIVE DIGOXIN TOTAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f555dc6bbf554289ab3f532b9ab97d2f', N'IAAD IA ROTAVIRUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f555e4fbee824f14b8d77a0872763c69', N'IAADI HERPES SMPLX VIRUS TYPE 2', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f556f2feb9cd483bb8807e8424d6b6f5', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'32657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5597ee22e364a05aaa4fbc83855bee5', N'ASSAY OF LACTATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5598598909d4da5a2cfa72e36b260a6', N'IMPLTJ OI IMPLT SKULL PERQ ATTACHMENT ESP', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'69714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f55b3165b1f0402ba11e856ec93e59bc', N'Aspiration, orbital contents', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'67415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f55c324f5cdc4cc9bfc2a5d5ca1a918b', N'Chest x-ray', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'71015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f55d475356d340df9da37457708ecca6', N'Rerepair ventrl hern, reduce', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5614c0607194aa3afaa2a047c06eb5c', N'CRANIECTOMY CRANIOSYNOSTOSIS BIFRONTAL BONE FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f561e44c9d2845188bc1ccddea475954', N'CORONARY ENDARTERCOMY OPEN ANY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f56505dc3d9144639c81a08e0461d815', N'THROMBOPLASTIN TIME PARTIAL PLASMA/WHOLE BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f56bcf480cde41c4810459649d501e05', N'CLTX RDCRPL/INTERCARPL DISLC 1/> BONES W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f570003ef3a1426ca0f0ff8aba2a8b51', N'RDCTJ TORSION TSTIS W/WO FIXJ CLAT TESTIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f574dc4ff05145a0ad6ca128345130b5', N'TEAM CONFERENCE NON-FACE-TO-FACE PHYSICIAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f576061991f64fe79846533e2fe1bd81', N'UNLISTED LAPAROSCOPIC PX ABD PERTONEUM & OMENTUM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f577baf7c42046a599926ef8cdc695e1', N'EXC CSTIC HYGROMA AX/CRV W/O DP NEUROVASC DSJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f579563142d442338aa208bb7d0f912c', N'Incise inner ear', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'69802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f57cafdf6e17450fad144f5935f075cc', N'RPR UMBILICAL HERNIA < 5 YRS REDUCIBLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f57e83e6e80145418c56f06b6bbde514', N'ANGIOGRAPHY PULMONARY UNILATERAL SLCTV RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'75741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f57eadb15e5843e5a72478ab47da34a4', N'EMERGENCY DEPARTMENT VISIT STRAIGHTFORWARD MDM', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f58ec68f4e144b3e93f731d2428ef959', N'REMOVAL ENTIRE OI IMPLT SKL PERQ ATTACHMENT ESP', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f58faab4282e41b18ae7ae9259874acd', N'CHANGE EXT/INT URETER STENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'50387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f59a3e78b867434c86afc4509fa54d3f', N'ANTIBODY YERSINIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86793')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f59bc7f18be24ca5af806604f3b15f42', N'IADNA ENTEROVIRUS AMPLIF PROBE & REVRSE TRNSCRIP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5a1794f6cfd42798371e3b96e4dd24c', N'ONC CUTAN MLNMA MRNA GENE XPRS PRFL 31 GENES ALG', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5a5a5023b65493386328fa4b967cbda', N'Biopsy of throat', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'42802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5a5eedae1c14cb49bfec95277588acd', N'Lymph vessel x-ray, trunk', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5a62dd643624165a100310d49bee4f3', N'Endovasc taa repr w/o subcl', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'0034T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5a73cf663c94cbeb4a3274dcca9bdbf', N'MORPHOMETRIC ANALYSIS NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5aaba72ab074490a00964ef0ae704e1', N'PRQ SKEL FIXJ FX GRT TOE PHLX/PHLG W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5acbdf5f11f4434a35dac3563cb7c7c', N'DETERMINATION REFRACTIVE STATE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5ad4f86f17c4209aab8f0551fe387bb', N'Removal of stomach, partial', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'43638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5b1437d389c482d93bdcc93839bc862', N'FETAL MRI W/PLACNTL MATRNL PLVC IMG SING/1ST GES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5b347c219f241ebb4623387abdcecf0', N'REPLACEMENT PULSE GENERATOR VAGUS NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0316T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5b73e0e019346d6bbbb84958d46f068', N'VESICULOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5bf3025403a4252a0e0a212eb8c6648', N'Rafscrs neck, no msr/no foto', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G8674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c048b039bd48ac9dde5d6d2ad8f54c', N'Replace component heart syst', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'0052T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c0b671493949f49d7f55959df76ad2', N'FETAL SCALP BLOOD SAMPLING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c329497b024c948afd5e07cdd78e2b', N'Sedation, iv/im or inhalant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c601d34d8e4e36a3dcbdbee0f9a353', N'STRTCTC CPTR ASSTD PX CRANIAL INTRADURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c80002932d4ef2a844c0da954bf58f', N'EXC DERMOID CYST NOSE COMPLEX UNDER BONE/CRTLG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f1', N'RX MNTR DRUGS PRESENT LC-MS/MS UR/BLD 31 RX PNL', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0051U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f10', N'ONC SOLID TUM GEN XPRSN PRFL RT-PCR 7 GEN PTHWY', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0262U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f11', N'NEURO AUTISM QUAN MEAS 16 CTR CARBON METABOLITES', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0263U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f12', N'RARE DS ID VRTJ INVRJ INSJ TLCJ OPT GENOME MAPG', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0264U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f13', N'RARE DO WHL GENOME&MITOCHDRL DNA SEQ ALYS', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'0265U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f14', N'UNXPLAIND CONST/OTH HERITABLE DO/SYND GEN XPRSN', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0266U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f15', N'RARE DO ID VARIATIONS OPT GEN MAP&WHL GEN SEQ', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0267U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f16', N'HEM ATYP HEMOLYTIC UREMC SYND GEN SEQ ALY 15 GEN', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0268U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f17', N'HEM AUTO DOM CGEN THRMBCTPNA GEN SEQ ALYS 14 GEN', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'0269U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f18', N'HEM CGEN COAGJ DO GENOMIC SEQ ALYS 20 GENES', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0270U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f19', N'HEM CGEN NEUTROPENIA GEN SEQ ALYS 23 GENES', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'0271U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f2', N'BCAT1&IKZF1 PROMOTER METHYLATION ANALYSIS', CAST(N'2022-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0229U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f20', N'HEM GENETIC BLEEDING DO GEN SEQ ALYS 51 GENES', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'0272U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f21', N'HEM GEN HYPRFIBRNLYSIS DLYD BLD ALYS 9 GEN', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0273U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f22', N'HEM GENETIC PLTLT DO GEN SEQ ALYS 43 GENES', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'0274U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f23', N'HEM HEPARIN INDUCD TRMBCTPNA PLTLT ANTB REAC SRM', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0275U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f24', N'HEM INH THROMBOCYTOPENIA GEN SEQ ALYS 23 GENES', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2022-09-30T23:59:00.000' AS DateTime), N'0276U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f25', N'HEM GEN PLTL FUNCJ DO GEN SEQ ALYS 31 GENES', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'0277U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f26', N'HEM GEN THROMBOSIS GEN SEQ ALYS 12 GENES', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2023-09-30T23:59:00.000' AS DateTime), N'0278U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f27', N'HEM VW DS VW FACTOR & COLLAGEN III BINDING ELISA', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0279U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f28', N'HEM VW DS VW FACTOR & COLLAGEN IV BINDING ELISA', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0280U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f29', N'HEM VW DS VW PROPEPTIDE ELISA AG LEVEL', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0281U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f3', N'ANDROLOGY INFERTILITY SPERM CAPACITATION ASSMT', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0255U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f30', N'RBC DNA GNOTYP 12 BLD GRP PREDICT 44 RBC AG PHNT', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0282U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f31', N'VON WILLEBRAND FACTOR TYPE 2B PLASMA', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0283U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f32', N'VON WILLEBRAND FACTOR TYPE 2N FACTOR VIII PLASMA', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0284U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f4', N'TMA/TMAO PROFILE MS/MS URINE ALG ALYS&REPORT', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0256U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f5', N'VLCAD LEUKOCYTE ENZYME ACTIVITY WHOLE BLOOD', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0257U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f6', N'AI PSORIASIS MRNA GEN XPRSN PRFL 50-100 GEN ALG', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0258U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f7', N'NEPHROLOGY CKD NUCLEAR MRS MEAS GFR SRM QUAN', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0259U')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f8', N'RARE DS ID VRTJ INVRJ INSJ TLCJ OPT GENOME MAPG', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0260U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5c92c4346ab49099bbe5b74b347899f9', N'ONC CLRCT CA IMG ANALYSIS W/AI ASSMT 4 FEATURES', CAST(N'2021-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0261U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5d04162fede4f0d832141eda61edc31', N'Aqu canal dilat w/o retent', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'0176T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5d086bb97a64b2e9569dc993d934519', N'DIR RPR RUPTD ANEURYSM & GRAFT ILIAC ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5d3f82608af4d7f8ad4f5b0636c1068', N'MOST RECENT SYSTOLIC BLOOD PRES>= 140 MM HG', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3077F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5dcd9002c6a4e85af85cba8f6b87789', N'RPR/ADVMNT FLXR TDN N/Z/2 W/FR GRAFT EA TENDON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5de645d40e047da8cc9c5a280e3738f', N'NEUROMUSCULAR JUNCT TSTG EA NRV ANY 1 METH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5ecb3c77e084eefba255a79817bfe35', N'ELECTROENCEPHALOGRAM W/REC AWAKE&DROWSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5f16aaadbaa49a484ca6d00e6a79ca2', N'IADNA HEPATITIS G QUANTIFICATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5f2608673124f41946742bdf80f698f', N'Excise intraspinal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'63272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5f2631d2346483aacef739a4511a6e3', N'FETAL LUNG MATURITY LECITHIN SPHINGOMYELIN RATIO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5f336b6ac6e49c99d97f1e012f7c80e', N'I&D DP ABSC/HMTMA SOFT TISS NCK/THORAX PRTL RI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5f4bb66f1a74a5480843a2e266b773e', N'Cvd risk assess not perf', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5f5240299b94c28911efb662c049631', N'MOTOR&/SENS 1-2 NRV CNDJ TST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'95907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5f999d1e08244f98412c838da1862fa', N'Fluid circ cold pad w pump', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E0218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5fa6f1d4a214933af9263ed53700474', N'RMVL DISC ARTHROPLASTY ANT 1 INTERSPACE CERVICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'22864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5faabd3ba244befb44c475931eb3498', N'I&D BELOW FASCIA FOOT MULTIPLE AREAS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f5fb7048058049babbc0b01ba7b4dbad', N'Lap, removal of rectum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'45395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6013eabee3b4668b5cf7df23d46f579', N'Layer closure of wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f604d23f6d8a4d55916bac726016246b', N'INSERT ANTER DRAINAGE DEV W/O EXTRAOC RESERVOIR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f60702596ac0431ab27041694df1e63a', N'RCNSTJ SUPERIOR-LATERAL ORBITAL RIM & LOWER FHD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f608bfb638fc4e768030e57b4269b389', N'RADEX HIPS BILATERAL WITH PELVIS MINIMUM 5 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f60b63f0ae6f4956aa28065912dfdefb', N'Self-mgmt educ & train, 1 pt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'98960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f60ff6b86dd4448baae3fb934543af14', N'PREV MED CNSL&/RSK FCTR RDCTJ INDV APPROX 30 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f616bd42a7da45aba01ab748545a6d1f', N'CYSTO W/URTROSCOPY W/TX URETERAL STRICTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f617e1543ee84c28b7b4218aac9fee24', N'Repair of tennis elbow', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'24351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f61d7f3929f04b81b343e8460c3a52e3', N'IAAD IA CLOSTRIDIUM DIFFICILE TOXIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6264c3662054f68ba33feb15d6edf78', N'CHEMOTX ADMN CNS REQ SPINAL PUNCTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f62a4ece6bbf4609bfd1d860de708243', N'CLOSURE VESICOVAGINAL FISTULA VAGINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f631857882b44239bf83503c66c135a4', N'Acute care congestive heart', CAST(N'2016-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f63280d39b3d45fda106f706d619ce49', N'RADIOLOGIC EXAM PELVIS COMPL MINIMUM 3 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'72190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f635a728ff5a44b0999984c546b541d9', N'REMOVAL/BIVALVING FULL ARM/FULL LEG CAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f63dba9a358e417c9015484e0a409f16', N'INTRO CATH DIALYSIS CIRCUIT', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f63e62330937400ca8e8dd6299af4da1', N'ENDOVASC VISCER AORTA REPAIR FENEST 3 ENDOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f63f448e1d704d45a119b9c7a6470e78', N'MLT OSTEOTOMIES W/RELIGNMT IMED ROD RADIUS/ULNA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f64155d9afb04db899ddc53e8a10eb11', N'CREATINE KINASE ISOENZYMES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f644276c896547279631f4de9894312a', N'ANES INTEG MUSC & NRV HEAD NECK&POSTERIOR TRUNK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f646c40613e8400eb53ee1071f16b1ae', N'UNLISTED PROCEDURE FEMUR/KNEE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6495887cb8b45bf9aa749e04f786b8b', N'CYTP SLIDES CERV/VAG MNL SCRN PHYSICIAN SUPV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f65534400ffa400e9120a45eaba36871', N'SURGICAL ARTHROSCOPY SHOULDER DSTL CLAVICULC', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6571cb37b5a40d4b2e2513dd949a818', N'Esrd related services, day', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f65e3bf9f628457a95a4eec622ba484b', N'PATIENT-INITIATED SPIROMETRIC RECORDING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6692ca1fb3c4a278186a792d9a27eaf', N'RPR UMBILICAL HERNIA < 5 YRS INCARCERATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'49582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f66a2be982894d5c9e5f2f16b4bd135d', N'HLA II LOW RESOLUTION HLA-DRB1/3/4/5 AND -DQB1', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f66db05fc30d4a4099556a195683be9e', N'RHO(D) IMMUNE GLOBULIN HUMAN IV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f66db4de99ec4418b6b9f71693d09f6e', N'Bactericidal level, serum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f66dec15bb6b4b19a526dc6a3c1aa811', N'LAM FACETECTOMY & FORAMOTOMY 1 VRT SGM THORACIC', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f66ef9419ece4339a7142b6ef5fd461d', N'Removal, pelvic lymph nodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f672aaf4a149433ebca83fcec489941f', N'Endo cannulation', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f676452288624507b5e949d1712bed5a', N'PROCTOSGMDSC RIGID W/RMVL FOREIGN BODY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f679ccc425dc4c57b7ea76345f00cc38', N'SUBDURAL IMPLTJ ELECTRODES SEIZURE MONITORING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f679ed06fbd04cd29213f6d1acc6aab5', N'PARTICAL EXCISION BONE PHALANX TOE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f67a0d65930f4d1791956efed2f60f23', N'Suction assisted lipectomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f67f7790c32448048a9a6273a60dfe79', N'KERATOMILEUSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6822cc1105648418c6a15461eef47ef', N'DECOMPRESSION INTERNAL AUDITORY CANAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6864deb1c974a629266702dcac8490d', N'OFFICE/OP CONSLTJ NEW/EST PT MOD MDM 40 MINUTES', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6887da0c2f34239b26cbd1d8e4cf09b', N'PET IMAGING CT FOR ATTENUATION LIMITED AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f688b4d868ed4bdabfb94f720b49d051', N'ARTHROSCOPY ELBOW DIAG W/WO SYNOVIAL BIOPSY SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f688c5575a104744870e5b19da9e2b21', N'ANESTH, KNEE AREA SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f689cda284fd46d0a5e3107104d9fde7', N'CRYOSURG ABLATE FA, EACH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'19105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f68d8c94c72441579f93a07f31a1abcf', N'LARYNGOPLASTY LARYNGEAL STEN', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6994bcb47b04f928513d85369c5ecff', N'THIN LAYER CHROMATOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'82489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6a5f08ab4064731bdde62fd9681c310', N'DRUG SCREENING METHYLENEDIOXYAMPHETAMINES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6a7ce006ca349a38ec8211a30289377', N'TRANSECTION/AVULSION VAGUS NERVES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6ac7339f19d42aa96eb009a44534ecb', N'APP SKN SUB GRFT T/A/L AREA>/=100SCM ADL 100SQCM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'15274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6ad8da2e90f456c8e7b0d30020312a4', N'CLTX RDL HEAD SUBLXTJ CHLD NURSEMAID ELBW W/MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6b157b1d2b74e0a819b89eae2099396', N'BONE GRAFT ANY DONOR AREA MINOR/SMALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'20900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6b2973c39624f80abb9c83c12025c9a', N'CYSTOTOMY W/INSJ URETERAL CATH/STENT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6b5d7d4e6e143be9636c496774dda91', N'DSTRJ LESION CHOROID PDT 2ND EYE 1 SESSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6b9652dc4764401ac4c52f5bef86375', N'CBT, 1ST HOUR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'94644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6be1a551c1d469080690a7acf352bde', N'ARTHROSCOPY HIP W/FEMOROPLASTY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'29914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6bed9d43db64d5c82299c71ec81bc15', N'MLH1 GENE ANALYSIS DUPLICATION/DELETION VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6c0272d105c4220a4d369bd73117b31', N'NJX DX/THER AGT PVRT FACET JT CRV/THRC 2ND LEVEL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6c24c229938487da4667b15bd0a6e63', N'Repair artery rupture,spleen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6c299a648a14a16b0faf9bdc1a21776', N'URINE PREGNANCY TEST VISUAL COLOR CMPRSN METHS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6c2e07c8ffa4b5e9361b7b877616fa6', N'CAR OUTP MEAS DRG CAR CATH EVAL CGEN HRT DEFECT', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6c2fa5fc577482f8d128153a6bcb32f', N'ARRST EPIPHYSL CMBN DSTL FEMUR PROX TIBFIB', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6c67fd3336e4bd4a7dbe42ba01040fb', N'NASAL/SINUS NDSC W/LIG SPHENOPALATINE ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'31241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6c7456b85f543019a31cb1be8b6b665', N'LAPAROSCOPY W TOTAL HYSTERECTOMY UTERUS 250 GM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6d6c33651b54afb8ce44cbe9bd92321', N'Resect nasopharynx, skull', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6db848142e84cddbc5d163f57b6dcf2', N'Adv rx infl vacc', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6e2998d17cf4f408784d7da61ec1b9e', N'Complement, antigen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6e2bae2db1d4b0a8f1c9c35432bad22', N'OPN AXILLARY/SUBCLAVIAN ART EXPOS W/CNDT CRTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6e90046f5af44f98b24017d4e4073bf', N'BLD-DRV HEMATOP PROGEN CELL HRVG TRNSPLJ AUTOL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'38206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6ee6df71bd44de298559deba9d22774', N'Hearing aid binaural ite/ite', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f6f047483d5445249d500b1c360b6c59', N'DSTRJ LESION CHOROID PHOTODYNAMIC THERAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f701c9ad94c74e409c05cde26e7ad053', N'ELECTROGASTROGRAPHY DX TRANSCUT W/PROVOCTVE TSTG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f702705c7bb24dd380dd3a78ba3a5c94', N'Newborn resuscitation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7037906f30144aeaadff65530d9e2d9', N'Inj., aprepitant, 1 mg', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J0185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7037964d84f485f9971ca76a771df68', N'SBSQ NURS FACIL CARE/DAY UNSTABL/NEW PROB 35 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f70410ee03fa40c0b8fadd08cec85fde', N'REMOVE ELTRD TRANSVEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'33244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f709380e66044ed0983421b70c204ae0', N'Ic for lbw infant < 1500 gm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'99298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f70aeb6039cd407b97ba736101d6cf36', N'Office/outpatient visit, est', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f70b42a58b8c4803990445d9883c66ee', N'Inj, uzedy, 1 mg', CAST(N'2023-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f70de90f398740ef8af84ffdc152f943', N'VISCER AND INFRARENAL ABDOM AORTA 2 PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f70e927da91d47ab830e9d8c04caacff', N'Drain app abscess, percut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f71046a268724377b0231fd0f0596f7d', N'Neg press wound tx, < 50 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'97605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f715b6dd6d0245ccaf939cf662b12657', N'Audiology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7170e021f504cc78822867467a6e742', N'IMPRESSION & PREPARATION FACIAL PROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f71fcfa399ce4f739998bbd4f4600ba6', N'TRACHEOSTOMY EMERGENCY CRICOTHYROID MEMBRANE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31605')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f726d258e736469c8ae0139136a5c372', N'Radioph dx b amyloid pet nos', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'A9599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f72860be5c3a462fbb69eff2aa1e57ff', N'CARD BLOOD POOL GATED PLANAR 1 STUDY REST/STRESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f72d807e44e64717918dfb7deef3b2d3', N'PERQ SAC AGMNTJ UNI W/WO BALO/MCHNL DEV 1/> NDL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0200T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7300d13ed44458f95cc886df325e673', N'REVJ/RPLCMT SKULL-MNTD CRANIAL NSTIM PG/RECEIVER', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f73501a0d61346b5999be0df21e7f34b', N'LAMINECTOMY BX/EXC ISPI NEO XDRL THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7369e9c67c148b29315b23c823f011b', N'COMPUTERIZED OPHTHALMIC IMAGING OPTIC NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f73892a69f9c46b7b5cd9d80dde21b68', N'CLINICAL PATHOLOGY CONSULTATION COMPREHENSIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'80502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f73922f4bcb04442b38d30c87abf61dd', N'ARTHRP KNEE TIBIAL PLATEAU DBRDMT&PRTL SYNVCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7468d1119cb427c8062fff306139569', N'Endovasc prosth, taa, add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f74a916c3bcf4b97b2119ecb304518b7', N'EXC LESION TENDON SHEATH/CAPSULE W/SYNVCT TOE EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f74d5e81cfe94cc4b98e04dd9050cc2f', N'DIVERTICULECTOMY HYPOPHARYNX/ESOPH THRC APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f75080ffbd414ad390f085d45acc714a', N'EVASC PLACEMENT ILIAC ARTERY OCCLUSION DEVICE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f75ab5985d6a4eadadc9c74651880c40', N'ESOPG/GSTR FUNDOPLASTY W/THORACOTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f75c2bc875364659802e98a98293a86a', N'Insrt abdom cath for chemotx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49419')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7643096b5544d2fad4e35a9172b6766', N'FIXJ TONGUE MECHANICAL OTHER/THAN SUTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'41500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f765557c253f49b6b2a6b2d0e289e867', N'CATECHOLAMINES BLOOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f76642abb9a147e091be059ae508ff75', N'Refract not +/- 1.0 w/in 90d', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f76c3c57d35848759f6ad2ccae59064e', N'VKORC1 GENE ANALYSIS COMMON VARIANT(S)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7714d3c0fa74882a4af48853e178ff4', N'DSTRJ NEURLYTIC TRIGEM NRV 2/3 DIV RADIO MONITOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7759b5a8f874902a4749f350e93484d', N'INSJ VENTRIC ASSIST DEV XTRCORP SINGLE VENTRICLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f778c9285e2b4ff1b3234ec1ba40aae2', N'ANESTH, SPERM DUCT SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7840e41816f4a3eb21613a8e78dc5fa', N'CERCLAGE CERVIX PREGNANCY VAGINAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f78649a5eb364c948cabaee40e53a12d', N'OPEN TREATMENT PROXIMAL FIBULA/SHAFT FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f78b0b34cd6c4ef9aa015e488584a091', N'REMOVAL PULSE GENERATOR VAGUS NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0315T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f78e3656ab5041ff83e0cbcfda767b66', N'Hosp srv used pt in msmt per', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f790dedd51f84ba0a72586eea2b5d4d1', N'AG DETECT NOS EIA SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7a13cf4fe6d4cf0b52ff237ea201af6', N'SYNOVECTOMY CARPOMETACARPAL JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7a2440b029143a69c8bdaedba0b8dca', N'Neuropsych test battery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'96117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7a48cf6fdb44280b20f5f509415fb09', N'URTP 2-STG RCNSTJ/RPR PROSTAT/URETHRA 1ST STAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7a54bbac3a5474f810377530ae5f19f', N'MUSC TSTG MNL W/REPRT TOTAL EVAL BODY EX HANDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'95833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7a780ecb64547eda6a5aac8285e21a8', N'PRTL EXC PST VRT INTRNSC B1Y LES 1 VRT SGM CRV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'22100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7a8b4e68c73474994dbcbfe17d61da6', N'POST-CATARACT LASER SURGERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7abc6106dcc406690139d201c490579', N'PLSTC RPR SALIVARY DUX SIALODOCHOPLASTY PRIM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f100', N'ANESTH CHEST PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1000', N'STERNAL DEBRIDEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10000', N'INSRT DRUG DEVICE FOR IOP', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0356T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10001', N'CRYOPRESERVATION OOCYTE(S)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0357T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10002', N'BIA WHOLE BODY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0358T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10003', N'BEHAVIORAL ID ASSESSMENT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0359T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10004', N'OBSERV BEHAV ASSESSMENT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0360T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10005', N'OBSERV BEHAV ASSESS ADDL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0361T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10006', N'EXPOSE BEHAV ASSESSMENT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0362T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10007', N'EXPOSE BEHAV ASSESS ADDL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0363T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10008', N'ADAPTIVE BEHAVIOR TREATMENT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0364T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10009', N'ADAPTIVE BEHAVIOR TX ADDL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0365T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1001', N'EXTENSIVE STERNUM SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10010', N'GROUP BEHAVIOR TREATMENT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0366T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10011', N'GROUP BEHAV TREATMENT ADDL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0367T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10012', N'BEHAVIOR TREATMENT MODIFIED', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0368T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10013', N'BEHAV TREATMENT MODIFY ADDL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0369T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10014', N'FAM BEHAV TREATMENT GUIDANCE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0370T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10015', N'MULT FAM BEHAV TREAT GUIDE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0371T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10016', N'SOCIAL SKILLS TRAINING GROUP', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0372T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10017', N'EXPOSURE BEHAVIOR TREATMENT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0373T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10018', N'EXPOSE BEHAV TREATMENT ADDL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0374T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10019', N'TOTAL DISC ARTHRP ANT APPR', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0375T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1002', N'EXTENSIVE STERNUM SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10020', N'INSERT ANT SEGMENT DRAIN INT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0376T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10021', N'ANOSCPY INJ AGENT FOR INCONT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0377T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10022', N'VISUAL FIELD ASSMNT REV/RPRT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0378T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10023', N'VIS FIELD ASSMNT TECH SUPPT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0379T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10024', N'COMP ANIMAT RET IMAG SERIES', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0380T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10025', N'EXT H RATE EPI SZ 14 DAYS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0381T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10026', N'EXT H RATE SZ 14 DAY RI ONLY', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0382T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10027', N'EXT H RATE SZ 15-30 DAYS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0383T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10028', N'EX H RATE SZ 15-30 DAY RI', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0384T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10029', N'EX H RATE FOR SZ OVR 30 DAY', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0385T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1003', N'HYOID MYOTOMY & SUSPENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10030', N'EX H RATE SZ 30+ DAY RI ONLY', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0386T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10031', N'LEADLESS PM INS/RPL VENTR', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0387T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10032', N'LEADLESS PM REMOVE VENTR', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0388T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10033', N'PROG EVAL INPER LEADLS PM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0389T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10034', N'PERIPROC EVAL INPER LEDLS PM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0390T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10035', N'INTERGT EVAL INPER LEADLS PM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0391T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10036', N'LAP ES SPH AUGMENT DEV PLACE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0392T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10037', N'ES SPH AUGMNT DEVICE REMOVAL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0393T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10038', N'HDR ELCTRNC SKN SURF BRCHYTX', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0394T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10039', N'HDR ELCTR NTRST/NTRCV BRCHTX', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0395T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1004', N'REVISION OF NECK MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10040', N'INTRAOP KINETIC BALNCE SENSR', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0396T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10041', N'ERCP W/OPTICAL ENDOMICROSCPY', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0397T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10042', N'MRGFUS STRTCTC LES ABLTJ', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0398T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10043', N'MYOCARDIAL STRAIN IMAGING', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0399T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10044', N'MLTISPECTRL DIGITAL LES ALYS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0400T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10045', N'MLTISPECTRL DIGITAL LES ALYS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0401T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10046', N'COLLAGEN CROSSLINKING CORNEA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0402T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10047', N'DIABETES PREV STANDARD CURR', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0403T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10048', N'TRNSCRV UTERIN FIBROID ABLTJ', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0404T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10049', N'OVRSGHT XTRCORP LIV ASST PAT', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0405T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1005', N'REVISION OF NECK MUSCLE/RIB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10050', N'SIN NDSC PLMT DRG ELUT MPLNT', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0406T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f10051', N'SIN NDSC PLMT DRG ELUT MPLNT', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0407T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1006', N'REVISION OF NECK MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1007', N'REVISION OF NECK MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1008', N'RECONSTRUCTION OF STERNUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1009', N'REPAIR STERN/NUSS W/O SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f101', N'ANESTH CHEST LINING BIOPSY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1010', N'REPAIR STERNUM/NUSS W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1011', N'REPAIR OF STERNUM SEPARATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1012', N'OPTX OF RIB FX W/FIXJ SCOPE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21811')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1013', N'TREATMENT OF RIB FRACTURE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1014', N'TREATMENT OF RIB FRACTURE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1015', N'TREAT STERNUM FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1016', N'TREAT STERNUM FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1017', N'NECK/CHEST SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1018', N'BIOPSY SOFT TISSUE OF BACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1019', N'BIOPSY SOFT TISSUE OF BACK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f102', N'ANESTH CHEST DRAINAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1020', N'EXC BACK LES SC < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1021', N'EXC BACK LES SC 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1022', N'EXC BACK TUM DEEP < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1023', N'EXC BACK TUM DEEP 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1024', N'RESECT BACK TUM < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1025', N'RESECT BACK TUM 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1026', N'I&D P-SPINE C/T/CERV-THOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1027', N'I&D ABSCESS P-SPINE L/S/LS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1028', N'REMOVE PART OF NECK VERTEBRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1029', N'REMOVE PART THORAX VERTEBRA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f103', N'ANES MEDIASCPY & DX THORSCPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1030', N'REMOVE PART LUMBAR VERTEBRA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1031', N'REMOVE EXTRA SPINE SEGMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1033', N'REMOVE PART THORAX VERTEBRA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1034', N'REMOVE PART LUMBAR VERTEBRA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1035', N'REMOVE EXTRA SPINE SEGMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1036', N'INCIS SPINE 3 COLUMN THORAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1037', N'INCIS SPINE 3 COLUMN LUMBAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1038', N'INCIS SPINE 3 COLUMN ADL SEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1039', N'INCIS 1 VERTEBRAL SEG CERV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f104', N'ANES MEDSCPY&THORSCPY 1 LUNG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1040', N'INCIS 1 VERTEBRAL SEG THORAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1041', N'INCIS 1 VERTEBRAL SEG LUMBAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1042', N'INCIS ADDL SPINE SEGMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1043', N'INCIS W/DISCECTOMY CERVICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1044', N'INCIS W/DISCECTOMY THORACIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1045', N'INCIS W/DISCECTOMY LUMBAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1046', N'REVISE EXTRA SPINE SEGMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1047', N'CLOSED TX SPINE PROCESS FX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'22305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1049', N'CLOSED TX VERT FX W/MANJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f105', N'ANESTH PACEMAKER INSERTION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1050', N'TREAT ODONTOID FX W/O GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1051', N'TREAT ODONTOID FX W/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1052', N'TREAT SPINE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1053', N'TREAT NECK SPINE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1054', N'TREAT THORAX SPINE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1055', N'TREAT EACH ADD SPINE FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1056', N'MANIPULATION OF SPINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1057', N'PERQ CERVICOTHORACIC INJECT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1058', N'PERQ LUMBOSACRAL INJECTION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1059', N'VERTEBROPLASTY ADDL INJECT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f106', N'ANESTH VASCULAR ACCESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1060', N'PERQ VERTEBRAL AUGMENTATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1061', N'PERQ VERTEBRAL AUGMENTATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1062', N'PERQ VERTEBRAL AUGMENTATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1063', N'IDET SINGLE LEVEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1064', N'IDET 1 OR MORE LEVELS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1065', N'LAT THORAX SPINE FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1066', N'LAT LUMBAR SPINE FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1067', N'LAT THOR/LUMB ADDL SEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1068', N'NECK SPINE FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1069', N'NECK SPINE FUSE&REMOV BEL C2', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f107', N'ANESTH CARDIOVERTER/DEFIB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1070', N'ADDL NECK SPINE FUSION', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1071', N'NECK SPINE FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1072', N'THORAX SPINE FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1073', N'LUMBAR SPINE FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1074', N'ADDITIONAL SPINAL FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1075', N'PRESCRL FUSE W/ INSTR L5-S1', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1076', N'SPINE & SKULL SPINAL FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1077', N'NECK SPINAL FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1078', N'NECK SPINE FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1079', N'THORAX SPINE FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f108', N'ANESTH CARDIAC ELECTROPHYS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1080', N'LUMBAR SPINE FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1081', N'SPINE FUSION EXTRA SEGMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1082', N'LUMBAR SPINE FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1083', N'SPINE FUSION EXTRA SEGMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1084', N'Lumbar spine fusion combined', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1085', N'SPINE FUSION EXTRA SEGMENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1086', N'POST FUSION </6 VERT SEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1087', N'POST FUSION 7-12 VERT SEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1088', N'POST FUSION 13/> VERT SEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1089', N'ANT FUSION 2-3 VERT SEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f109', N'ANESTH TRACH-BRONCH RECONST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1090', N'ANT FUSION 4-7 VERT SEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1091', N'ANT FUSION 8/> VERT SEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1092', N'KYPHECTOMY 1-2 SEGMENTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1093', N'KYPHECTOMY 3 OR MORE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1094', N'EXPLORATION OF SPINAL FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1095', N'INSERT SPINE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1096', N'INSERT SPINE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1097', N'INSERT SPINE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1098', N'INSERT SPINE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1099', N'Insert spine fixation device', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f110', N'ANESTH CHEST SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1100', N'INSERT SPINE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1101', N'INSERT SPINE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1102', N'INSERT SPINE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1103', N'INSERT PELV FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1104', N'REINSERT SPINAL FIXATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1105', N'REMOVE SPINE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22850')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1106', N'APPLY SPINE PROSTH DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'22851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1107', N'REMOVE SPINE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1108', N'REMOVE SPINE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1109', N'CERV ARTIFIC DISKECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f111', N'ANESTH ONE LUNG VENTILATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1110', N'LUMBAR ARTIF DISKECTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1111', N'SECOND LEVEL CER DISKECTOMY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1112', N'REVISE CERV ARTIFIC DISC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1113', N'REVISE LUMBAR ARTIF DISC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1114', N'Remove cerv artif disc', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1115', N'REMOVE LUMB ARTIF DISC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1116', N'SPINE SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1117', N'EXC ABDL TUM DEEP < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1118', N'EXC ABDL TUM DEEP 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f112', N'ANESTHESIA REMOVAL PLEURA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1120', N'EXC ABD LES SC 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1121', N'RADICAL RESECT ABD TUMOR<5CM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1122', N'RAD RESECT ABD TUMOR 5 CM/>', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1123', N'ABDOMEN SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1124', N'Removal of calcium deposits', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1125', N'RELEASE SHOULDER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1126', N'DRAIN SHOULDER LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1127', N'DRAIN SHOULDER BURSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1128', N'DRAIN SHOULDER BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1129', N'EXPLORATORY SHOULDER SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f113', N'ANESTH LUNG CHEST WALL SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1130', N'EXPLORATORY SHOULDER SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1131', N'BIOPSY SHOULDER TISSUES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1132', N'BIOPSY SHOULDER TISSUES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1133', N'EXC SHOULDER LES SC 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1134', N'EXC SHOULDER TUM DEEP 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1136', N'EXC SHOULDER TUM DEEP < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1137', N'RESECT SHOULDER TUMOR < 5 CM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1138', N'RESECT SHOULDER TUMOR 5 CM/>', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1139', N'BIOPSY OF SHOULDER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f114', N'ANESTH TRACHEA BRONCHI SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1140', N'SHOULDER JOINT SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1141', N'REMOVE SHOULDER JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1142', N'INCISION OF COLLARBONE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1143', N'EXPLORE TREAT SHOULDER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1144', N'PARTIAL REMOVAL COLLAR BONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1145', N'REMOVAL OF COLLAR BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1146', N'REMOVE SHOULDER BONE PART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1147', N'REMOVAL OF BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1148', N'REMOVAL OF BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1149', N'REMOVAL OF BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f115', N'ANESTH STERNAL DEBRIDEMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1150', N'Removal of humerus lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1151', N'REMOVAL OF HUMERUS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1152', N'REMOVAL OF HUMERUS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1153', N'REMOVE COLLAR BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1154', N'REMOVE SHOULDER BLADE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1155', N'REMOVE HUMERUS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1156', N'REMOVE COLLAR BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1157', N'REMOVE SHOULDER BLADE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1158', N'REMOVE HUMERUS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1159', N'PARTIAL REMOVAL OF SCAPULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f116', N'ANESTH HEART SURG W/O PUMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1160', N'REMOVAL OF HEAD OF HUMERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1161', N'RESECT CLAVICLE TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1162', N'RESECT SCAPULA TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1163', N'RESECT PROX HUMERUS TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1164', N'REMOVE SHOULDER FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1165', N'REMOVE SHOULDER FB DEEP', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1166', N'SHOULDER PROSTHESIS REMOVAL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1167', N'SHOULDER PROSTHESIS REMOVAL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1168', N'INJECTION FOR SHOULDER X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1169', N'MUSCLE TRANSFER SHOULDER/ARM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f117', N'ANESTH HEART SURG <1 YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1170', N'MUSCLE TRANSFERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1171', N'FIXATION OF SHOULDER BLADE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1172', N'INCISION OF TENDON & MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1173', N'INCISE TENDON(S) & MUSCLE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1174', N'REPAIR ROTATOR CUFF ACUTE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1175', N'REPAIR ROTATOR CUFF CHRONIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1176', N'RELEASE OF SHOULDER LIGAMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1177', N'REPAIR OF SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1178', N'REPAIR BICEPS TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1179', N'REMOVE/TRANSPLANT TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f118', N'ANESTH HRT SURG W/PMP AGE 1+', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1180', N'REPAIR SHOULDER CAPSULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1181', N'REPAIR SHOULDER CAPSULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1182', N'REPAIR SHOULDER CAPSULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1183', N'REPAIR SHOULDER CAPSULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1184', N'REPAIR SHOULDER CAPSULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1185', N'REPAIR SHOULDER CAPSULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1186', N'RECONSTRUCT SHOULDER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1187', N'RECONSTRUCT SHOULDER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1188', N'REVIS RECONST SHOULDER JOINT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1189', N'REVIS RECONST SHOULDER JOINT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f119', N'ANESTH HEART SURG W/ARREST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1190', N'REVISION OF COLLAR BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1191', N'REVISION OF COLLAR BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1192', N'REINFORCE CLAVICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1193', N'REINFORCE SHOULDER BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1194', N'TREAT CLAVICLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1195', N'TREAT CLAVICLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1197', N'TREAT CLAVICLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1198', N'TREAT CLAVICLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1199', N'TREAT CLAVICLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23530')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f120', N'ANESTH CABG W/O PUMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1200', N'TREAT CLAVICLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1201', N'TREAT CLAVICLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1202', N'TREAT CLAVICLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1203', N'TREAT CLAVICLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1204', N'TREAT CLAVICLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1205', N'TREAT SHOULDER BLADE FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1206', N'TREAT SHOULDER BLADE FX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1207', N'TREAT SCAPULA FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1208', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1209', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f121', N'ANESTH CABG W/PUMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1210', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1211', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1212', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1213', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1214', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1215', N'TREAT SHOULDER DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1216', N'TREAT SHOULDER DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1217', N'TREAT SHOULDER DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1218', N'TREAT DISLOCATION/FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1219', N'TREAT DISLOCATION/FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f122', N'ANESTH HEART/LUNG TRANSPLNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1220', N'TREAT DISLOCATION/FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1221', N'TREAT DISLOCATION/FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1222', N'FIXATION OF SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1223', N'FUSION OF SHOULDER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1224', N'FUSION OF SHOULDER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1225', N'AMPUTATION OF ARM & GIRDLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1226', N'AMPUTATION AT SHOULDER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1227', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1228', N'SHOULDER SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1229', N'DRAINAGE OF ARM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f123', N'ANESTH SPINE CORD SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1230', N'DRAINAGE OF ARM BURSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1231', N'DRAIN ARM/ELBOW BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1232', N'EXPLORATORY ELBOW SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1233', N'RELEASE ELBOW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1234', N'BIOPSY ARM/ELBOW SOFT TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1235', N'BIOPSY ARM/ELBOW SOFT TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1236', N'EXC ARM/ELBOW LES SC 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1237', N'EX ARM/ELBOW TUM DEEP 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1238', N'EXC ARM/ELBOW LES SC < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1239', N'EX ARM/ELBOW TUM DEEP < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f124', N'ANESTH SITTING PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1240', N'RESECT ARM/ELBOW TUM < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1241', N'RESECT ARM/ELBOW TUM 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1242', N'BIOPSY ELBOW JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1243', N'EXPLORE/TREAT ELBOW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1244', N'REMOVE ELBOW JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1245', N'REMOVAL OF ELBOW BURSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1246', N'REMOVE HUMERUS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1247', N'REMOVE/GRAFT BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1248', N'REMOVE/GRAFT BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1249', N'REMOVE ELBOW LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f125', N'ANESTH SPINE CORD SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1250', N'REMOVE/GRAFT BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1251', N'REMOVE/GRAFT BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1252', N'REMOVAL OF HEAD OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1253', N'REMOVAL OF ARM BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1254', N'REMOVE RADIUS BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1255', N'REMOVE ELBOW BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1256', N'PARTIAL REMOVAL OF ARM BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1257', N'PARTIAL REMOVAL OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1258', N'PARTIAL REMOVAL OF ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1259', N'RADICAL RESECTION OF ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f126', N'ANES SPINE TRANTHOR W/O VENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1260', N'RESECT DISTAL HUMERUS TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1261', N'RESECT RADIUS TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1263', N'REMOVE ELBOW JOINT IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1264', N'REMOVE RADIUS HEAD IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1265', N'REMOVAL OF ARM FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1266', N'REMOVAL OF ARM FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1267', N'INJECTION FOR ELBOW X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1268', N'MANIPULATE ELBOW W/ANESTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1269', N'MUSCLE/TENDON TRANSFER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f127', N'ANES SPINE TRANSTHOR W/VENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1270', N'ARM TENDON LENGTHENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1271', N'REVISION OF ARM TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1272', N'REPAIR OF ARM TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1273', N'REVISION OF ARM MUSCLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1274', N'REVISION OF ARM MUSCLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1275', N'TENOLYSIS TRICEPS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1276', N'REPAIR OF BICEPS TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1277', N'REPAIR ARM TENDON/MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1278', N'REPAIR OF RUPTURED TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1279', N'REPR ELBOW LAT LIGMNT W/TISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f128', N'ANESTH SPINE CORD SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1280', N'RECONSTRUCT ELBOW LAT LIGMNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1281', N'REPR ELBW MED LIGMNT W/TISSU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1282', N'RECONSTRUCT ELBOW MED LIGMNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1283', N'REPAIR ELBOW PERC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1284', N'REPAIR ELBOW W/DEB OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1285', N'REPAIR ELBOW DEB/ATTCH OPEN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1286', N'RECONSTRUCT ELBOW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1287', N'RECONSTRUCT ELBOW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1288', N'RECONSTRUCT ELBOW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1289', N'REPLACE ELBOW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1290', N'RECONSTRUCT HEAD OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1291', N'RECONSTRUCT HEAD OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24366')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1292', N'REVISE RECONST ELBOW JOINT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1293', N'REVISE RECONST ELBOW JOINT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1294', N'REVISION OF HUMERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1295', N'REVISION OF HUMERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1296', N'REVISION OF HUMERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1297', N'REPAIR OF HUMERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1298', N'REPAIR HUMERUS WITH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1299', N'REVISION OF ELBOW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f130', N'ANESTH LUMBAR PUNCTURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1300', N'DECOMPRESSION OF FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1301', N'REINFORCE HUMERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1302', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1304', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1305', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1306', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1307', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1308', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1309', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f131', N'ANESTH SPINE MANIPULATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1310', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1311', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1312', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1313', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1314', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1315', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1316', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1317', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1318', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1319', N'TREAT ELBOW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f132', N'ANESTH SPINE CORD SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1320', N'TREAT ELBOW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1321', N'TREAT ELBOW DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1322', N'TREAT ELBOW DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1323', N'TREAT ELBOW DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1324', N'TREAT ELBOW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1325', N'TREAT ELBOW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1326', N'TREAT ELBOW DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1327', N'TREAT RADIUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1328', N'TREAT RADIUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1329', N'TREAT RADIUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f133', N'ANESTH ABDOMINAL WALL SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1330', N'TREAT RADIUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1331', N'TREAT ULNAR FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1332', N'TREAT ULNAR FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1334', N'FUSION OF ELBOW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1335', N'FUSION/GRAFT OF ELBOW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1336', N'AMPUTATION OF UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1337', N'AMPUTATION OF UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1338', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1339', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f134', N'ANESTH FOR LIVER BIOPSY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1340', N'AMPUTATE UPPER ARM & IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1341', N'REVISION OF AMPUTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1342', N'REVISION OF UPPER ARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1343', N'UPPER ARM/ELBOW SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1344', N'INCISION OF TENDON SHEATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1345', N'INCISE FLEXOR CARPI RADIALIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1346', N'DECOMPRESS FOREARM 1 SPACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1347', N'DECOMPRESS FOREARM 1 SPACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1348', N'DECOMPRESS FOREARM 2 SPACES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1349', N'DECOMPRESS FOREARM 2 SPACES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f135', N'ANESTH ABDOMINAL WALL SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1350', N'DRAINAGE OF FOREARM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1351', N'DRAINAGE OF FOREARM BURSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1352', N'TREAT FOREARM BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1353', N'EXPLORE/TREAT WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1354', N'BIOPSY FOREARM SOFT TISSUES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1355', N'BIOPSY FOREARM SOFT TISSUES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1356', N'EXC FOREARM LES SC 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1357', N'EXC FOREARM TUM DEEP 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1358', N'EXC FOREARM LES SC < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1359', N'EXC FOREARM TUM DEEP < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f136', N'ANESTH UPPER GI VISUALIZE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1360', N'RESECT FOREARM/WRIST TUM<3CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1361', N'RESECT FORARM/WRIST TUM 3CM>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1362', N'INCISION OF WRIST CAPSULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1363', N'BIOPSY OF WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1364', N'EXPLORE/TREAT WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1365', N'REMOVE WRIST JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1366', N'REMOVE WRIST JOINT CARTILAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1367', N'EXCISE TENDON FOREARM/WRIST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1368', N'REMOVE WRIST TENDON LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1369', N'REMOVE WRIST TENDON LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f137', N'ANESTH REPAIR OF HERNIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1370', N'REREMOVE WRIST TENDON LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1371', N'REMOVE WRIST/FOREARM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1372', N'REMOVE WRIST/FOREARM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1373', N'EXCISE WRIST TENDON SHEATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1374', N'PARTIAL REMOVAL OF ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1375', N'REMOVAL OF FOREARM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1376', N'REMOVE/GRAFT FOREARM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1377', N'REMOVE/GRAFT FOREARM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1378', N'REMOVAL OF WRIST LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1379', N'REMOVE & GRAFT WRIST LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f138', N'ANESTH REPAIR OF HERNIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1380', N'REMOVE & GRAFT WRIST LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1381', N'REMOVE FOREARM BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1382', N'PARTIAL REMOVAL OF ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1383', N'PARTIAL REMOVAL OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1384', N'RESECT RADIUS/ULNAR TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25170')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1385', N'REMOVAL OF WRIST BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1386', N'REMOVAL OF WRIST BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1387', N'PARTIAL REMOVAL OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1388', N'PARTIAL REMOVAL OF ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1389', N'INJECTION FOR WRIST X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f139', N'ANESTH REPAIR OF HERNIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00754')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1390', N'REMOVE FOREARM FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1391', N'REMOVAL OF WRIST PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1392', N'REMOVAL OF WRIST PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1393', N'MANIPULATE WRIST W/ANESTHES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1394', N'REPAIR FOREARM TENDON/MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1395', N'REPAIR FOREARM TENDON/MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1397', N'REPAIR FOREARM TENDON/MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1398', N'REPAIR FOREARM TENDON/MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1399', N'REPAIR FOREARM TENDON/MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1400', N'REPAIR FOREARM TENDON SHEATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1402', N'INCISE WRIST/FOREARM TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1403', N'RELEASE WRIST/FOREARM TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1404', N'FUSION OF TENDONS AT WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1405', N'FUSION OF TENDONS AT WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1406', N'TRANSPLANT FOREARM TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1407', N'TRANSPLANT FOREARM TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1408', N'REVISE PALSY HAND TENDON(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1409', N'REVISE PALSY HAND TENDON(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f141', N'ANESTH BLOOD VESSEL REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1410', N'REPAIR/REVISE WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1411', N'REVISE WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1412', N'REALIGNMENT OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1413', N'RECONSTRUCT ULNA/RADIOULNAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1414', N'REVISION OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1415', N'REVISION OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1416', N'REVISION OF ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1417', N'REVISE RADIUS & ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1418', N'REVISE RADIUS OR ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1419', N'REVISE RADIUS & ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f142', N'ANESTH SURG UPPER ABDOMEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1420', N'SHORTEN RADIUS OR ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1421', N'LENGTHEN RADIUS OR ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1422', N'SHORTEN RADIUS & ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1423', N'LENGTHEN RADIUS & ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1424', N'REPAIR CARPAL BONE SHORTEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1425', N'REPAIR RADIUS OR ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1426', N'REPAIR/GRAFT RADIUS OR ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1427', N'REPAIR RADIUS & ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1428', N'REPAIR/GRAFT RADIUS & ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1429', N'REPAIR/GRAFT RADIUS OR ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f143', N'ANESTH HEMORR/EXCISE LIVER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1430', N'REPAIR/GRAFT RADIUS & ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1431', N'VASC GRAFT INTO CARPAL BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1432', N'REPAIR NONUNION CARPAL BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1433', N'REPAIR/GRAFT WRIST BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1434', N'RECONSTRUCT WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1435', N'RECONSTRUCT WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1436', N'RECONSTRUCT WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1437', N'RECONSTRUCT WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1438', N'RECONSTRUCT WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1439', N'WRIST REPLACEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f144', N'ANESTH PANCREAS REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1440', N'REPAIR WRIST JOINTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1441', N'REMOVE WRIST JOINT IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1442', N'REVISION OF WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1443', N'REVISION OF WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1444', N'REINFORCE RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1445', N'REINFORCE ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1446', N'REINFORCE RADIUS AND ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1447', N'TREAT FRACTURE OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1448', N'TREAT FRACTURE OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1449', N'TREAT FRACTURE OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f145', N'ANESTH FOR LIVER TRANSPLANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00796')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1450', N'TREAT FRACTURE OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1451', N'TREAT FRACTURE OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1452', N'TREAT FRACTURE OF RADIUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1453', N'TREAT FRACTURE OF ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1454', N'TREAT FRACTURE OF ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1455', N'TREAT FRACTURE OF ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1456', N'TREAT FRACTURE RADIUS & ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1457', N'TREAT FRACTURE RADIUS & ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1458', N'TREAT FRACTURE RADIUS & ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1459', N'TREAT FRACTURE RADIUS/ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f146', N'ANESTH SURGERY FOR OBESITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1460', N'TREAT FRACTURE RADIUS/ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1461', N'TREAT FRACTURE RADIUS/ULNA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1462', N'TREAT FX DISTAL RADIAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1463', N'TREAT FX RAD EXTRA-ARTICUL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1464', N'TREAT FX RAD INTRA-ARTICUL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1465', N'TREAT FX RADIAL 3+ FRAG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1466', N'TREAT WRIST BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1467', N'TREAT WRIST BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1468', N'TREAT WRIST BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1469', N'TREAT WRIST BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f147', N'ANESTH ABDOMINAL WALL SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1470', N'TREAT WRIST BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1471', N'TREAT WRIST BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1472', N'TREAT WRIST BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1473', N'PIN ULNAR STYLOID FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1474', N'TREAT FRACTURE ULNAR STYLOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1475', N'TREAT WRIST DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1476', N'TREAT WRIST DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1477', N'PIN RADIOULNAR DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1478', N'TREAT WRIST DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25675')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1479', N'TREAT WRIST DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f148', N'ANESTH FAT LAYER REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1480', N'TREAT WRIST FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1481', N'TREAT WRIST FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1482', N'TREAT WRIST DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1483', N'TREAT WRIST DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1484', N'FUSION OF WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1485', N'FUSION/GRAFT OF WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1486', N'FUSION/GRAFT OF WRIST JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1487', N'FUSION OF HAND BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1488', N'FUSE HAND BONES WITH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1489', N'FUSION RADIOULNAR JNT/ULNA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f149', N'ANESTH LOW INTESTINE SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1490', N'AMPUTATION OF FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1491', N'AMPUTATION OF FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1492', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1493', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1494', N'AMPUTATION OF FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1495', N'AMPUTATE HAND AT WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1496', N'AMPUTATE HAND AT WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1497', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1498', N'AMPUTATION OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1499', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f150', N'ANESTH ABDOMINAL WALL SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1500', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1501', N'FOREARM OR WRIST SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1502', N'DRAINAGE OF FINGER ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1503', N'DRAINAGE OF FINGER ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1504', N'DRAIN HAND TENDON SHEATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1505', N'DRAINAGE OF PALM BURSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1506', N'DRAINAGE OF PALM BURSAS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1507', N'TREAT HAND BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1508', N'DECOMPRESS FINGERS/HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1509', N'DECOMPRESS FINGERS/HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f151', N'ANESTH REPAIR OF HERNIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1510', N'RELEASE PALM CONTRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1511', N'RELEASE PALM CONTRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1512', N'INCISE FINGER TENDON SHEATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1513', N'INCISION OF FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1514', N'EXPLORE/TREAT HAND JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1515', N'EXPLORE/TREAT FINGER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1516', N'EXPLORE/TREAT FINGER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1517', N'BIOPSY HAND JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1518', N'BIOPSY FINGER JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1519', N'BIOPSY FINGER JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f152', N'ANESTH REPAIR OF HERNIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1520', N'EXC HAND LES SC 1.5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1521', N'EXC HAND TUM DEEP 1.5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1522', N'EXC HAND LES SC < 1.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1523', N'EXC HAND TUM DEEP < 1.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1524', N'RAD RESECT HAND TUMOR < 3 CM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1525', N'RAD RESECT HAND TUMOR 3 CM/>', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1526', N'RELEASE PALM CONTRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1527', N'RELEASE PALM CONTRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1528', N'RELEASE PALM CONTRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1529', N'REMOVE WRIST JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f153', N'ANESTH HERNIA REPAIR < 1 YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1530', N'REVISE FINGER JOINT EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1531', N'REVISE FINGER JOINT EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1532', N'TENDON EXCISION PALM/FINGER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1533', N'REMOVE TENDON SHEATH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1534', N'REMOVAL OF PALM TENDON EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1535', N'REMOVAL OF FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1536', N'REMOVE FINGER BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1537', N'REMOVE HAND BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1538', N'REMOVE/GRAFT BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1539', N'REMOVAL OF FINGER LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f154', N'ANESTH HERNIA REPAIR PREEMIE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1540', N'REMOVE/GRAFT FINGER LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1541', N'PARTIAL REMOVAL OF HAND BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1542', N'PARTIAL REMOVAL FINGER BONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1543', N'PARTIAL REMOVAL FINGER BONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1544', N'EXTENSIVE HAND SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1545', N'RESECT PROX FINGER TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1546', N'RESECT DISTAL FINGER TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1547', N'REMOVAL OF IMPLANT FROM HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1548', N'MANIPULATE FINGER W/ANESTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1549', N'MANIPULAT PALM CORD POST INJ', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f155', N'ANESTH SURG LOWER ABDOMEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1550', N'REPAIR FINGER/HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1551', N'REPAIR/GRAFT HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1552', N'REPAIR FINGER/HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1553', N'REPAIR FINGER/HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1554', N'REPAIR/GRAFT HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1555', N'REPAIR FINGER/HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1556', N'REPAIR/GRAFT HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1557', N'REPAIR FINGER/HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1558', N'REVISE HAND/FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1559', N'REPAIR/GRAFT HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f156', N'ANESTH AMNIOCENTESIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1560', N'REPAIR HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1561', N'REPAIR/GRAFT HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1562', N'EXCISION HAND/FINGER TENDON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1563', N'GRAFT HAND OR FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1564', N'REPAIR FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1565', N'REPAIR/GRAFT FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1566', N'REPAIR FINGER/HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1567', N'REPAIR/GRAFT FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1568', N'REPAIR FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1569', N'REPAIR FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26433')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f157', N'ANESTH PELVIS SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1570', N'REPAIR/GRAFT FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1571', N'REALIGNMENT OF TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1572', N'RELEASE PALM/FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1573', N'RELEASE PALM & FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1574', N'RELEASE HAND/FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1575', N'RELEASE FOREARM/HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1576', N'INCISION OF PALM TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1577', N'INCISION OF FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1578', N'INCISE HAND/FINGER TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1579', N'FUSION OF FINGER TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f158', N'ANESTH HYSTERECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1580', N'FUSION OF FINGER TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1581', N'TENDON LENGTHENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1582', N'TENDON SHORTENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1583', N'LENGTHENING OF HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1584', N'SHORTENING OF HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1586', N'TRANSPLANT/GRAFT HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1587', N'TRANSPLANT PALM TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1588', N'TRANSPLANT/GRAFT PALM TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1589', N'REVISE THUMB TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f159', N'ANESTH PELVIC ORGAN SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1590', N'TENDON TRANSFER WITH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1591', N'HAND TENDON/MUSCLE TRANSFER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1592', N'REVISE THUMB TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1593', N'FINGER TENDON TRANSFER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1594', N'FINGER TENDON TRANSFER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1595', N'REVISION OF FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1596', N'HAND TENDON RECONSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1597', N'HAND TENDON RECONSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1598', N'RELEASE THUMB CONTRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1599', N'THUMB TENDON TRANSFER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f160', N'ANESTH TUBAL LIGATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1600', N'FUSION OF KNUCKLE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1601', N'FUSION OF KNUCKLE JOINTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1602', N'FUSION OF KNUCKLE JOINTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1604', N'RELEASE FINGER CONTRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1605', N'REVISE KNUCKLE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1606', N'REVISE KNUCKLE WITH IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1607', N'REVISE FINGER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1608', N'REVISE/IMPLANT FINGER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1609', N'REPAIR HAND JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f161', N'ANESTH SURGERY OF ABDOMEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1610', N'REPAIR HAND JOINT WITH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1611', N'REPAIR HAND JOINT WITH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1612', N'RECONSTRUCT FINGER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1613', N'REPAIR NONUNION HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1614', N'RECONSTRUCT FINGER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1615', N'CONSTRUCT THUMB REPLACEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1616', N'GREAT TOE-HAND TRANSFER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1617', N'SINGLE TRANSFER TOE-HAND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1618', N'DOUBLE TRANSFER TOE-HAND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1619', N'POSITIONAL CHANGE OF FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f162', N'ANESTH KIDNEY/URETER SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1620', N'TOE JOINT TRANSFER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1621', N'REPAIR OF WEB FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1622', N'REPAIR OF WEB FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1623', N'REPAIR OF WEB FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1624', N'CORRECT METACARPAL FLAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1625', N'CORRECT FINGER DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1626', N'LENGTHEN METACARPAL/FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1627', N'REPAIR HAND DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1628', N'RECONSTRUCT EXTRA FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1629', N'REPAIR FINGER DEFORMITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f163', N'ANESTH REMOVAL OF BLADDER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1631', N'RELEASE MUSCLES OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1632', N'EXCISION CONSTRICTING TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1633', N'TREAT METACARPAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1634', N'TREAT METACARPAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1635', N'TREAT METACARPAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1636', N'TREAT METACARPAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1637', N'TREAT METACARPAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1638', N'TREAT THUMB DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1639', N'TREAT THUMB FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f164', N'ANESTH REMOVAL OF PROSTATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1640', N'TREAT THUMB FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1641', N'TREAT THUMB FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1642', N'TREAT HAND DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1643', N'TREAT HAND DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1644', N'PIN HAND DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1645', N'TREAT HAND DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1646', N'TREAT HAND DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1647', N'TREAT KNUCKLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1648', N'TREAT KNUCKLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1649', N'PIN KNUCKLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f165', N'ANESTH REMOVAL OF ADRENAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1650', N'TREAT KNUCKLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1651', N'TREAT FINGER FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1652', N'TREAT FINGER FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1654', N'TREAT FINGER FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1655', N'TREAT FINGER FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1656', N'TREAT FINGER FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1657', N'TREAT FINGER FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1658', N'TREAT FINGER FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1659', N'TREAT FINGER FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f166', N'ANESTH KIDNEY TRANSPLANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1660', N'PIN FINGER FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1661', N'TREAT FINGER FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1662', N'TREAT FINGER DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1663', N'TREAT FINGER DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26775')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1664', N'PIN FINGER DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1665', N'TREAT FINGER DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1666', N'THUMB FUSION WITH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1667', N'FUSION OF THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1668', N'THUMB FUSION WITH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1669', N'FUSION OF HAND JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f167', N'ANESTH BLADDER STONE SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1670', N'FUSION/GRAFT OF HAND JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1671', N'FUSION OF KNUCKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1672', N'FUSION OF KNUCKLE WITH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1673', N'FUSION OF FINGER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1674', N'FUSION OF FINGER JNT ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1675', N'FUSION/GRAFT OF FINGER JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1676', N'FUSE/GRAFT ADDED JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1677', N'AMPUTATE METACARPAL BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1678', N'AMPUTATION OF FINGER/THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1679', N'AMPUTATION OF FINGER/THUMB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f168', N'ANESTH KIDNEY STONE DESTRUCT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1680', N'HAND/FINGER SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1681', N'DRAINAGE OF PELVIS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1682', N'DRAINAGE OF PELVIS BURSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1683', N'DRAINAGE OF BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1684', N'INCISION OF HIP TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1685', N'INCISION OF HIP TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1686', N'INCISION OF HIP TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1687', N'INCISION OF HIP TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1688', N'INCISION OF HIP TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1689', N'INCISION OF HIP/THIGH FASCIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f169', N'ANESTH KIDNEY STONE DESTRUCT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1690', N'BUTTOCK FASCIOTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1691', N'DRAINAGE OF HIP JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1692', N'EXPLORATION OF HIP JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1693', N'DENERVATION OF HIP JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1694', N'EXCISION OF HIP JOINT/MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1695', N'BIOPSY OF SOFT TISSUES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1696', N'BIOPSY OF SOFT TISSUES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1697', N'EXC HIP PELVIS LES SC 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1698', N'EXC HIP/PELV TUM DEEP 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1699', N'EXC HIP/PELVIS LES SC < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f170', N'ANESTH ABDOMEN VESSEL SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1700', N'EXC HIP/PELV TUM DEEP < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1701', N'RESECT HIP/PELV TUM < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1702', N'BIOPSY OF SACROILIAC JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1703', N'BIOPSY OF HIP JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1704', N'REMOVAL OF HIP JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1705', N'BUTTOCK FASCIOTOMY W/DBRDMT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1706', N'RESECT HIP/PELV TUM 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1707', N'REMOVAL OF ISCHIAL BURSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1708', N'REMOVE FEMUR LESION/BURSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1709', N'REMOVE HIP BONE LES SUPER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f171', N'ANESTH MAJOR VEIN LIGATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1710', N'REMOVE HIP BONE LES DEEP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1711', N'REMOVE/GRAFT HIP BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27067')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1712', N'PART REMOVE HIP BONE SUPER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1713', N'PART REMOVAL HIP BONE DEEP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1714', N'RESECT HIP TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1715', N'RESECT HIP TUM INCL ACETABUL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1716', N'RESECT HIP TUM W/INNOM BONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1717', N'RSECT HIP TUM INCL FEMUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1718', N'REMOVAL OF TAIL BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1719', N'REMOVE HIP FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1720', N'REMOVE HIP FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1721', N'REMOVAL OF HIP PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1722', N'REMOVAL OF HIP PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1723', N'INJECTION FOR HIP X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1724', N'INJECTION FOR HIP X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27095')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1725', N'INJECT SACROILIAC JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27096')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1726', N'REVISION OF HIP TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1727', N'TRANSFER TENDON TO PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1728', N'TRANSFER OF ABDOMINAL MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1729', N'TRANSFER OF SPINAL MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f173', N'ANESTH PERINEAL SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1731', N'TRANSFER OF ILIOPSOAS MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1732', N'RECONSTRUCTION OF HIP SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1733', N'RECONSTRUCTION OF HIP SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1734', N'PARTIAL HIP REPLACEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1735', N'TOTAL HIP ARTHROPLASTY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1737', N'REVISE HIP JOINT REPLACEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1738', N'REVISE HIP JOINT REPLACEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1739', N'REVISE HIP JOINT REPLACEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f174', N'ANESTH REMOVAL OF VULVA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1740', N'TRANSPLANT FEMUR RIDGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1741', N'INCISION OF HIP BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1743', N'INCISION OF HIP BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1744', N'REVISION OF HIP BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1745', N'REVISION OF PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1746', N'INCISION OF NECK OF FEMUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1747', N'INCISION/FIXATION OF FEMUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1748', N'REPAIR/GRAFT FEMUR HEAD/NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1749', N'TREAT SLIPPED EPIPHYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f175', N'ANESTH REMOVAL OF PROSTATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1750', N'TREAT SLIPPED EPIPHYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1751', N'TREAT SLIPPED EPIPHYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1752', N'TREAT SLIPPED EPIPHYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1753', N'REVISE HEAD/NECK OF FEMUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1754', N'TREAT SLIPPED EPIPHYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1755', N'REVISION OF FEMUR EPIPHYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1756', N'REINFORCE HIP BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1757', N'TREAT PELVIC RING FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'27193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1758', N'TREAT PELVIC RING FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'27194')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1759', N'TREAT TAIL BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f176', N'ANESTH BLADDER SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1760', N'TREAT TAIL BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1761', N'TREAT PELVIC FRACTURE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1762', N'TREAT PELVIC RING FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1763', N'TREAT PELVIC RING FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1764', N'TREAT PELVIC RING FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1765', N'TREAT HIP SOCKET FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1766', N'TREAT HIP SOCKET FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1767', N'TREAT HIP WALL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1768', N'TREAT HIP FRACTURE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1769', N'TREAT HIP FRACTURE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f177', N'ANESTH BLADDER TUMOR SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1770', N'TREAT THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1771', N'TREAT THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1772', N'TREAT THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1773', N'TREAT THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1774', N'TREAT THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1775', N'TREAT THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1776', N'TREAT THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1777', N'TREAT THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1778', N'TREAT THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1779', N'TREAT THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f178', N'ANESTH REMOVAL OF PROSTATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1780', N'TREAT HIP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1781', N'TREAT HIP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1782', N'TREAT HIP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1783', N'TREAT HIP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1784', N'TREAT HIP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1785', N'TREAT HIP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1786', N'TREAT HIP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1787', N'TREAT HIP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1788', N'TREAT HIP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1789', N'TREAT HIP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f179', N'ANESTH BLEEDING CONTROL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1790', N'CLTX THIGH FX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1791', N'CLTX THIGH FX W/MNPJ', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1792', N'OPTX THIGH FX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1793', N'MANIPULATION OF HIP JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1794', N'ARTHRODESIS SACROILIAC JOINT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1795', N'FUSION OF SACROILIAC JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1796', N'FUSION OF PUBIC BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1797', N'FUSION OF HIP JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1798', N'FUSION OF HIP JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1799', N'AMPUTATION OF LEG AT HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f180', N'ANESTH STONE REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1800', N'AMPUTATION OF LEG AT HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1801', N'PELVIS/HIP JOINT SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1802', N'DRAIN THIGH/KNEE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1803', N'DRAINAGE OF BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1804', N'INCISE THIGH TENDON & FASCIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1805', N'INCISION OF THIGH TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1806', N'INCISION OF THIGH TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1807', N'EXPLORATION OF KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1808', N'BIOPSY THIGH SOFT TISSUES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1809', N'BIOPSY THIGH SOFT TISSUES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f181', N'ANESTH GENITALIA SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1810', N'NEURECTOMY HAMSTRING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1811', N'NEURECTOMY POPLITEAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1812', N'EXC THIGH/KNEE LES SC < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1813', N'EXC THIGH/KNEE TUM DEEP <5CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1814', N'RESECT THIGH/KNEE TUM < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1815', N'BIOPSY KNEE JOINT LINING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1816', N'EXPLORE/TREAT KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1817', N'REMOVAL OF KNEE CARTILAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1818', N'REMOVAL OF KNEE CARTILAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1819', N'REMOVE KNEE JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f182', N'ANESTH VASECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1820', N'REMOVE KNEE JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1821', N'EXC THIGH/KNEE LES SC 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1822', N'EXC THIGH/KNEE TUM DEP 5CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1823', N'REMOVAL OF KNEECAP BURSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1824', N'REMOVAL OF KNEE CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1825', N'REMOVE KNEE CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1826', N'REMOVAL OF KNEECAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1827', N'REMOVE FEMUR LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1828', N'REMOVE FEMUR LESION/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1829', N'REMOVE FEMUR LESION/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f183', N'ANESTH SPERM DUCT SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1830', N'REMOVE FEMUR LESION/FIXATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1831', N'PARTIAL REMOVAL LEG BONE(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1832', N'RESECT THIGH/KNEE TUM 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1833', N'RESECT FEMUR/KNEE TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1834', N'INJECTION FOR KNEE X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1835', N'REMOVAL OF FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1836', N'REPAIR OF KNEECAP TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1837', N'REPAIR/GRAFT KNEECAP TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1838', N'REPAIR OF THIGH MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1839', N'REPAIR/GRAFT OF THIGH MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f184', N'ANESTH TESTIS EXPLORATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1840', N'INCISION OF THIGH TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1841', N'INCISION OF THIGH TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1842', N'INCISION OF THIGH TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1843', N'LENGTHENING OF THIGH TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1844', N'LENGTHENING OF THIGH TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1845', N'LENGTHENING OF THIGH TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1846', N'TRANSPLANT OF THIGH TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1847', N'TRANSPLANTS OF THIGH TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1848', N'REVISE THIGH MUSCLES/TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1849', N'REPAIR OF KNEE CARTILAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27403')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f185', N'ANESTH REMOVAL OF TESTIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1850', N'REPAIR OF KNEE LIGAMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1851', N'REPAIR OF KNEE LIGAMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1852', N'REPAIR OF KNEE LIGAMENTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1853', N'AUTOCHONDROCYTE IMPLANT KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1854', N'OSTEOCHONDRAL KNEE ALLOGRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1855', N'OSTEOCHONDRAL KNEE AUTOGRAFT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1856', N'REPAIR DEGENERATED KNEECAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1857', N'REVISION OF UNSTABLE KNEECAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1858', N'REVISION OF UNSTABLE KNEECAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1859', N'REVISION/REMOVAL OF KNEECAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1860', N'LAT RETINACULAR RELEASE OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1861', N'RECONSTRUCTION KNEE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1862', N'RECONSTRUCTION KNEE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1863', N'RECONSTRUCTION KNEE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1864', N'REVISION OF THIGH MUSCLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1865', N'INCISION OF KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1866', N'REVISE KNEECAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1867', N'REVISE KNEECAP WITH IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1868', N'REVISION OF KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1869', N'REVISION OF KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f187', N'ANESTH TESTIS SUSPENSION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1870', N'REVISION OF KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1871', N'REVISION OF KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1872', N'REVISION OF KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1873', N'REVISION OF KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1874', N'TOTAL KNEE ARTHROPLASTY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1875', N'INCISION OF THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1876', N'INCISION OF THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1877', N'REALIGNMENT OF THIGH BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1878', N'REALIGNMENT OF KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1879', N'REALIGNMENT OF KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f188', N'ANESTH AMPUTATION OF PENIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1880', N'SHORTENING OF THIGH BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1881', N'LENGTHENING OF THIGH BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1882', N'SHORTEN/LENGTHEN THIGHS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1883', N'REPAIR OF THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1884', N'Repair/graft of thigh', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1885', N'SURGERY TO STOP LEG GROWTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1886', N'Surgery to stop leg growth', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1887', N'SURGERY TO STOP LEG GROWTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1888', N'SURGERY TO STOP LEG GROWTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1889', N'REVISE/REPLACE KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f189', N'ANESTH PENIS NODES REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1890', N'REVISE/REPLACE KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1891', N'REMOVAL OF KNEE PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1892', N'REINFORCE THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1893', N'DECOMPRESSION OF THIGH/KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1894', N'Decompression of thigh/knee', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1895', N'DECOMPRESSION OF THIGH/KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1896', N'DECOMPRESSION OF THIGH/KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1897', N'TREATMENT OF THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1898', N'TREATMENT OF THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1899', N'TREATMENT OF THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f190', N'ANESTH PENIS NODES REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1900', N'TREATMENT OF THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1901', N'TREATMENT OF THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1902', N'Treatment of thigh fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1903', N'TREATMENT OF THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1904', N'Treatment of thigh fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1905', N'TREATMENT OF THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1906', N'TREATMENT OF THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1907', N'TREATMENT OF THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1908', N'TREATMENT OF THIGH FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1909', N'TREAT THIGH FX GROWTH PLATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f191', N'ANESTH INSERT PENIS DEVICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1910', N'TREAT THIGH FX GROWTH PLATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1911', N'TREAT THIGH FX GROWTH PLATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1912', N'TREAT KNEECAP FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1913', N'TREAT KNEECAP FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1914', N'TREAT KNEE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1915', N'TREAT KNEE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1916', N'TREAT KNEE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1917', N'TREAT KNEE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1918', N'TREAT KNEE FRACTURE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1919', N'TREAT KNEE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f192', N'ANESTH VAGINAL PROCEDURES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1920', N'TREAT KNEE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1921', N'TREAT KNEE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1922', N'TREAT KNEE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1923', N'TREAT KNEE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1924', N'TREAT KNEE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1925', N'TREAT KNEECAP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1926', N'TREAT KNEECAP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1928', N'FIXATION OF KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1929', N'FUSION OF KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f193', N'ANESTH SURG ON VAG/URETHRAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1930', N'AMPUTATE LEG AT THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1931', N'AMPUTATE LEG AT THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1932', N'AMPUTATE LEG AT THIGH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1933', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1934', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1935', N'AMPUTATE LOWER LEG AT KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1936', N'LEG SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1937', N'DECOMPRESSION OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1938', N'DECOMPRESSION OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1939', N'DECOMPRESSION OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f194', N'ANESTH VAGINAL HYSTERECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1940', N'DRAIN LOWER LEG LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1941', N'DRAIN LOWER LEG BURSA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27604')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1942', N'INCISION OF ACHILLES TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1943', N'INCISION OF ACHILLES TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1944', N'TREAT LOWER LEG BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1945', N'EXPLORE/TREAT ANKLE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1946', N'EXPLORATION OF ANKLE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1947', N'BIOPSY LOWER LEG SOFT TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1948', N'BIOPSY LOWER LEG SOFT TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1949', N'RESECT LEG/ANKLE TUM < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f195', N'ANESTH REPAIR OF CERVIX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1950', N'RESECT LEG/ANKLE TUM 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1951', N'EXC LEG/ANKLE TUM < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1953', N'EXPLORE/TREAT ANKLE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1954', N'REMOVE ANKLE JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1955', N'REMOVE ANKLE JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1956', N'REMOVAL OF TENDON LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1957', N'EXC LEG/ANKLE LES SC 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1958', N'EXC LEG/ANKLE TUM DEP 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1959', N'REMOVE LOWER LEG BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f196', N'ANESTH VAGINAL ENDOSCOPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1960', N'REMOVE/GRAFT LEG BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1961', N'Remove/graft leg bone lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1962', N'PARTIAL REMOVAL OF TIBIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1963', N'PARTIAL REMOVAL OF FIBULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1965', N'RESECT FIBULA TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1966', N'RESECT TALUS/CALCANEUS TUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1967', N'INJECTION FOR ANKLE X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1968', N'REPAIR ACHILLES TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1969', N'REPAIR/GRAFT ACHILLES TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f197', N'ANESTH HYSTEROSCOPE/GRAPH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1970', N'REPAIR OF ACHILLES TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1971', N'REPAIR LEG FASCIA DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1972', N'REPAIR OF LEG TENDON EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1973', N'REPAIR OF LEG TENDON EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1974', N'REPAIR OF LEG TENDON EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1975', N'REPAIR OF LEG TENDON EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1976', N'REPAIR LOWER LEG TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1977', N'REPAIR LOWER LEG TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1978', N'RELEASE OF LOWER LEG TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1979', N'RELEASE OF LOWER LEG TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f198', N'ANESTH BONE ASPIRATE/BX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1980', N'REVISION OF LOWER LEG TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1981', N'REVISE LOWER LEG TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1982', N'REVISION OF CALF TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1983', N'REVISE LOWER LEG TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1984', N'REVISE LOWER LEG TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1985', N'REVISE ADDITIONAL LEG TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1986', N'REPAIR OF ANKLE LIGAMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1987', N'REPAIR OF ANKLE LIGAMENTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1988', N'REPAIR OF ANKLE LIGAMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1989', N'REVISION OF ANKLE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f199', N'ANESTH PELVIS SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1990', N'RECONSTRUCT ANKLE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1991', N'RECONSTRUCTION ANKLE JOINT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1992', N'REMOVAL OF ANKLE IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1993', N'INCISION OF TIBIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1994', N'INCISION OF FIBULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1995', N'INCISION OF TIBIA & FIBULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1996', N'REALIGNMENT OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1997', N'REVISION OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1998', N'REPAIR OF TIBIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f1999', N'REPAIR/GRAFT OF TIBIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f200', N'ANESTH BODY CAST PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2000', N'REPAIR/GRAFT OF TIBIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2001', N'REPAIR OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2002', N'REPAIR FIBULA NONUNION', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2003', N'REPAIR OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2004', N'REPAIR OF TIBIA EPIPHYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2005', N'REPAIR OF FIBULA EPIPHYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2006', N'REPAIR LOWER LEG EPIPHYSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2007', N'REPAIR OF LEG EPIPHYSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2008', N'REPAIR OF LEG EPIPHYSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2009', N'REINFORCE TIBIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f201', N'ANESTH AMPUTATION AT PELVIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2010', N'TREATMENT OF TIBIA FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2011', N'TREATMENT OF TIBIA FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2012', N'TREATMENT OF TIBIA FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2013', N'TREATMENT OF TIBIA FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2014', N'TREATMENT OF TIBIA FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2015', N'CLTX MEDIAL ANKLE FX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2016', N'CLTX MED ANKLE FX W/MNPJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2017', N'OPTX MEDIAL ANKLE FX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2018', N'CLTX POST ANKLE FX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2019', N'CLTX POST ANKLE FX W/MNPJ', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f202', N'ANESTH PELVIC TUMOR SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2020', N'OPTX POST ANKLE FX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27769')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2021', N'TREATMENT OF FIBULA FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2023', N'TREATMENT OF FIBULA FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2024', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2025', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2026', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2027', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2028', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2029', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f203', N'ANESTH PELVIS PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2030', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2031', N'Treatment of ankle fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2032', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2033', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2034', N'TREAT LOWER LEG FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2035', N'TREAT LOWER LEG FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27825')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2036', N'TREAT LOWER LEG FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2037', N'TREAT LOWER LEG FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2038', N'TREAT LOWER LEG FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2039', N'TREAT LOWER LEG JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f204', N'ANESTH PELVIS SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2040', N'TREAT LOWER LEG DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2041', N'TREAT LOWER LEG DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2042', N'TREAT LOWER LEG DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2043', N'TREAT ANKLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2044', N'TREAT ANKLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2045', N'TREAT ANKLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2046', N'TREAT ANKLE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2047', N'FIXATION OF ANKLE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2048', N'FUSION OF ANKLE JOINT OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2049', N'FUSION OF TIBIOFIBULAR JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27871')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f205', N'ANESTH FX REPAIR PELVIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2050', N'AMPUTATION OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2051', N'AMPUTATION OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2052', N'AMPUTATION OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2053', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2054', N'AMPUTATION FOLLOW-UP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2055', N'AMPUTATION OF FOOT AT ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2056', N'AMPUTATION OF FOOT AT ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2057', N'DECOMPRESSION OF LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2058', N'DECOMPRESSION OF LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2059', N'DECOMPRESSION OF LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f206', N'ANESTH PELVIS NERVE REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2060', N'LEG/ANKLE SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2061', N'DRAINAGE OF BURSA OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2062', N'TREATMENT OF FOOT INFECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2063', N'TREATMENT OF FOOT INFECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2064', N'TREAT FOOT BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2065', N'INCISION OF FOOT FASCIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2066', N'INCISION OF TOE TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2067', N'INCISION OF TOE TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2068', N'EXPLORATION OF FOOT JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2069', N'EXPLORATION OF FOOT JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f207', N'ANESTH PELVIS NERVE REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2070', N'EXPLORATION OF TOE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2071', N'DECOMPRESSION OF TIBIA NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2072', N'EXC FOOT/TOE TUM SC 1.5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2073', N'EXC FOOT/TOE TUM DEP 1.5CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2074', N'EXC FOOT/TOE TUM SC < 1.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2075', N'EXC FOOT/TOE TUM DEEP <1.5CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2076', N'RESECT FOOT/TOE TUMOR < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2077', N'RESECT FOOT/TOE TUMOR 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2078', N'BIOPSY OF FOOT JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f208', N'ANESTH HIP JOINT PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2080', N'BIOPSY OF TOE JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2081', N'NEURECTOMY FOOT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2082', N'PARTIAL REMOVAL FOOT FASCIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2083', N'REMOVAL OF FOOT FASCIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2084', N'REMOVAL OF FOOT JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2085', N'REMOVAL OF FOOT JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2086', N'REMOVAL OF FOOT LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2087', N'EXCISE FOOT TENDON SHEATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2089', N'REMOVAL OF FOOT LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f209', N'ANESTH ARTHROSCOPY OF HIP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2090', N'REMOVAL OF TOE LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2091', N'REMOVAL OF ANKLE/HEEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2092', N'REMOVE/GRAFT FOOT LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2093', N'REMOVE/GRAFT FOOT LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2094', N'REMOVAL OF FOOT LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2095', N'REMOVE/GRAFT FOOT LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2096', N'REMOVE/GRAFT FOOT LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2097', N'REMOVAL OF TOE LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2098', N'PART REMOVAL OF METATARSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2099', N'PART REMOVAL OF METATARSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f210', N'ANESTH HIP JOINT SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2100', N'PART REMOVAL OF METATARSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2101', N'PART REMOVAL OF METATARSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2102', N'REMOVAL OF METATARSAL HEADS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2103', N'REVISION OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2104', N'REMOVAL OF HEEL BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2105', N'REMOVAL OF HEEL SPUR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2106', N'PART REMOVAL OF ANKLE/HEEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2107', N'Partial removal of foot bone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2108', N'PARTIAL REMOVAL OF TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2109', N'PARTIAL REMOVAL OF TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f211', N'ANESTH HIP DISARTICULATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2110', N'REMOVAL OF ANKLE BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2111', N'REMOVAL OF METATARSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2112', N'REMOVAL OF TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2113', N'PARTIAL REMOVAL OF TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2114', N'PARTIAL REMOVAL OF TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2115', N'RESECT TARSAL TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2116', N'RESECT METATARSAL TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2117', N'RESECT PHALANX OF TOE TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2118', N'REMOVAL OF FOOT FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2119', N'REMOVAL OF FOOT FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f212', N'ANESTH HIP ARTHROPLASTY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2120', N'REMOVAL OF FOOT FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2121', N'REPAIR OF FOOT TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2122', N'REPAIR/GRAFT OF FOOT TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2123', N'REPAIR OF FOOT TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2124', N'REPAIR/GRAFT OF FOOT TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2126', N'RELEASE OF FOOT TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2127', N'RELEASE OF FOOT TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2128', N'RELEASE OF FOOT TENDONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2129', N'INCISION OF FOOT TENDON(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28230')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f213', N'ANESTH REVISE HIP REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2131', N'INCISION OF FOOT TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2132', N'REVISION OF FOOT TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2133', N'RELEASE OF BIG TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2134', N'REVISION OF FOOT FASCIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2135', N'RELEASE OF MIDFOOT JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2136', N'REVISION OF FOOT TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2137', N'REVISION OF FOOT AND ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2138', N'RELEASE OF MIDFOOT JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2139', N'RELEASE OF FOOT CONTRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f214', N'ANESTH PROCEDURE ON FEMUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2140', N'RELEASE OF TOE JOINT EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2141', N'FUSION OF TOES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2142', N'REPAIR OF HAMMERTOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2143', N'Repair of hammertoe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2144', N'PARTIAL REMOVAL OF FOOT BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2145', N'REPAIR HALLUX RIGIDUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'28289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2146', N'CORRECTION OF BUNION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'28290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2147', N'CORRECTION OF BUNION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'28292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2148', N'CORRECTION OF BUNION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'28293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2149', N'CORRECTION OF BUNION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'28294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f215', N'ANESTH SURGERY OF FEMUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2150', N'CORRECTION OF BUNION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'28296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2151', N'CORRECTION OF BUNION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'28297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2152', N'CORRECTION OF BUNION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'28298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2153', N'CORRECTION OF BUNION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'28299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2154', N'INCISION OF HEEL BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2155', N'INCISION OF ANKLE BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2156', N'INCISION OF MIDFOOT BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2157', N'INCISE/GRAFT MIDFOOT BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2158', N'INCISION OF METATARSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2159', N'INCISION OF METATARSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f216', N'ANESTH AMPUTATION OF FEMUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2160', N'INCISION OF METATARSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2161', N'INCISION OF METATARSALS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2162', N'REVISION OF BIG TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2163', N'Revision of toe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2164', N'REPAIR DEFORMITY OF TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2165', N'REMOVAL OF SESAMOID BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2166', N'REPAIR OF FOOT BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2167', N'REPAIR OF METATARSALS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2168', N'RESECT ENLARGED TOE TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2169', N'RESECT ENLARGED TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f217', N'ANESTH RADICAL FEMUR SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2170', N'REPAIR EXTRA TOE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2171', N'REPAIR WEBBED TOE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2172', N'RECONSTRUCT CLEFT FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2173', N'TREATMENT OF HEEL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2175', N'TREATMENT OF HEEL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2176', N'TREAT HEEL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2177', N'TREAT/GRAFT HEEL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2178', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2179', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f218', N'ANESTH UPPER LEG SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2180', N'TREATMENT OF ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2181', N'TREAT ANKLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2182', N'OSTEOCHONDRAL TALUS AUTOGRFT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2183', N'TREAT MIDFOOT FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2184', N'TREAT MIDFOOT FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2185', N'TREAT MIDFOOT FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2186', N'TREAT MIDFOOT FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2187', N'TREAT METATARSAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2188', N'TREAT METATARSAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2189', N'TREAT METATARSAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f219', N'ANESTH UPPER LEG VEINS SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2190', N'TREAT METATARSAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2191', N'TREAT BIG TOE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2192', N'TREAT BIG TOE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2193', N'TREAT BIG TOE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2194', N'TREAT BIG TOE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2195', N'TREATMENT OF TOE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2196', N'TREATMENT OF TOE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2197', N'TREAT TOE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2198', N'TREAT SESAMOID BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2199', N'TREAT SESAMOID BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f220', N'ANESTH THIGH ARTERIES SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2201', N'TREAT FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2202', N'TREAT FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2203', N'REPAIR FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2204', N'TREAT FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2205', N'TREAT FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2206', N'TREAT FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2207', N'REPAIR FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2208', N'TREAT FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2209', N'TREAT FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f221', N'ANESTH FEMORAL ARTERY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2210', N'TREAT FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2211', N'REPAIR FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2212', N'TREAT TOE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2213', N'TREAT TOE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2214', N'TREAT TOE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2215', N'REPAIR TOE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2216', N'TREAT TOE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2217', N'TREAT TOE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2218', N'TREAT TOE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2219', N'REPAIR OF TOE DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f222', N'ANESTH FEMORAL EMBOLECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2220', N'FUSION OF FOOT BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2221', N'FUSION OF FOOT BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2222', N'FUSION OF FOOT BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28725')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2223', N'FUSION OF FOOT BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2224', N'FUSION OF FOOT BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2225', N'REVISION OF FOOT BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2226', N'FUSION OF FOOT BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2227', N'FUSION OF BIG TOE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2228', N'FUSION OF BIG TOE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2229', N'FUSION OF BIG TOE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f223', N'ANESTH KNEE AREA SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2230', N'AMPUTATION OF MIDFOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2231', N'AMPUTATION THRU METATARSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2232', N'AMPUTATION TOE & METATARSAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2233', N'AMPUTATION OF TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2234', N'PARTIAL AMPUTATION OF TOE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2235', N'HI ENRGY ESWT PLANTAR FASCIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2236', N'FOOT/TOES SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2237', N'APPLICATION OF BODY CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2238', N'APPLICATION OF BODY CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2239', N'APPLICATION OF BODY CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f224', N'ANESTH KNEE AREA PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2240', N'APPLICATION OF BODY CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2241', N'APPLICATION OF BODY CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2243', N'APPLICATION OF BODY CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2244', N'Application of figure eight', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2245', N'APPLICATION OF SHOULDER CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2246', N'APPLICATION OF SHOULDER CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2247', N'APPLICATION OF LONG ARM CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2248', N'APPLICATION OF FOREARM CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2249', N'APPLY HAND/WRIST CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f225', N'ANESTH KNEE AREA SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2250', N'APPLY FINGER CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2251', N'APPLY LONG ARM SPLINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2252', N'APPLY FOREARM SPLINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2253', N'APPLY FOREARM SPLINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2254', N'APPLICATION OF FINGER SPLINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2255', N'Application of finger splint', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2256', N'STRAPPING OF CHEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2257', N'STRAPPING OF SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2258', N'STRAPPING OF ELBOW OR WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2259', N'STRAPPING OF HAND OR FINGER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f226', N'ANESTH KNEE JOINT PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2260', N'APPLICATION OF HIP CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2261', N'APPLICATION OF HIP CASTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2262', N'APPLICATION OF LONG LEG CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2263', N'APPLICATION OF LONG LEG CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2264', N'APPLY LONG LEG CAST BRACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2265', N'APPLICATION OF LONG LEG CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2266', N'APPLY SHORT LEG CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2267', N'APPLY SHORT LEG CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2268', N'APPLY SHORT LEG CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2269', N'ADDITION OF WALKER TO CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2270', N'APPLY RIGID LEG CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2271', N'APPLICATION OF LEG CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2272', N'APPLICATION LONG LEG SPLINT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2273', N'APPLICATION LOWER LEG SPLINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2274', N'STRAPPING OF HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2275', N'STRAPPING OF KNEE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2276', N'STRAPPING OF ANKLE AND/OR FT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2277', N'STRAPPING OF TOES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2278', N'APPLICATION OF PASTE BOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2279', N'APPLY MULTLAY COMPRS LWR LEG', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2280', N'APPLY MULTLAY COMPRS UPR LEG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2281', N'APPLY MULTLAY COMPRS UPR ARM', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2282', N'APPL MULTLAY COMPRS ARM/HAND', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2283', N'REMOVAL/REVISION OF CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2284', N'REMOVAL/REVISION OF CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2285', N'REMOVAL/REVISION OF CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2286', N'REPAIR OF BODY CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2287', N'WINDOWING OF CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2288', N'WEDGING OF CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2289', N'WEDGING OF CLUBFOOT CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f229', N'ANESTH KNEE AREA SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2290', N'CASTING/STRAPPING PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2291', N'JAW ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2292', N'JAW ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2293', N'SHOULDER ARTHROSCOPY DX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2294', N'SHOULDER ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2295', N'SHOULDER ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2296', N'SHOULDER ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2297', N'SHOULDER ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2298', N'SHOULDER ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2299', N'SHOULDER ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f230', N'ANESTH KNEE JOINT SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2300', N'Shoulder arthroscopy/surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2301', N'SHOULDER ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2302', N'SHOULDER ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2303', N'SHOULDER ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2304', N'ARTHROSCOP ROTATOR CUFF REPR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2305', N'ARTHROSCOPY BICEPS TENODESIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2306', N'ELBOW ARTHROSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2307', N'ELBOW ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2308', N'ELBOW ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2309', N'ELBOW ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f231', N'ANESTH KNEE ARTHROPLASTY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2310', N'ELBOW ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2311', N'Elbow arthroscopy/surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2313', N'WRIST ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2314', N'WRIST ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2315', N'WRIST ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2316', N'WRIST ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2317', N'WRIST ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29847')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2318', N'WRIST ENDOSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2319', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f232', N'ANESTH AMPUTATION AT KNEE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2320', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2321', N'TIBIAL ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2322', N'TIBIAL ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2323', N'HIP ARTHROSCOPY DX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2324', N'HIP ARTHRO W/FB REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2325', N'HIP ARTHR0 W/DEBRIDEMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2326', N'HIP ARTHR0 W/SYNOVECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2327', N'AUTGRFT IMPLNT KNEE W/SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2328', N'ALLGRFT IMPLNT KNEE W/SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f233', N'ANESTH KNEE JOINT CASTING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2330', N'KNEE ARTHROSCOPY DX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2331', N'Knee arthroscopy/drainage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29871')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2332', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2333', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2334', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2335', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2336', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2337', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2338', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2339', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f234', N'ANESTH KNEE VEINS SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2340', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2341', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2342', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2343', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2344', N'Knee arthroscopy/surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2345', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2346', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2347', N'KNEE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2348', N'ANKLE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2349', N'ANKLE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2350', N'SCOPE PLANTAR FASCIOTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2351', N'ANKLE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2352', N'ANKLE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2353', N'ANKLE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2354', N'ANKLE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2355', N'ANKLE ARTHROSCOPY/SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2356', N'MCP JOINT ARTHROSCOPY DX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2357', N'MCP JOINT ARTHROSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2358', N'MCP JOINT ARTHROSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2359', N'SUBTALAR ARTHRO W/FB RMVL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f236', N'ANESTH KNEE ARTERIES SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2360', N'SUBTALAR ARTHRO W/EXC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2361', N'SUBTALAR ARTHRO W/DEB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2362', N'SUBTALAR ARTHRO W/FUSION', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2363', N'HIP ARTHRO W/FEMOROPLASTY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2364', N'Hip arthro acetabuloplasty', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2366', N'ARTHROSCOPY OF JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2367', N'DRAINAGE OF NOSE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2368', N'DRAINAGE OF NOSE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2369', N'Intranasal biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f237', N'ANESTH KNEE ARTERY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2370', N'REMOVAL OF NOSE POLYP(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2371', N'REMOVAL OF NOSE POLYP(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2372', N'REMOVAL OF INTRANASAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2373', N'Removal of intranasal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2374', N'REVISION OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2375', N'REMOVAL OF NOSE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2376', N'REMOVAL OF NOSE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2377', N'EXCISE INFERIOR TURBINATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2378', N'RESECT INFERIOR TURBINATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2379', N'PARTIAL REMOVAL OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f238', N'ANESTH KNEE ARTERY REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2380', N'REMOVAL OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2381', N'INJECTION TREATMENT OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2382', N'NASAL SINUS THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2383', N'INSERT NASAL SEPTAL BUTTON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2384', N'REMOVE NASAL FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2385', N'REMOVE NASAL FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2386', N'REMOVE NASAL FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2387', N'RECONSTRUCTION OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2388', N'RECONSTRUCTION OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2389', N'RECONSTRUCTION OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f239', N'ANESTH LOWER LEG PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2390', N'REVISION OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2392', N'REVISION OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2393', N'REVISION OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2394', N'REVISION OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2395', N'REPAIR NASAL STENOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2396', N'REPAIR OF NASAL SEPTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2398', N'REPAIR NASAL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2399', N'RELEASE OF NASAL ADHESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f240', N'ANESTH ANKLE/FT ARTHROSCOPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2400', N'REPAIR UPPER JAW FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2401', N'REPAIR MOUTH/NOSE FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2402', N'INTRANASAL RECONSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2403', N'REPAIR NASAL SEPTUM DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2404', N'ABLATE INF TURBINATE SUPERF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2405', N'ABLATE INF TURBINATE SUBMUC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2406', N'CONTROL OF NOSEBLEED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2407', N'CONTROL OF NOSEBLEED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2408', N'CONTROL OF NOSEBLEED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2409', N'REPEAT CONTROL OF NOSEBLEED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f241', N'ANESTH LOWER LEG SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2410', N'LIGATION NASAL SINUS ARTERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2411', N'LIGATION UPPER JAW ARTERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2412', N'THER FX NASAL INF TURBINATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30930')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2413', N'NASAL SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2414', N'IRRIGATION MAXILLARY SINUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2415', N'IRRIGATION SPHENOID SINUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2416', N'EXPLORATION MAXILLARY SINUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2417', N'EXPLORATION MAXILLARY SINUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2418', N'EXPLORE SINUS REMOVE POLYPS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2419', N'EXPLORATION BEHIND UPPER JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f242', N'ANESTH ACHILLES TENDON SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2420', N'EXPLORATION SPHENOID SINUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2421', N'SPHENOID SINUS SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2422', N'EXPLORATION OF FRONTAL SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2423', N'EXPLORATION OF FRONTAL SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2425', N'REMOVAL OF FRONTAL SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2426', N'REMOVAL OF FRONTAL SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2427', N'REMOVAL OF FRONTAL SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2428', N'REMOVAL OF FRONTAL SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f243', N'ANESTH LOWER LEG SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2430', N'EXPLORATION OF SINUSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2431', N'Removal of ethmoid sinus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2432', N'REMOVAL OF ETHMOID SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2433', N'REMOVAL OF ETHMOID SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2434', N'REMOVAL OF UPPER JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2435', N'REMOVAL OF UPPER JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2436', N'NASAL ENDOSCOPY DX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2437', N'NASAL/SINUS ENDOSCOPY DX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2438', N'NASAL/SINUS ENDOSCOPY DX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2439', N'NASAL/SINUS ENDOSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f244', N'ANESTH LOWER LEG BONE SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2440', N'NASAL/SINUS ENDOSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2441', N'NASAL/SINUS ENDOSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2442', N'NASAL/SINUS ENDOSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2443', N'REVISION OF ETHMOID SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2444', N'REMOVAL OF ETHMOID SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2445', N'EXPLORATION MAXILLARY SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2446', N'ENDOSCOPY MAXILLARY SINUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2447', N'SINUS ENDOSCOPY SURGICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2449', N'NASAL/SINUS ENDOSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f245', N'ANESTH RADICAL LEG SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2450', N'NASAL/SINUS ENDOSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2451', N'NASAL/SINUS ENDOSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2452', N'NASAL/SINUS ENDOSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2453', N'NASAL/SINUS ENDOSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2454', N'NASAL/SINUS ENDOSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2455', N'SINUS ENDO W/BALLOON DIL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2456', N'SINUS ENDO W/BALLOON DIL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2457', N'SINUS ENDO W/BALLOON DIL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2458', N'SINUS SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2459', N'REMOVAL OF LARYNX LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f246', N'ANESTH LOWER LEG REVISION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2460', N'DIAGNOSTIC INCISION LARYNX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2461', N'REMOVAL OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2462', N'REMOVAL OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2463', N'Partial removal of larynx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2464', N'PARTIAL REMOVAL OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2465', N'PARTIAL REMOVAL OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2466', N'PARTIAL REMOVAL OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2467', N'PARTIAL REMOVAL OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2469', N'REMOVAL OF LARYNX & PHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f247', N'ANESTH ANKLE REPLACEMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2470', N'RECONSTRUCT LARYNX & PHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2471', N'REVISION OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2472', N'REMOVAL OF EPIGLOTTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2473', N'INSERT EMERGENCY AIRWAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2474', N'CHANGE OF WINDPIPE AIRWAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2475', N'DIAGNOSTIC LARYNGOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2476', N'Laryngoscopy with biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2477', N'REMOVE FOREIGN BODY LARYNX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2478', N'REMOVAL OF LARYNX LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2479', N'INJECTION INTO VOCAL CORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f248', N'ANESTH LOWER LEG CASTING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2480', N'LARYNGOSCOPY FOR ASPIRATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2481', N'DX LARYNGOSCOPY NEWBORN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2482', N'DX LARYNGOSCOPY EXCL NB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2483', N'DX LARYNGOSCOPY W/OPER SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2484', N'LARYNGOSCOPY FOR TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2485', N'LARYNGOSCOPY AND DILATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2486', N'LARYNGOSCOPY AND DILATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2487', N'LARYNGOSCOPY W/FB REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2488', N'LARYNGOSCOPY W/FB & OP SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2489', N'LARYNGOSCOPY W/BIOPSY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f249', N'ANESTH LEG ARTERIES SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2490', N'LARYNGOSCOPY W/BX & OP SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2491', N'LARYNGOSCOPY W/EXC OF TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2492', N'LARYNSCOP W/TUMR EXC + SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2493', N'REMOVE VC LESION W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2494', N'REMOVE VC LESION SCOPE/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2495', N'LARYNGOSCOP W/ARYTENOIDECTOM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2496', N'LARYNSCOP REMVE CART + SCOP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2497', N'LARYNGOSCOPE W/VC INJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2498', N'LARYNGOSCOP W/VC INJ + SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2499', N'DIAGNOSTIC LARYNGOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f250', N'ANESTH LWR LEG EMBOLECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2500', N'LARYNGOSCOPY WITH BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2501', N'REMOVE FOREIGN BODY LARYNX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'31577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2502', N'REMOVAL OF LARYNX LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'31578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2503', N'DIAGNOSTIC LARYNGOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'31579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2504', N'REVISION OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'31580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2505', N'REVISION OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'31582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2506', N'TREAT LARYNX FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'31584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2507', N'REVISION OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'31587')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2508', N'REVISION OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'31588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2509', N'REINNERVATE LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2510', N'LARYNX NERVE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2511', N'LARYNX SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2512', N'INCISION OF WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2513', N'INCISION OF WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2514', N'INCISION OF WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2515', N'INCISION OF WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2516', N'INCISION OF WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2517', N'SURGERY/SPEECH PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2518', N'PUNCTURE/CLEAR WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2519', N'REPAIR WINDPIPE OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f252', N'ANESTH LOWER LEG VEIN SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2521', N'VISUALIZATION OF WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2522', N'DX BRONCHOSCOPE/WASH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2523', N'DX BRONCHOSCOPE/BRUSH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2524', N'DX BRONCHOSCOPE/LAVAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2525', N'BRONCHOSCOPY W/BIOPSY(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2526', N'BRONCHOSCOPY W/MARKERS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2528', N'BRONCHOSCOPY/LUNG BX EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2529', N'BRONCHOSCOPY/NEEDLE BX EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31629')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f253', N'ANESTH SURGERY OF SHOULDER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2530', N'BRONCHOSCOPY DILATE/FX REPR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2531', N'BRONCHOSCOPY DILATE W/STENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2532', N'BRONCHOSCOPY/LUNG BX ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2533', N'BRONCHOSCOPY/NEEDLE BX ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2534', N'BRONCH W/BALLOON OCCLUSION', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2535', N'BRONCHOSCOPY W/FB REMOVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2536', N'BRONCHOSCOPY BRONCH STENTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2537', N'BRONCHOSCOPY STENT ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2538', N'BRONCHOSCOPY REVISE STENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2539', N'BRONCHOSCOPY W/TUMOR EXCISE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f254', N'ANESTH SHOULDER PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2540', N'BRONCHOSCOPY TREAT BLOCKAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2541', N'DIAG BRONCHOSCOPE/CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2542', N'BRONCHOSCOPY CLEAR AIRWAYS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2543', N'BRONCHOSCOPY RECLEAR AIRWAY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2544', N'BRONCHIAL VALVE INIT INSERT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2545', N'BRONCHIAL VALVE REMOV INIT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2546', N'BRONCHIAL VALVE REMOV ADDL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2547', N'BRONCHIAL VALVE ADDL INSERT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2548', N'BRONCH EBUS SAMPLNG 1/2 NODE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2549', N'BRONCH EBUS SAMPLNG 3/> NODE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f255', N'ANES DX SHOULDER ARTHROSCOPY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2550', N'BRONCH EBUS IVNTJ PERPH LES', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2551', N'BRONCH THERMOPLSTY 1 LOBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2552', N'BRONCH THERMOPLSTY 2/> LOBES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2553', N'BRONCHIAL BRUSH BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2554', N'CLEARANCE OF AIRWAYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2555', N'CLEARANCE OF AIRWAYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2556', N'INTRO WINDPIPE WIRE/TUBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2557', N'REPAIR OF WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2558', N'Repair of windpipe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2559', N'REPAIR OF WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f256', N'ANESTH SURGERY OF SHOULDER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2560', N'RECONSTRUCTION OF WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2561', N'REPAIR/GRAFT OF BRONCHUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2562', N'RECONSTRUCT BRONCHUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2563', N'RECONSTRUCT WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2564', N'RECONSTRUCT WINDPIPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2565', N'REMOVE WINDPIPE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2566', N'REMOVE WINDPIPE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2567', N'REPAIR OF WINDPIPE INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2568', N'REPAIR OF WINDPIPE INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f257', N'ANESTH SHOULDER JOINT AMPUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2570', N'REPAIR OF WINDPIPE DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2571', N'REVISE WINDPIPE SCAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2572', N'AIRWAYS SURGICAL PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2573', N'THORACOSTOMY W/RIB RESECTION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2575', N'OPEN WEDGE/BX LUNG INFILTR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32096')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2576', N'OPEN WEDGE/BX LUNG NODULE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2577', N'OPEN BIOPSY OF LUNG PLEURA', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2578', N'EXPLORATION OF CHEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2579', N'EXPLORE/REPAIR CHEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f258', N'ANESTH FOREQUARTER AMPUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2580', N'RE-EXPLORATION OF CHEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2581', N'Explore chest free adhesions', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2582', N'REMOVAL OF LUNG LESION(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2583', N'REMOVE/TREAT LUNG LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2584', N'REMOVAL OF LUNG LESION(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2585', N'REMOVE LUNG FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2587', N'DRAIN OPEN LUNG LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2588', N'TREAT CHEST LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2589', N'RELEASE OF LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f259', N'ANESTH SHOULDER REPLACEMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2590', N'PARTIAL RELEASE OF LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2591', N'REMOVAL OF CHEST LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2592', N'FREE/REMOVE CHEST LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2593', N'NEEDLE BIOPSY CHEST LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2594', N'PERCUT BX LUNG/MEDIASTINUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2595', N'REMOVE LUNG PNEUMONECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2596', N'SLEEVE PNEUMONECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2597', N'REMOVAL OF LUNG EXTRAPLEURAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2598', N'PARTIAL REMOVAL OF LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2599', N'BILOBECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f260', N'ANESTH SHOULDER ARTERY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2600', N'SEGMENTECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2601', N'SLEEVE LOBECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2602', N'COMPLETION PNEUMONECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2603', N'LUNG VOLUME REDUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32491')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2604', N'REPAIR BRONCHUS ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2605', N'RESECT APICAL LUNG TUMOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2606', N'RESECT APICAL LUNG TUM/CHEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2607', N'WEDGE RESECT OF LUNG INITIAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2608', N'WEDGE RESECT OF LUNG ADD-ON', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2609', N'WEDGE RESECT OF LUNG DIAG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f261', N'ANESTH SHOULDER VESSEL SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2610', N'REMOVAL OF LUNG LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2611', N'INSERT PLEURAL CATH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2612', N'INSERTION OF CHEST TUBE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2613', N'REMOVE LUNG CATHETER', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2614', N'INS MARK THOR FOR RT PERQ', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2615', N'ASPIRATE PLEURA W/O IMAGING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2616', N'ASPIRATE PLEURA W/ IMAGING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2617', N'INSERT CATH PLEURA W/O IMAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2618', N'INSERT CATH PLEURA W/ IMAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2619', N'TREAT PLEURODESIS W/AGENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f262', N'ANESTH SHOULDER VESSEL SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2620', N'LYSE CHEST FIBRIN INIT DAY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2621', N'LYSE CHEST FIBRIN SUBQ DAY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2622', N'THORACOSCOPY DIAGNOSTIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2623', N'THORACOSCOPY WBX SAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2624', N'THORACOSCOPY W/BX MED SPACE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2625', N'Thoracoscopy w/bx infiltrate', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2626', N'THORACOSCOPY W/BX NODULE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2627', N'THORACOSCOPY W/BX PLEURA', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2628', N'THORACOSCOPY W/PLEURODESIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2629', N'THORACOSCOPY REMOVE CORTEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f263', N'ANESTH ARM-LEG VESSEL SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2630', N'THORACOSCOPY REM TOTL CORTEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2632', N'THORACOSCOPY CONTRL BLEEDING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2633', N'THORACOSCOPY RESECT BULLAE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2634', N'THORACOSCOPY W/PLEURECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2635', N'THORACOSCOPY W/SAC FB REMOVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2636', N'THORACOSCOPY W/SAC DRAINAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2637', N'THORACOSCOPY W/PERICARD EXC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2638', N'THORACOSCOPY W/MEDIAST EXC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2639', N'THORACOSCOPY W/LOBECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f264', N'ANESTH SHOULDER VEIN SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2640', N'THORACOSCOPY W/ TH NRV EXC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2641', N'THORACOSCOP W/ESOPH MUSC EXC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2642', N'THORACOSCOPY W/WEDGE RESECT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2643', N'THORACOSCOPY W/W RESECT ADDL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2644', N'THORACOSCOPY W/W RESECT DIAG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2646', N'THORACOSCOPY BILOBECTOMY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2647', N'THORACOSCOPY PNEUMONECTOMY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2648', N'THORACOSCOPY FOR LVRS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2649', N'THORACOSCOPY W/THYMUS RESECT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f265', N'ANESTH SHOULDER CASTING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2650', N'THORACOSCOPY LYMPH NODE EXC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2651', N'THORAX STEREO RAD TARGETW/TX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2652', N'REPAIR LUNG HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2653', N'CLOSE CHEST AFTER DRAINAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2654', N'CLOSE BRONCHIAL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2655', N'RECONSTRUCT INJURED CHEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2656', N'DONOR PNEUMONECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2657', N'LUNG TRANSPLANT SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2658', N'LUNG TRANSPLANT WITH BYPASS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2659', N'LUNG TRANSPLANT DOUBLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f266', N'ANESTH AIRPLANE CAST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2660', N'LUNG TRANSPLANT WITH BYPASS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32854')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2661', N'PREPARE DONOR LUNG SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2662', N'PREPARE DONOR LUNG DOUBLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2663', N'REMOVAL OF RIB(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2664', N'REVISE & REPAIR CHEST WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2665', N'REVISE & REPAIR CHEST WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2666', N'REVISION OF LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2667', N'THERAPEUTIC PNEUMOTHORAX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2668', N'TOTAL LUNG LAVAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32997')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2669', N'PERQ RF ABLATE TX PUL TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f267', N'ANESTH ELBOW AREA SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2670', N'CHEST SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2671', N'DRAINAGE OF HEART SAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2672', N'REPEAT DRAINAGE OF HEART SAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2673', N'INCISION OF HEART SAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2674', N'INCISION OF HEART SAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2675', N'INCISION OF HEART SAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2676', N'PARTIAL REMOVAL OF HEART SAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2677', N'PARTIAL REMOVAL OF HEART SAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2678', N'RESECT HEART SAC LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2679', N'REMOVAL OF HEART LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f268', N'ANESTH UPPR ARM TENDON SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2680', N'REMOVAL OF HEART LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2681', N'HEART REVASCULARIZE (TMR)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2682', N'HEART TMR W/OTHER PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2683', N'INSERT EPICARD ELTRD OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2684', N'INSERT EPICARD ELTRD ENDO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2685', N'INSERT HEART PM ATRIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2686', N'INSERT HEART PM VENTRICULAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2687', N'INSRT HEART PM ATRIAL & VENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2688', N'INSERT ELECTRD/PM CATH SNGL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2689', N'INSERT CARD ELECTRODES DUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f269', N'ANESTH UPPR ARM TENDON SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2690', N'INSERT PULSE GEN SNGL LEAD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2691', N'INSERT PULSE GEN DUAL LEADS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2692', N'UPGRADE OF PACEMAKER SYSTEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2693', N'Reposition pacing-defib lead', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2694', N'INSERT 1 ELECTRODE PM-DEFIB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2695', N'INSERT 2 ELECTRODE PM-DEFIB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2696', N'REPAIR LEAD PACE-DEFIB ONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33218')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2697', N'REPAIR LEAD PACE-DEFIB DUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2698', N'INSERT PULSE GEN MULT LEADS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2699', N'RELOCATION POCKET PACEMAKER', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f270', N'ANESTH BICEPS TENDON REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2700', N'RELOCATE POCKET FOR DEFIB', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2701', N'INSERT PACING LEAD & CONNECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2702', N'L VENTRIC PACING LEAD ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2703', N'REPOSITION L VENTRIC LEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2704', N'REMOVE&REPLACE PM GEN SINGL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2705', N'REMV&REPLC PM GEN DUAL LEAD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2706', N'REMV&REPLC PM GEN MULT LEADS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2707', N'INSRT PULSE GEN W/DUAL LEADS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2708', N'INSRT PULSE GEN W/MULT LEADS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2709', N'REMOVAL OF PM GENERATOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f271', N'ANESTH UPPR ARM PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2710', N'REMOVAL OF PACEMAKER SYSTEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2711', N'REMOVAL PACEMAKER ELECTRODE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2713', N'REMOVE ELECTRODE/THORACOTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2714', N'REMOVE ELECTRODE/THORACOTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2715', N'INSRT PULSE GEN W/SINGL LEAD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2716', N'REMOVE PULSE GENERATOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2717', N'REMOVE ELTRD/THORACOTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2718', N'REMOVE ELCTRD TRANSVENOUSLY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2719', N'INSJ/RPLCMT DEFIB W/LEAD(S)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f272', N'ANESTH DX ELBOW ARTHROSCOPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2720', N'ABLATE HEART DYSRHYTHM FOCUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2721', N'ABLATE HEART DYSRHYTHM FOCUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2722', N'ABLATE ATRIA LMTD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2723', N'ABLATE ATRIA W/O BYPASS EXT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2724', N'ABLATE ATRIA W/BYPASS EXTEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2725', N'ABLATE ATRIA LMTD ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2726', N'ABLATE ATRIA X10SV ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2727', N'ABLATE ATRIA W/BYPASS ADD-ON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2728', N'Ablate heart dysrhythm focus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2729', N'RMVL& REPLC PULSE GEN 1 LEAD', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f273', N'ANESTH UPPER ARM SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2730', N'RMVL & RPLCMT DFB GEN 2 LEAD', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2731', N'RMVL & RPLCMT DFB GEN MLT LD', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2732', N'ABLATE ATRIA LMTD ENDO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2733', N'ABLATE ATRIA X10SV ENDO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2734', N'INS/REP SUBQ DEFIBRILLATOR', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2735', N'INSJ SUBQ IMPLTBL DFB ELCTRD', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2736', N'RMVL OF SUBQ DEFIBRILLATOR', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2737', N'REPOS PREV IMPLTBL SUBQ DFB', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2738', N'IMPLANT PAT-ACTIVE HT RECORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2739', N'REMOVE PAT-ACTIVE HT RECORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f274', N'ANESTH HUMERUS SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2740', N'REPAIR OF HEART WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2741', N'REPAIR OF HEART WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2742', N'EXPLORATORY HEART SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2743', N'EXPLORATORY HEART SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2744', N'REPAIR MAJOR BLOOD VESSEL(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2745', N'REPAIR MAJOR VESSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2746', N'REPAIR MAJOR BLOOD VESSEL(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2747', N'INSERT MAJOR VESSEL GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2748', N'INSERT MAJOR VESSEL GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2749', N'REPLACE AORTIC VALVE PERQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f275', N'ANESTH HUMERUS REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2750', N'REPLACE AORTIC VALVE OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2751', N'REPLACE AORTIC VALVE OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2752', N'REPLACE AORTIC VALVE OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2753', N'REPLACE AORTIC VALVE OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2754', N'TRCATH REPLACE AORTIC VALVE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2756', N'REPLACE AORTIC VALVE W/BYP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2757', N'REPLACE AORTIC VALVE W/BYP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2758', N'REPAIR OF AORTIC VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'33400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2759', N'VALVULOPLASTY OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'33401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f276', N'ANESTH RADICAL HUMERUS SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2760', N'VALVULOPLASTY W/CP BYPASS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'33403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2761', N'Prepare heart-aorta conduit', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2762', N'REPLACEMENT OF AORTIC VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'33405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2763', N'REPLACEMENT OF AORTIC VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'33406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2766', N'REPLACEMENT OF AORTIC VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2767', N'REPLACEMENT OF AORTIC VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2768', N'REPAIR OF AORTIC VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2769', N'REVISION SUBVALVULAR TISSUE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f277', N'ANESTH HUMERAL LESION SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2770', N'REVISE VENTRICLE MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2771', N'REPAIR OF AORTIC VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2772', N'REPAIR TCAT MITRAL VALVE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2773', N'REPAIR TCAT MITRAL VALVE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33419')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2774', N'REVISION OF MITRAL VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2775', N'REVISION OF MITRAL VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2776', N'REPAIR OF MITRAL VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2777', N'REPAIR OF MITRAL VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2778', N'REPAIR OF MITRAL VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2779', N'REPLACEMENT OF MITRAL VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f278', N'ANESTH ELBOW REPLACEMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2780', N'REVISION OF TRICUSPID VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2781', N'VALVULOPLASTY TRICUSPID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2782', N'VALVULOPLASTY TRICUSPID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2783', N'REPLACE TRICUSPID VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2784', N'REVISION OF TRICUSPID VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2785', N'REVISION OF PULMONARY VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2786', N'VALVOTOMY PULMONARY VALVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2787', N'REVISION OF PULMONARY VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2788', N'REPLACEMENT PULMONARY VALVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2789', N'REVISION OF HEART CHAMBER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f279', N'ANESTH UPPR ARM ARTERY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2790', N'IMPLANT TCAT PULM VLV PERQ', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33477')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2791', N'REVISION OF HEART CHAMBER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2792', N'REPAIR PROSTH VALVE CLOT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2793', N'REPAIR HEART VESSEL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2794', N'REPAIR HEART VESSEL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2795', N'CORONARY ARTERY CORRECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2796', N'CORONARY ARTERY GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2797', N'CORONARY ARTERY GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2798', N'REPAIR ARTERY W/TUNNEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2799', N'REPAIR ARTERY TRANSLOCATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f280', N'ANESTH UPPR ARM EMBOLECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2800', N'REPAIR ART INTRAMURAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2801', N'ENDOSCOPIC VEIN HARVEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2802', N'CABG VEIN SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2803', N'CABG VEIN TWO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2804', N'CABG VEIN THREE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2805', N'CABG VEIN FOUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2806', N'CABG VEIN FIVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2807', N'CABG VEIN SIX OR MORE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2808', N'CABG ARTERY-VEIN SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f281', N'ANESTH UPPER ARM VEIN SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2810', N'CABG ARTERY-VEIN THREE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2811', N'CABG ARTERY-VEIN FOUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2812', N'CABG ARTERY-VEIN FIVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2813', N'CABG ART-VEIN SIX OR MORE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2814', N'CORONARY ARTERY BYPASS/REOP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2815', N'CABG ARTERIAL SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2816', N'CABG ARTERIAL TWO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2817', N'CABG ARTERIAL THREE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2818', N'CABG ARTERIAL FOUR OR MORE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2819', N'REMOVAL OF HEART LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f282', N'ANESTH UPPR ARM VEIN REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2820', N'REPAIR OF HEART DAMAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2821', N'RESTORE/REMODEL VENTRICLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2822', N'OPEN CORONARY ENDARTERECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2823', N'CLOSURE OF VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2824', N'CLOSURE OF VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2825', N'ANASTOMOSIS/ARTERY-AORTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2826', N'REPAIR ANOMALY W/CONDUIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2827', N'REPAIR BY ENLARGEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2828', N'REPAIR DOUBLE VENTRICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2829', N'REPAIR DOUBLE VENTRICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f283', N'ANESTH LOWER ARM SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2830', N'REPAIR MODIFIED FONTAN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2831', N'REPAIR SINGLE VENTRICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2832', N'REPAIR SINGLE VENTRICLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2833', N'APPLY R&L PULM ART BANDS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2834', N'TRANSTHOR CATH FOR STENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2835', N'REDO COMPL CARDIAC ANOMALY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2836', N'REPAIR HEART SEPTUM DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2839', N'REPAIR OF HEART DEFECTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f284', N'ANESTH LOWER ARM PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2840', N'REPAIR OF HEART DEFECTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2841', N'REPAIR OF HEART CHAMBERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2842', N'CLOSE MULT VSD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2843', N'CLOSE MULT VSD W/RESECTION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2844', N'CL MULT VSD W/REM PUL BAND', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2845', N'REPAIR HEART SEPTUM DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2846', N'REPAIR HEART SEPTUM DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2847', N'REPAIR HEART SEPTUM DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2848', N'REINFORCE PULMONARY ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2849', N'REPAIR OF HEART DEFECTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f285', N'ANESTH DX WRIST ARTHROSCOPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2850', N'REPAIR OF HEART DEFECTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2851', N'REPAIR OF HEART DEFECTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2852', N'REPAIR OF HEART DEFECTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2853', N'REPAIR OF HEART DEFECTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2854', N'REPAIR OF HEART DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2855', N'REPAIR OF HEART DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2856', N'REPAIR VENOUS ANOMALY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2857', N'REPAIR PUL VENOUS STENOSIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2858', N'REPAIR HEART-VEIN DEFECT(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2859', N'REPAIR HEART-VEIN DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f286', N'ANESTH LOWER ARM SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2860', N'REVISION OF HEART CHAMBER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2861', N'REVISION OF HEART CHAMBER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2862', N'REVISION OF HEART CHAMBER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33737')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2863', N'MAJOR VESSEL SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2864', N'MAJOR VESSEL SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2865', N'MAJOR VESSEL SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2866', N'MAJOR VESSEL SHUNT & GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33764')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2867', N'MAJOR VESSEL SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2868', N'MAJOR VESSEL SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2869', N'CAVOPULMONARY SHUNTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f287', N'ANESTH WRIST REPLACEMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2870', N'REPAIR GREAT VESSELS DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2871', N'REPAIR GREAT VESSELS DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2872', N'REPAIR GREAT VESSELS DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2873', N'REPAIR GREAT VESSELS DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2874', N'REPAIR GREAT VESSELS DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2876', N'REPAIR GREAT VESSELS DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2877', N'REPAIR GREAT VESSELS DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33779')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2878', N'REPAIR GREAT VESSELS DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2879', N'REPAIR GREAT VESSELS DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f288', N'ANESTH LWR ARM ARTERY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2880', N'NIKAIDOH PROC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2881', N'NIKAIDOH PROC W/OSTIA IMPLT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2882', N'REPAIR ARTERIAL TRUNK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2883', N'REVISION OF PULMONARY ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2884', N'AORTIC SUSPENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2885', N'REPAIR VESSEL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33802')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2886', N'REPAIR VESSEL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2887', N'REPAIR SEPTAL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2888', N'REPAIR SEPTAL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2889', N'REVISE MAJOR VESSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f289', N'ANESTH LWR ARM EMBOLECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2890', N'REVISE MAJOR VESSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2891', N'REVISE MAJOR VESSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2892', N'REMOVE AORTA CONSTRICTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2893', N'REMOVE AORTA CONSTRICTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2894', N'REMOVE AORTA CONSTRICTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2895', N'REPAIR SEPTAL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2896', N'REPAIR SEPTAL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2897', N'ASCENDING AORTIC GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2898', N'Ascending aortic graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2899', N'ASCENDING AORTIC GRAFT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2900', N'TRANSVERSE AORTIC ARCH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2901', N'THORACIC AORTIC GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2902', N'THORACOABDOMINAL GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2903', N'ENDOVASC TAA REPR INCL SUBCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2905', N'INSERT ENDOVASC PROSTH TAA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2906', N'ENDOVASC PROSTH TAA ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2907', N'ENDOVASC PROSTH DELAYED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2908', N'ARTERY TRANSPOSE/ENDOVAS TAA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2909', N'CAR-CAR BP GRFT/ENDOVAS TAA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f291', N'ANESTH LOWER ARM VEIN SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2910', N'REMOVE LUNG ARTERY EMBOLI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2911', N'REMOVE LUNG ARTERY EMBOLI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2912', N'SURGERY OF GREAT VESSEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2913', N'REPAIR PULMONARY ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2914', N'REPAIR PULMONARY ATRESIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2915', N'TRANSECT PULMONARY ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2916', N'REMOVE PULMONARY SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2917', N'RPR PUL ART UNIFOCAL W/O CPB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2918', N'REPR PUL ART UNIFOCAL W/CPB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2919', N'REMOVAL OF DONOR HEART/LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f292', N'ANESTH LWR ARM VEIN REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2920', N'PREPARE DONOR HEART/LUNG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2921', N'TRANSPLANTATION HEART/LUNG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2922', N'REMOVAL OF DONOR HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2923', N'PREPARE DONOR HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2924', N'TRANSPLANTATION OF HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2925', N'ECMO/ECLS INITIATION VENOUS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2926', N'ECMO/ECLS INITIATION ARTERY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2927', N'ECMO/ECLS DAILY MGMT-VENOUS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2928', N'ECMO/ECLS DAILY MGMT ARTERY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33949')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2929', N'ECMO/ECLS INSJ PRPH CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f293', N'ANESTH LOWER ARM CASTING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2930', N'ECMO/ECLS INSJ PRPH CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2931', N'ECMO/ECLS INSJ PRPH CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2932', N'ECMO/ECLS INSJ PRPH CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2933', N'ECMO/ECLS INSJ CTR CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2934', N'ECMO/ECLS INSJ CTR CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2935', N'ECMO/ECLS REPOS PERPH CNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2936', N'ECMO/ECLS REPOS PERPH CNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2937', N'ECMO/ECLS REPOS PERPH CNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2938', N'ECMO/ECLS REPOS PERPH CNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2939', N'ECMO/ECLS REPOS PERPH CNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f294', N'ANESTH DX ARTERIOGRAPHY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2940', N'ECMO/ECLS REPOS PERPH CNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2941', N'ECMO/ECLS RMVL PERPH CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2942', N'ECMO/ECLS RMVL PRPH CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2943', N'INSERT I-AORT PERCUT DEVICE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2944', N'REMOVE AORTIC ASSIST DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2945', N'ECMO/ECLS RMVL PERPH CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2946', N'AORTIC CIRCULATION ASSIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2947', N'AORTIC CIRCULATION ASSIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2948', N'INSERT BALLOON DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2949', N'REMOVE INTRA-AORTIC BALLOON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2950', N'IMPLANT VENTRICULAR DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2951', N'IMPLANT VENTRICULAR DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2952', N'REMOVE VENTRICULAR DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2953', N'REMOVE VENTRICULAR DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2954', N'INSERT INTRACORPOREAL DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2955', N'REMOVE INTRACORPOREAL DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2956', N'Replace vad pump ext', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2957', N'REPLACE VAD INTRA W/O BP', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2958', N'REPLACE VAD INTRA W/BP', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2959', N'ECMO/ECLS RMVL PRPH CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f296', N'ANESTH CAT OR MRI SCAN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2960', N'ECMO/ECLS RMVL CTR CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2961', N'ECMO/ECLS RMVL CTR CANNULA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2962', N'ARTERY EXPOS/GRAFT ARTERY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2963', N'INSERTION OF LEFT HEART VENT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33988')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2964', N'REMOVAL OF LEFT HEART VENT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2965', N'INSERT VAD ARTERY ACCESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2966', N'INSERT VAD ART&VEIN ACCESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2967', N'REMOVE VAD DIFFERENT SESSION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2968', N'REPOSITION VAD DIFF SESSION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2969', N'CARDIAC SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2970', N'REMOVAL OF ARTERY CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2971', N'REMOVAL OF ARTERY CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2973', N'REMOVAL OF ARM ARTERY CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2974', N'REMOVAL OF ARTERY CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2975', N'REMOVAL OF ARTERY CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2976', N'REMOVAL OF LEG ARTERY CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2977', N'REMOVAL OF VEIN CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2978', N'Removal of vein clot', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2979', N'REMOVAL OF VEIN CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f298', N'ANES THER INTERVEN RAD CARD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2980', N'REMOVAL OF VEIN CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34471')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2981', N'REMOVAL OF VEIN CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2982', N'REPAIR VALVE FEMORAL VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2983', N'RECONSTRUCT VENA CAVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2984', N'TRANSPOSITION OF VEIN VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2985', N'Cross-over vein graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2986', N'LEG VEIN FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2987', N'ENDOVAS AAA REPR W/SM TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2988', N'ENDOVAS AAA REPR W/2-P PART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2989', N'ENDOVAS AAA REPR W/3-P PART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f299', N'ANES TX INTERV RAD HRT/CRAN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2990', N'ENDOVAS AAA REPR W/1-P PART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2991', N'Endovas aaa repr w/long tube', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2992', N'ANEURYSM PRESS SENSOR ADD-ON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2993', N'ENDOVAS ILIAC A DEVICE ADDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2994', N'XPOSE FOR ENDOPROSTH FEMORL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2995', N'FEMORAL ENDOVAS GRAFT ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2996', N'XPOSE FOR ENDOPROSTH ILIAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2997', N'ENDOVASC EXTEND PROSTH INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2998', N'ENDOVASC EXTEN PROSTH ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f2999', N'OPEN AORTIC TUBE PROSTH REPR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f300', N'ANES THER INTERVEN RAD VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3000', N'OPEN AORTOILIAC PROSTH REPR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3001', N'OPEN AORTOFEMOR PROSTH REPR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3002', N'XPOSE FOR ENDOPROSTH ILIAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3003', N'XPOSE ENDOPROSTH BRACHIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3004', N'PLNNING PT SPEC FENEST GRAFT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34839')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3005', N'ENDOVASC VISC AORTA 1 GRAFT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3006', N'ENDOVASC VISC AORTA 2 GRAFT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3007', N'ENDOVASC VISC AORTA 3 GRAFT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3008', N'ENDOVASC VISC AORTA 4 GRAFT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3009', N'VISC & INFRAREN ABD 1 PROSTH', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f301', N'ANES THER INTERVEN RAD TIPS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3010', N'VISC & INFRAREN ABD 2 PROSTH', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3011', N'VISC & INFRAREN ABD 3 PROSTH', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3012', N'VISC & INFRAREN ABD 4+ PROST', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3013', N'ENDOVASC ILIAC REPR W/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3014', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3015', N'REPAIR ARTERY RUPTURE NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3016', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3017', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3018', N'REPAIR ARTERY RUPTURE ARM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3019', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f302', N'ANES TX INTERV RAD TH VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3020', N'REPAIR ARTERY RUPTURE CHEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3021', N'REPAIR DEFECT OF ARM ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3022', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3023', N'REPAIR ARTERY RUPTURE AORTA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3024', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3025', N'REPAIR ARTERY RUPTURE AORTA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3026', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3027', N'REPAIR ARTERY RUPTURE AORTA', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3028', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3029', N'REPAIR ARTERY RUPTURE SPLEEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3030', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3031', N'REPAIR ARTERY RUPTURE BELLY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3032', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3033', N'REPAIR ARTERY RUPTURE GROIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3034', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3035', N'REPAIR ARTERY RUPTURE THIGH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3036', N'REPAIR DEFECT OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3037', N'REPAIR RUPTD POPLITEAL ART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3038', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3039', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f304', N'ANESTH PERC IMG DX SP PROC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3040', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3041', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3042', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3043', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3044', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3045', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3046', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3047', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3048', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3049', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f305', N'ANESTH PERC IMG TX SP PROC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3050', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3051', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3052', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3053', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3054', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3055', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3056', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3057', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3058', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3059', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f306', N'ANESTH BURN LESS 4 PERCENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3060', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3061', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3062', N'REPAIR BLOOD VESSEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3063', N'RECHANNELING OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3064', N'RECHANNELING OF ARTERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3065', N'RECHANNELING OF ARTERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3066', N'RECHANNELING OF ARTERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3067', N'RECHANNELING OF ARTERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3068', N'RECHANNELING OF ARTERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3069', N'Rechanneling of artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f307', N'ANESTH BURN 4-9 PERCENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3070', N'RECHANNELING OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3071', N'RECHANNELING OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3072', N'RECHANNELING OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35341')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3073', N'RECHANNELING OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3074', N'RECHANNELING OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3075', N'RECHANNELING OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3076', N'RECHANNELING OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3077', N'RECHANNELING OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3078', N'RECHANNELING OF ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3079', N'REOPERATION CAROTID ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f308', N'ANESTH BURN EACH 9 PERCENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3080', N'ANGIOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3081', N'Repair arterial blockage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'35450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3082', N'REPAIR ARTERIAL BLOCKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'35452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3083', N'Repair arterial blockage', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'35458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3084', N'REPAIR VENOUS BLOCKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'35460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3085', N'REPAIR ARTERIAL BLOCKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'35471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3086', N'REPAIR ARTERIAL BLOCKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'35472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3087', N'REPAIR ARTERIAL BLOCKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'35475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3088', N'REPAIR VENOUS BLOCKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'35476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3089', N'HARVEST VEIN FOR BYPASS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3090', N'ART BYP GRFT IPSILAT CAROTID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3091', N'ART BYP GRFT SUBCLAV-CAROTID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3092', N'ART BYP GRFT CAROTID-VERTBRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3093', N'ART BYP GRFT CONTRAL CAROTID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3094', N'ART BYP GRFT CAROTID-BRCHIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3096', N'ART BYP GRFT SUBCLAV-BRCHIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3097', N'ART BYP GRFT SUBCLAV-VERTBRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3098', N'ART BYP GRFT SUBCLAV-AXILARY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3099', N'ART BYP GRFT AXILLARY-AXILRY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f310', N'ANESTH VAGINAL DELIVERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3100', N'ART BYP GRFT AXILL-FEMORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3101', N'ART BYP GRFT AXILL-BRACHIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3102', N'ART BYP GRFT BRCHL-ULNR-RDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3103', N'ART BYP GRFT BRACHIAL-BRCHL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3104', N'ART BYP GRFT AOR/CAROT/INNOM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3105', N'ART BYP GRFT AORCEL/AORMESEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3106', N'ART BYP GRFT AXILL/FEM/FEM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3107', N'ART BYP GRFT HEPATORENAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3108', N'ART BYP GRFT SPLENORENAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3109', N'ART BYP GRFT AORTOILIAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f311', N'ANESTH CS DELIVERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3110', N'ART BYP GRFT AORTOBI-ILIAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3111', N'ART BYP GRFT AORTOFEMORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3112', N'ART BYP GRFT AORTBIFEMORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3113', N'ART BYP GRFT FEM-POPLITEAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3115', N'ART BYP GRFT AORTORENAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3116', N'ART BYP GRFT ILIOILIAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3117', N'ART BYP GRFT ILIOFEMORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3118', N'ART BYP FEM-ANT-POST TIB/PRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3119', N'ART BYP TIBIAL-TIB/PERONEAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f312', N'ANESTH EMER HYSTERECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3120', N'ART BYP POP-TIBL-PRL-OTHER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3121', N'HARVEST FEMOROPOPLITEAL VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3122', N'VEIN BYP GRFT FEM-POPLITEAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3123', N'VEIN BYP FEM-TIBIAL PERONEAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3124', N'VEIN BYP POP-TIBL PERONEAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3125', N'HARVEST ART FOR CABG ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3126', N'ART BYP COMMON IPSI CAROTID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3127', N'ART BYP CAROTID-SUBCLAVIAN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3128', N'ART BYP SUBCLAV-SUBCLAVIAN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3129', N'ART BYP SUBCLAV-AXILLARY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f313', N'ANESTH CS HYSTERECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3130', N'ART BYP AXILLARY-FEMORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3131', N'ART BYP AXILLARY-POP-TIBIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3132', N'ART BYP AORSUBCL/CAROT/INNOM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3133', N'ART BYP AOR-CELIAC-MSN-RENAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3134', N'ART BYP ILIO-CELIAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3135', N'ART BYP ILIO-MESENTERIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3136', N'ART BYP ILIORENAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3137', N'ART BYP SPENORENAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3138', N'ART BYP AORTOILIAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3139', N'ART BYP AORTOBI-ILIAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f314', N'ANESTH INC/MISSED AB PROC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3140', N'ART BYP CAROTID-VERTEBRAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3141', N'ART BYP SUBCLAV-VERTEBRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3142', N'ART BYP AORTOBIFEMORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3144', N'ART BYP AXILLARY-AXILLARY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3145', N'ART BYP AXILL-FEM-FEMORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3146', N'ART BYP FEMORAL-POPLITEAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3147', N'ART BYP FEMORAL-FEMORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3148', N'ART BYP ILIOILIAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3149', N'ART BYP ILIOFEMORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f315', N'ANESTH INDUCED AB PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3150', N'ART BYP FEM-ANT-POST TIB/PRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3151', N'ART BYP POP-TIBL-PRL-OTHER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3152', N'COMPOSITE BYP GRFT PROS&VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3153', N'COMPOSITE BYP GRFT 2 VEINS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3154', N'COMPOSITE BYP GRFT 3/> SEGMT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35683')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3155', N'BYPASS GRAFT PATENCY/PATCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3156', N'BYPASS GRAFT/AV FIST PATENCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3157', N'ART TRNSPOSJ VERTBRL CAROTID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3158', N'ART TRNSPOSJ SUBCLAVIAN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3159', N'ART TRNSPOSJ SUBCLAV CAROTID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f316', N'ANESTH/ANALG VAG DELIVERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3160', N'ART TRNSPOSJ CAROTID SUBCLAV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3161', N'Reimplant artery each', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3162', N'REOPERATION BYPASS GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3163', N'EXPLORATION CAROTID ARTERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3164', N'EXPLORATION FEMORAL ARTERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3165', N'EXPLORATION POPLITEAL ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3166', N'EXPLORATION OF ARTERY/VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3167', N'EXPLORE NECK VESSELS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35800')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3168', N'EXPLORE CHEST VESSELS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3169', N'EXPLORE ABDOMINAL VESSELS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f317', N'ANES/ANALG CS DELIVER ADD-ON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3171', N'REPAIR VESSEL GRAFT DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3172', N'REMOVAL OF CLOT IN GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3173', N'REMOVAL OF CLOT IN GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3174', N'REVISE GRAFT W/VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3175', N'REVISE GRAFT W/VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3176', N'REVISE GRAFT W/NONAUTO GRAFT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3177', N'REVISE GRAFT W/VEIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35884')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3178', N'EXCISION GRAFT NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3179', N'EXCISION GRAFT EXTREMITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f318', N'ANESTH/ANALG CS HYST ADD-ON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3180', N'EXCISION GRAFT THORAX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3181', N'EXCISION GRAFT ABDOMEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3182', N'PLACE NEEDLE IN VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3183', N'PSEUDOANEURYSM INJECTION TRT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3184', N'INJECTION EXT VENOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3185', N'Place catheter in vein', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3186', N'PLACE CATHETER IN VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3187', N'PLACE CATHETER IN VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3188', N'PLACE CATHETER IN ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3189', N'PLACE CATHETER IN ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f319', N'SUPPORT FOR ORGAN DONOR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3190', N'PLACE CATHETER IN ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3191', N'ESTABLISH ACCESS TO ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3192', N'ESTABLISH ACCESS TO ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3193', N'ESTABLISH ACCESS TO ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3194', N'ACCESS AV DIAL GRFT FOR EVAL', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'36147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3195', N'ACCESS AV DIAL GRFT FOR PROC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'36148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3196', N'ESTABLISH ACCESS TO AORTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3197', N'PLACE CATHETER IN AORTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3198', N'PLACE CATHETER IN ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3199', N'PLACE CATHETER IN ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f320', N'ANESTH NERVE BLOCK/INJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3200', N'PLACE CATHETER IN ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3201', N'PLACE CATHETER IN ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3202', N'PLACE CATH THORACIC AORTA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3203', N'PLACE CATH CAROTID/INOM ART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3204', N'PLACE CATH CAROTID/INOM ART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3206', N'PLACE CATH SUBCLAVIAN ART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3207', N'PLACE CATH VERTEBRAL ART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3208', N'PLACE CATH XTRNL CAROTID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3209', N'PLACE CATH INTRACRANIAL ART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f321', N'ANESTH N BLOCK/INJ PRONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3210', N'INS CATH ABD/L-EXT ART 1ST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3211', N'INS CATH ABD/L-EXT ART 2ND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3212', N'INS CATH ABD/L-EXT ART 3RD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3213', N'INS CATH ABD/L-EXT ART ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3214', N'INS CATH REN ART 1ST UNILAT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3215', N'INS CATH REN ART 1ST BILAT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3216', N'INS CATH REN ART 2ND+ UNILAT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3217', N'INS CATH REN ART 2ND+ BILAT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3218', N'INSERTION OF INFUSION PUMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3219', N'REVISION OF INFUSION PUMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f322', N'HOSP MANAGE CONT DRUG ADMIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01996')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3220', N'REMOVAL OF INFUSION PUMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3221', N'VESSEL INJECTION PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3222', N'BL DRAW < 3 YRS FEM/JUGULAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3223', N'BL DRAW <3 YRS SCALP VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3224', N'BL DRAW <3 YRS OTHER VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3225', N'NON-ROUTINE BL DRAW 3/> YRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3226', N'ROUTINE VENIPUNCTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3227', N'CAPILLARY BLOOD DRAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3228', N'VEIN ACCESS CUTDOWN < 1 YR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3229', N'VEIN ACCESS CUTDOWN > 1 YR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f323', N'UNLISTED ANESTH PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3230', N'BLOOD TRANSFUSION SERVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3231', N'BL PUSH TRANSFUSE 2 YR/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3233', N'BL EXCHANGE/TRANSFUSE NON-NB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3235', N'INJECTION(S) SPIDER VEINS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3236', N'INJECTION THERAPY OF VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3237', N'INJECTION THERAPY OF VEINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3238', N'ENDOVENOUS RF 1ST VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3239', N'ENDOVENOUS RF VEIN ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f324', N'FNA W/O IMAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3240', N'ENDOVENOUS LASER 1ST VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3241', N'ENDOVENOUS LASER VEIN ADDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3242', N'INSERTION OF CATHETER VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3243', N'INSERTION OF CATHETER VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3244', N'INSERTION OF CATHETER VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3245', N'APHERESIS WBC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3246', N'APHERESIS RBC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3247', N'Apheresis platelets', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3248', N'APHERESIS PLASMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3249', N'APHERESIS ADSORP/REINFUSE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f325', N'FNA W/IMAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3250', N'APHERESIS SELECTIVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3251', N'PHOTOPHERESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3253', N'INSERT NON-TUNNEL CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3254', N'INSERT TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3255', N'INSERT TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3256', N'Insert tunneled cv cath', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3257', N'INSERT TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3258', N'INSERT TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3259', N'INSERT TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f326', N'GUIDE CATHET FLUID DRAINAGE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3260', N'INSERT TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3261', N'INSERT PICC CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3262', N'INSERT PICC CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36569')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3263', N'INSERT PICVAD CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3264', N'INSERT PICVAD CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3265', N'REPAIR TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3266', N'REPAIR TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3267', N'REPLACE TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3268', N'REPLACE CVAD CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3269', N'REPLACE TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f327', N'PERQ DEV SOFT TISS 1ST IMAG', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3270', N'REPLACE TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3271', N'REPLACE TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3272', N'REPLACE PICC CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3273', N'REPLACE PICVAD CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3275', N'REMOVAL TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3276', N'DRAW BLOOD OFF VENOUS DEVICE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3277', N'COLLECT BLOOD FROM PICC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3278', N'DECLOT VASCULAR DEVICE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3279', N'MECH REMOV TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f328', N'PERQ DEV SOFT TISS ADD IMAG', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3280', N'MECH REMOV TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3281', N'REPOSITION VENOUS CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3282', N'INJ W/FLUOR EVAL CV DEVICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3283', N'WITHDRAWAL OF ARTERIAL BLOOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3284', N'INSERTION CATHETER ARTERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3285', N'INSERTION CATHETER ARTERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3286', N'INSERTION CATHETER ARTERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3287', N'INSERTION CATHETER ARTERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3288', N'INSERT NEEDLE BONE CAVITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3289', N'INSERTION OF CANNULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f329', N'ACNE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3290', N'INSERTION OF CANNULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3291', N'INSERTION OF CANNULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3292', N'AV FUSE UPPR ARM CEPHALIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3293', N'AV FUSE UPPR ARM BASILIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3294', N'AV FUSION/FOREARM VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3295', N'AV FUSION DIRECT ANY SITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3296', N'INSERTION OF CANNULA(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3297', N'ARTERY-VEIN AUTOGRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3298', N'ARTERY-VEIN NONAUTOGRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3299', N'OPEN THROMBECT AV FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f330', N'DRAINAGE OF SKIN ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3300', N'AV FISTULA REVISION OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3301', N'AV FISTULA REVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3302', N'ARTERY TO VEIN SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3303', N'DIST REVAS LIGATION HEMO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3304', N'EXTERNAL CANNULA DECLOTTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3305', N'CANNULA DECLOTTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3306', N'PERCUT THROMBECT AV FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'36870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3307', N'REVISION OF CIRCULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3308', N'REVISION OF CIRCULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3309', N'REVISION OF CIRCULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f331', N'DRAINAGE OF SKIN ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3310', N'REVISION OF CIRCULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3311', N'SPLICE SPLEEN/KIDNEY VEINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3312', N'INSERT HEPATIC SHUNT (TIPS)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3313', N'REMOVE HEPATIC SHUNT (TIPS)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3314', N'PRIM ART M-THRMBC 1ST VSL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3315', N'PRIM ART M-THRMBC SBSQ VSL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3316', N'SEC ART THROMBECTOMY ADD-ON', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3317', N'VENOUS MECH THROMBECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3318', N'VENOUS M-THROMBECTOMY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3319', N'Ins endovas vena cava filtr', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f332', N'DRAINAGE OF PILONIDAL CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3320', N'REDO ENDOVAS VENA CAVA FILTR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3321', N'REM ENDOVAS VENA CAVA FILTER', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3322', N'THROMBOLYTIC THERAPY STROKE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3323', N'REMOVE INTRVAS FOREIGN BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3324', N'TRANSCATHETER BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3325', N'THROMBOLYTIC ART THERAPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3326', N'THROMBOLYTIC VENOUS THERAPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3327', N'THROMBLYTIC ART/VEN THERAPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3328', N'CESSJ THERAPY CATH REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3329', N'TRANSCATH STENT CCA W/EPS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f333', N'DRAINAGE OF PILONIDAL CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3330', N'TRANSCATH STENT CCA W/O EPS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3331', N'STENT PLACEMT RETRO CAROTID', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3332', N'STENT PLACEMT ANTE CAROTID', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3333', N'ILIAC REVASC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3334', N'ILIAC REVASC W/STENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3335', N'ILIAC REVASC ADD-ON', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3336', N'ILIAC REVASC W/STENT ADD-ON', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3337', N'FEM/POPL REVAS W/TLA', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3338', N'FEM/POPL REVAS W/ATHER', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3339', N'FEM/POPL REVASC W/STENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f334', N'REMOVE FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3340', N'FEM/POPL REVASC STNT & ATHER', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3341', N'TIB/PER REVASC W/TLA', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3342', N'TIB/PER REVASC W/ATHER', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3343', N'TIB/PER REVASC W/STENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3344', N'TIB/PER REVASC STENT & ATHER', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3345', N'TIB/PER REVASC ADD-ON', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3346', N'TIBPER REVASC W/ATHER ADD-ON', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3347', N'REVSC OPN/PRQ TIB/PERO STENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3348', N'TIB/PER REVASC STNT & ATHER', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3349', N'OPEN/PERQ PLACE STENT 1ST', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f335', N'REMOVE FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3350', N'OPEN/PERQ PLACE STENT EA ADD', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3351', N'OPEN/PERQ PLACE STENT SAME', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3352', N'OPEN/PERQ PLACE STENT EA ADD', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3353', N'VASC EMBOLIZE/OCCLUDE VENOUS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3354', N'VASC EMBOLIZE/OCCLUDE ARTERY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37242')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3355', N'VASC EMBOLIZE/OCCLUDE ORGAN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3356', N'VASC EMBOLIZE/OCCLUDE BLEED', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3357', N'INTRVASC US NONCORONARY 1ST', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3358', N'INTRVASC US NONCORONARY ADDL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3359', N'ENDOSCOPY LIGATE PERF VEINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f336', N'DRAINAGE OF HEMATOMA/FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3360', N'VASCULAR ENDOSCOPY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3361', N'LIGATION OF NECK VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3362', N'LIGATION OF NECK ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3363', N'LIGATION OF NECK ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3364', N'LIGATION OF NECK ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3365', N'LIGATION OF A-V FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3366', N'TEMPORAL ARTERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3367', N'Ligation of neck artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3368', N'LIGATION OF CHEST ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3369', N'LIGATION OF ABDOMEN ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f337', N'PUNCTURE DRAINAGE OF LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3370', N'LIGATION OF EXTREMITY ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3371', N'LIGATION OF INF VENA CAVA', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3372', N'REVISION OF MAJOR VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3373', N'REVISION OF MAJOR VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3374', N'REVISE LEG VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3375', N'LIGATE/STRIP SHORT LEG VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3376', N'LIGATE/STRIP LONG LEG VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3377', N'REMOVAL OF LEG VEINS/LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3378', N'LIGATE LEG VEINS RADICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3379', N'LIGATE LEG VEINS OPEN', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f338', N'COMPLEX DRAINAGE WOUND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'10180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3380', N'STAB PHLEB VEINS XTR 10-20', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3381', N'PHLEB VEINS - EXTREM 20+', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3382', N'REVISION OF LEG VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3383', N'LIGATE/DIVIDE/EXCISE VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3384', N'REVASCULARIZATION PENIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3385', N'PENILE VENOUS OCCLUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3386', N'VASCULAR SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'37799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3387', N'REMOVAL OF SPLEEN TOTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3388', N'REMOVAL OF SPLEEN PARTIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3389', N'REMOVAL OF SPLEEN TOTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f339', N'DEBRIDE INFECTED SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3390', N'REPAIR OF RUPTURED SPLEEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3391', N'LAPAROSCOPY SPLENECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3392', N'LAPAROSCOPE PROC SPLEEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3393', N'INJECTION FOR SPLEEN X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3394', N'BL DONOR SEARCH MANAGEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3395', N'HARVEST ALLOGENEIC STEM CELL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3396', N'HARVEST AUTO STEM CELLS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3397', N'CRYOPRESERVE STEM CELLS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3398', N'THAW PRESERVED STEM CELLS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3399', N'WASH HARVEST STEM CELLS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f340', N'DEBRIDE INFECTED SKIN ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3400', N'T-CELL DEPLETION OF HARVEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3401', N'TUMOR CELL DEPLETE OF HARVST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3402', N'RBC DEPLETION OF HARVEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3403', N'PLATELET DEPLETE OF HARVEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3404', N'VOLUME DEPLETE OF HARVEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3405', N'HARVEST STEM CELL CONCENTRTE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3406', N'BONE MARROW ASPIRATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3407', N'BONE MARROW BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3408', N'BONE MARROW HARVEST ALLOGEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3409', N'BONE MARROW HARVEST AUTOLOG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f341', N'DEBRIDE GENITALIA & PERINEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3410', N'TRANSPLT ALLO HCT/DONOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3411', N'TRANSPLT AUTOL HCT/DONOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3412', N'TRANSPLT ALLO LYMPHOCYTES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3413', N'TRANSPLJ HEMATOPOIETIC BOOST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3414', N'DRAINAGE LYMPH NODE LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3415', N'DRAINAGE LYMPH NODE LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3416', N'INCISION OF LYMPH CHANNELS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3417', N'THORACIC DUCT PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3418', N'THORACIC DUCT PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3419', N'THORACIC DUCT PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f342', N'DEBRIDE ABDOM WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3420', N'BIOPSY/REMOVAL LYMPH NODES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3421', N'NEEDLE BIOPSY LYMPH NODES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3422', N'BIOPSY/REMOVAL LYMPH NODES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3423', N'BIOPSY/REMOVAL LYMPH NODES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3424', N'BIOPSY/REMOVAL LYMPH NODES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3425', N'BIOPSY/REMOVAL LYMPH NODES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3426', N'EXPLORE DEEP NODE(S) NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3427', N'REMOVAL NECK/ARMPIT LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3428', N'REMOVAL NECK/ARMPIT LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3429', N'REMOVAL PELVIC LYMPH NODES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f343', N'DEBRIDE GENIT/PER/ABDOM WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3430', N'REMOVAL ABDOMEN LYMPH NODES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3431', N'LAPAROSCOPY LYMPH NODE BIOP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3432', N'LAPAROSCOPY LYMPHADENECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3433', N'LAPAROSCOPY LYMPHADENECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3434', N'LAPAROSCOPE PROC LYMPHATIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38589')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3435', N'REMOVAL OF LYMPH NODES NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3436', N'REMOVAL OF LYMPH NODES NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3437', N'REMOVAL OF LYMPH NODES NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3438', N'REMOVE ARMPIT LYMPH NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f344', N'REMOVE MESH FROM ABD WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3440', N'REMOVE THORACIC LYMPH NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3441', N'REMOVE ABDOMINAL LYMPH NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3442', N'REMOVE GROIN LYMPH NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3443', N'REMOVE GROIN LYMPH NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3444', N'REMOVE PELVIS LYMPH NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3445', N'REMOVE ABDOMEN LYMPH NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3446', N'INJECT FOR LYMPHATIC X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38790')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3447', N'RA TRACER ID OF SENTINL NODE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3448', N'ACCESS THORACIC LYMPH DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38794')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3449', N'IO MAP OF SENT LYMPH NODE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f345', N'DEBRIDE SKIN AT FX SITE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3450', N'BLOOD/LYMPH SYSTEM PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3451', N'EXPLORATION OF CHEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3452', N'EXPLORATION OF CHEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3453', N'RESECT MEDIASTINAL CYST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3454', N'RESECT MEDIASTINAL TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3455', N'MEDIASTINOSCPY W/MEDSTNL BX', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3456', N'MEDIASTINOSCPY W/LMPH NOD BX', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3457', N'CHEST PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3458', N'REPAIR DIAPHRAGM LACERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3459', N'REPAIR OF DIAPHRAGM HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f346', N'DEBRIDE SKIN MUSC AT FX SITE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3460', N'REPAIR OF DIAPHRAGM HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3461', N'REPAIR OF DIAPHRAGM HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3462', N'REVISION OF DIAPHRAGM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3463', N'RESECT DIAPHRAGM SIMPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3464', N'RESECT DIAPHRAGM COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3465', N'DIAPHRAGM SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'39599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3466', N'BIOPSY OF LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3467', N'PARTIAL EXCISION OF LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3468', N'PARTIAL EXCISION OF LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3469', N'PARTIAL EXCISION OF LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f347', N'DEB SKIN BONE AT FX SITE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3470', N'RECONSTRUCT LIP WITH FLAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3471', N'RECONSTRUCT LIP WITH FLAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3472', N'PARTIAL REMOVAL OF LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3473', N'REPAIR LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3474', N'REPAIR LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3475', N'REPAIR LIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3476', N'REPAIR CLEFT LIP/NASAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3477', N'REPAIR CLEFT LIP/NASAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3478', N'REPAIR CLEFT LIP/NASAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3479', N'REPAIR CLEFT LIP/NASAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f348', N'DEB SUBQ TISSUE 20 SQ CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3481', N'LIP SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3482', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3483', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3484', N'REMOVAL FOREIGN BODY MOUTH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3485', N'REMOVAL FOREIGN BODY MOUTH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3486', N'INCISION OF LIP FOLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3487', N'BIOPSY OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3488', N'EXCISION OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3489', N'EXCISE/REPAIR MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f349', N'DEB MUSC/FASCIA 20 SQ CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3490', N'EXCISE/REPAIR MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3491', N'EXCISION OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3492', N'EXCISE ORAL MUCOSA FOR GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3493', N'EXCISE LIP OR CHEEK FOLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3494', N'TREATMENT OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3495', N'REPAIR MOUTH LACERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3496', N'REPAIR MOUTH LACERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3497', N'RECONSTRUCTION OF MOUTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3498', N'RECONSTRUCTION OF MOUTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3499', N'Reconstruction of mouth', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f350', N'DEB BONE 20 SQ CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3500', N'RECONSTRUCTION OF MOUTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3501', N'RECONSTRUCTION OF MOUTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3502', N'MOUTH SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3503', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3504', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3505', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3506', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3507', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3508', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3509', N'INCISION OF TONGUE FOLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f351', N'DEB SUBQ TISSUE ADD-ON', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3510', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3511', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3512', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3513', N'DRAINAGE OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3514', N'PLACE NEEDLES H&N FOR RT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3515', N'BIOPSY OF TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3516', N'BIOPSY OF TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3517', N'BIOPSY OF FLOOR OF MOUTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3518', N'Excision of tongue lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3519', N'EXCISION OF TONGUE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f352', N'DEB MUSC/FASCIA ADD-ON', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3520', N'EXCISION OF TONGUE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3521', N'EXCISION OF TONGUE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3522', N'EXCISION OF TONGUE FOLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3524', N'PARTIAL REMOVAL OF TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3525', N'Partial removal of tongue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3526', N'TONGUE AND NECK SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3527', N'REMOVAL OF TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3528', N'TONGUE REMOVAL NECK SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3529', N'TONGUE MOUTH JAW SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f353', N'DEB BONE ADD-ON', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3530', N'TONGUE MOUTH NECK SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3531', N'TONGUE JAW & NECK SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3532', N'REPAIR TONGUE LACERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3533', N'REPAIR TONGUE LACERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3534', N'REPAIR TONGUE LACERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3535', N'FIXATION OF TONGUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3536', N'TONGUE TO LIP SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3537', N'TONGUE SUSPENSION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3538', N'RECONSTRUCTION TONGUE FOLD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3539', N'TONGUE BASE VOL REDUCTION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41530')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f354', N'TRIM SKIN LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3541', N'DRAINAGE OF GUM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3542', N'REMOVAL FOREIGN BODY GUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3543', N'REMOVAL FOREIGN BODY JAWBONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3544', N'EXCISION GUM EACH QUADRANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3545', N'EXCISION OF GUM FLAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3546', N'EXCISION OF GUM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3547', N'EXCISION OF GUM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3548', N'Excision of gum lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3549', N'EXCISION OF GUM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f355', N'TRIM SKIN LESIONS 2 TO 4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3550', N'EXCISION OF GUM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3551', N'EXCISION OF GUM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3552', N'Removal of gum tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3553', N'TREATMENT OF GUM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3554', N'Gum graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3555', N'REPAIR GUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3556', N'REPAIR TOOTH SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3557', N'Dental surgery procedure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3558', N'DRAINAGE MOUTH ROOF LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3559', N'BIOPSY ROOF OF MOUTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f356', N'TRIM SKIN LESIONS OVER 4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3560', N'EXCISION LESION MOUTH ROOF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3561', N'EXCISION LESION MOUTH ROOF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3562', N'EXCISION LESION MOUTH ROOF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3563', N'REMOVE PALATE/LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3564', N'EXCISION OF UVULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3565', N'REPAIR PALATE PHARYNX/UVULA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3566', N'TREATMENT MOUTH ROOF LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3567', N'REPAIR PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3568', N'REPAIR PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3569', N'RECONSTRUCT CLEFT PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f357', N'BIOPSY SKIN LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3570', N'RECONSTRUCT CLEFT PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3571', N'RECONSTRUCT CLEFT PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3572', N'RECONSTRUCT CLEFT PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3573', N'RECONSTRUCT CLEFT PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3574', N'RECONSTRUCT CLEFT PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3575', N'LENGTHENING OF PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3576', N'LENGTHENING OF PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3577', N'REPAIR PALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3578', N'REPAIR NOSE TO LIP FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3579', N'PREPARATION PALATE MOLD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f358', N'BIOPSY SKIN ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3580', N'INSERTION PALATE PROSTHESIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3581', N'PALATE/UVULA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3582', N'DRAINAGE OF SALIVARY GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3583', N'DRAINAGE OF SALIVARY GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3584', N'DRAINAGE OF SALIVARY GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3585', N'DRAINAGE OF SALIVARY GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3586', N'Removal of salivary stone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3587', N'REMOVAL OF SALIVARY STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3588', N'REMOVAL OF SALIVARY STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3589', N'BIOPSY OF SALIVARY GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f359', N'REMOVAL OF SKIN TAGS <W/15', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3590', N'Biopsy of salivary gland', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3591', N'EXCISION OF SALIVARY CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3592', N'Drainage of salivary cyst', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3593', N'EXCISE PAROTID GLAND/LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3594', N'EXCISE PAROTID GLAND/LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3595', N'EXCISE PAROTID GLAND/LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3596', N'EXCISE PAROTID GLAND/LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3597', N'EXCISE PAROTID GLAND/LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3598', N'EXCISE SUBMAXILLARY GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3599', N'EXCISE SUBLINGUAL GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f360', N'REMOVE SKIN TAGS ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3600', N'REPAIR SALIVARY DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3601', N'REPAIR SALIVARY DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3602', N'PAROTID DUCT DIVERSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3603', N'PAROTID DUCT DIVERSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3604', N'PAROTID DUCT DIVERSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3605', N'INJECTION FOR SALIVARY X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3606', N'CLOSURE OF SALIVARY FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3607', N'DILATION OF SALIVARY DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3608', N'DILATION OF SALIVARY DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3609', N'LIGATION OF SALIVARY DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f361', N'SHAVE SKIN LESION 0.5 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3610', N'SALIVARY SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3611', N'DRAINAGE OF TONSIL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3612', N'DRAINAGE OF THROAT ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3613', N'Drainage of throat abscess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3614', N'BIOPSY OF THROAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3615', N'BIOPSY OF UPPER NOSE/THROAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3616', N'BIOPSY OF UPPER NOSE/THROAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3617', N'EXCISE PHARYNX LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3618', N'REMOVE PHARYNX FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3619', N'EXCISION OF NECK CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f362', N'SHAVE SKIN LESION 0.6-1.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3620', N'EXCISION OF NECK CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3621', N'REMOVE TONSILS AND ADENOIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3622', N'REMOVE TONSILS AND ADENOIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3623', N'Removal of tonsils', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3624', N'REMOVAL OF TONSILS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3625', N'REMOVAL OF ADENOIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3626', N'REMOVAL OF ADENOIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3627', N'REMOVAL OF ADENOIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3628', N'REMOVAL OF ADENOIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3629', N'EXTENSIVE SURGERY OF THROAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f363', N'SHAVE SKIN LESION 1.1-2.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3630', N'EXTENSIVE SURGERY OF THROAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42844')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3631', N'EXTENSIVE SURGERY OF THROAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3632', N'EXCISION OF TONSIL TAGS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3633', N'EXCISION OF LINGUAL TONSIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3634', N'PARTIAL REMOVAL OF PHARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3635', N'REVISION OF PHARYNGEAL WALLS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3636', N'REVISION OF PHARYNGEAL WALLS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3637', N'REPAIR THROAT WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3638', N'RECONSTRUCTION OF THROAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3639', N'REPAIR THROAT ESOPHAGUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f364', N'SHAVE SKIN LESION >2.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3640', N'SURGICAL OPENING OF THROAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3641', N'CONTROL THROAT BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3642', N'CONTROL THROAT BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3643', N'CONTROL THROAT BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3644', N'CONTROL NOSE/THROAT BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3645', N'CONTROL NOSE/THROAT BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3646', N'CONTROL NOSE/THROAT BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3647', N'THROAT SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'42999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3648', N'INCISION OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3649', N'THROAT MUSCLE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f365', N'SHAVE SKIN LESION 0.5 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3650', N'INCISION OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3651', N'EXCISION OF ESOPHAGUS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3652', N'EXCISION OF ESOPHAGUS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3653', N'REMOVAL OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3654', N'REMOVAL OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3655', N'REMOVAL OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3656', N'REMOVAL OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3657', N'PARTIAL REMOVAL OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3658', N'PARTIAL REMOVAL OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3659', N'PARTIAL REMOVAL OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f366', N'SHAVE SKIN LESION 0.6-1.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3660', N'PARTIAL REMOVAL OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3661', N'PARTIAL REMOVAL OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3662', N'PARTIAL REMOVAL OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3663', N'REMOVAL OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3664', N'REMOVAL OF ESOPHAGUS POUCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3665', N'REMOVAL OF ESOPHAGUS POUCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3666', N'ESOPHAGOSCOPY RIGID TRNSO', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3667', N'ESOPHAGOSCOPY RIGID TRNSO DX', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3668', N'ESOPHAGOSCP RIG TRNSO INJECT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3669', N'ESOPHAGOSCP RIG TRNSO BIOPSY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f367', N'SHAVE SKIN LESION 1.1-2.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3670', N'ESOPHAGOSCP RIG TRNSO REM FB', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3671', N'ESOPHAGOSCOPY RIGID BALLOON', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3672', N'ESOPHAGOSCP GUIDE WIRE DILAT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3673', N'ESOPHAGOSCOPY FLEX DX BRUSH', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3674', N'ESOPHAGOSC FLEX TRNSN BIOPSY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3675', N'ESOPHAGOSCOPY FLEXIBLE BRUSH', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3676', N'ESOPH SCOPE W/SUBMUCOUS INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3677', N'ESOPHAGOSCOPY FLEX BIOPSY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3678', N'ESOPH SCOPE W/SCLEROSIS INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3679', N'ESOPHAGUS ENDOSCOPY/LIGATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f368', N'SHAVE SKIN LESION >2.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3680', N'ESOPH OPTICAL ENDOMICROSCOPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3681', N'EGD ESOPHAGOGASTRC FNDOPLSTY', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3682', N'ESOPHAGOSCOP MUCOSAL RESECT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3683', N'ESOPHAGOSCOP STENT PLACEMENT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3684', N'ESOPHAGOSCOPY RETRO BALLOON', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3685', N'ESOPHAGOSC DILATE BALLOON 30', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3686', N'ESOPHAGOSCOPY FLEX REMOVE FB', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3687', N'ESOPHAGOSCOPY LESION REMOVAL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3688', N'ESOPHAGOSCOPY SNARE LES REMV', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3689', N'ESOPHAGOSCOPY BALLOON <30MM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f369', N'SHAVE SKIN LESION 0.5 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3690', N'ESOPH ENDOSCOPY DILATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3691', N'ESOPHAGOSCOPY CONTROL BLEED', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3692', N'ESOPHAGOSCOPY LESION ABLATE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3693', N'ESOPHAGOSCOP ULTRASOUND EXAM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3694', N'ESOPHAGOSCOPY W/US NEEDLE BX', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3695', N'EGD BALLOON DIL ESOPH30 MM/>', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3696', N'EGD DIAGNOSTIC BRUSH WASH', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3698', N'ENDOSCOPIC US EXAM ESOPH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3699', N'EGD US FINE NEEDLE BX/ASPIR', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f370', N'SHAVE SKIN LESION 0.6-1.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3700', N'EGD BIOPSY SINGLE/MULTIPLE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3701', N'EGD W/TRANSMURAL DRAIN CYST', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3702', N'EGD TUBE/CATH INSERTION', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3703', N'EGD US FINE NEEDLE BX/ASPIR', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3704', N'EGD INJECTION VARICES', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3705', N'EGD VARICES LIGATION', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3706', N'EGD DILATE STRICTURE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3707', N'EGD PLACE GASTROSTOMY TUBE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3708', N'EGD REMOVE FOREIGN BODY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3709', N'EGD GUIDE WIRE INSERTION', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f371', N'SHAVE SKIN LESION 1.1-2.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3710', N'ESOPH EGD DILATION <30 MM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3711', N'EGD CAUTERY TUMOR POLYP', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3712', N'EGD REMOVE LESION SNARE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3713', N'EGD OPTICAL ENDOMICROSCOPY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3714', N'EGD US TRANSMURAL INJXN/MARK', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3715', N'EGD ENDO MUCOSAL RESECTION', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3716', N'EGD CONTROL BLEEDING ANY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3717', N'EGD W/THRML TXMNT GERD', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3718', N'EGD US EXAM DUODENUM/JEJUNUM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3719', N'ERCP W/SPECIMEN COLLECTION', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f372', N'SHAVE SKIN LESION >2.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3720', N'ENDO CHOLANGIOPANCREATOGRAPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3721', N'ENDO CHOLANGIOPANCREATOGRAPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3722', N'ERCP SPHINCTER PRESSURE MEAS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43263')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3723', N'ERCP REMOVE DUCT CALCULI', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3724', N'ERCP LITHOTRIPSY CALCULI', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3725', N'EGD ENDOSCOPIC STENT PLACE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3726', N'EGD LESION ABLATION', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3727', N'ENDOSCOPIC PANCREATOSCOPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3728', N'ERCP DUCT STENT PLACEMENT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3729', N'ERCP REMOVE FORGN BODY DUCT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f373', N'EXC TR-EXT B9+MARG 0.5 CM<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3730', N'ERCP STENT EXCHANGE W/DILATE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3731', N'ERCP EA DUCT/AMPULLA DILATE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3732', N'ERCP LESION ABLATE W/DILATE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3733', N'LAP MYOTOMY HELLER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3734', N'LAPAROSCOPY FUNDOPLASTY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3735', N'LAP PARAESOPHAG HERN REPAIR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3736', N'LAP PARAESOPH HER RPR W/MESH', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3737', N'LAP ESOPH LENGTHENING', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3738', N'LAPAROSCOPE PROC ESOPH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3739', N'REPAIR OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f374', N'EXC TR-EXT B9+MARG 0.6-1 CM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3740', N'REPAIR ESOPHAGUS AND FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3741', N'REPAIR OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3742', N'REPAIR ESOPHAGUS AND FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3743', N'ESOPHAGOPLASTY CONGENITAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3744', N'TRACHEO-ESOPHAGOPLASTY CONG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3745', N'FUSE ESOPHAGUS & STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3746', N'REVISE ESOPHAGUS & STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3747', N'ESOPH FUNDOPLASTY LAP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3748', N'ESOPH FUNDOPLASTY THOR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3749', N'ESOPHAGOMYOTOMY ABDOMINAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f375', N'EXC TR-EXT B9+MARG 1.1-2 CM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3750', N'ESOPHAGOMYOTOMY THORACIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3751', N'TRANSAB ESOPH HIAT HERN RPR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3752', N'TRANSAB ESOPH HIAT HERN RPR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3753', N'TRANSTHOR DIAPHRAG HERN RPR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3754', N'TRANSTHOR DIAPHRAG HERN RPR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3755', N'THORABD DIAPHR HERN REPAIR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3756', N'THORABD DIAPHR HERN REPAIR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3757', N'ESOPH LENGTHENING', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3758', N'FUSE ESOPHAGUS & INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3759', N'Fuse esophagus & intestine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f376', N'EXC TR-EXT B9+MARG 2.1-3CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3760', N'SURGICAL OPENING ESOPHAGUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3761', N'SURGICAL OPENING ESOPHAGUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3762', N'GASTROINTESTINAL REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3763', N'GASTROINTESTINAL REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3764', N'LIGATE ESOPHAGUS VEINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3765', N'ESOPHAGUS SURGERY FOR VEINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3766', N'LIGATE/STAPLE ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3767', N'REPAIR ESOPHAGUS WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3768', N'REPAIR ESOPHAGUS WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3769', N'REPAIR ESOPHAGUS OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f377', N'EXC TR-EXT B9+MARG 3.1-4 CM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3770', N'REPAIR ESOPHAGUS OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3771', N'DILATE ESOPHAGUS 1/MULT PASS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3772', N'DILATE ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3773', N'PRESSURE TREATMENT ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3774', N'FREE JEJUNUM FLAP MICROVASC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3775', N'ESOPHAGUS SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3776', N'SURGICAL OPENING OF STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3778', N'SURGICAL REPAIR OF STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3779', N'SURGICAL OPENING OF STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f378', N'EXC TR-EXT B9+MARG >4.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3780', N'INCISION OF PYLORIC MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3781', N'BIOPSY OF STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3782', N'EXCISION OF STOMACH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3784', N'REMOVAL OF STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3785', N'REMOVAL OF STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3786', N'REMOVAL OF STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3787', N'REMOVAL OF STOMACH PARTIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3788', N'REMOVAL OF STOMACH PARTIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3789', N'REMOVAL OF STOMACH PARTIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f379', N'EXC H-F-NK-SP B9+MARG 0.5/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3790', N'REMOVAL OF STOMACH PARTIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3791', N'REMOVAL OF STOMACH PARTIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3792', N'VAGOTOMY & PYLORUS REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3794', N'LAP GASTRIC BYPASS/ROUX-EN-Y', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3795', N'LAP GASTR BYPASS INCL SMLL I', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3798', N'LAPAROSCOPY VAGUS NERVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3799', N'LAPAROSCOPY VAGUS NERVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f380', N'EXC H-F-NK-SP B9+MARG 0.6-1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3800', N'LAPAROSCOPY GASTROSTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3801', N'LAPAROSCOPE PROC STOM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3802', N'NASAL/OROGASTRIC W/TUBE PLMT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3803', N'TX GASTRO INTUB W/ASP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43753')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3804', N'DX GASTR INTUB W/ASP SPEC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43754')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3805', N'DX GASTR INTUB W/ASP SPECS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3806', N'DX DUOD INTUB W/ASP SPEC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3807', N'DX DUOD INTUB W/ASP SPECS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3808', N'CHANGE GASTROSTOMY TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3809', N'REPOSITION GASTROSTOMY TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f381', N'EXC H-F-NK-SP B9+MARG 1.1-2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3810', N'LAP PLACE GASTR ADJ DEVICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3811', N'LAP REVISE GASTR ADJ DEVICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3812', N'LAP RMVL GASTR ADJ DEVICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3813', N'LAP REPLACE GASTR ADJ DEVICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43773')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3814', N'LAP RMVL GASTR ADJ ALL PARTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3815', N'LAP SLEEVE GASTRECTOMY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3816', N'RECONSTRUCTION OF PYLORUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3817', N'FUSION OF STOMACH AND BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3818', N'FUSION OF STOMACH AND BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43820')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3819', N'FUSION OF STOMACH AND BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f382', N'EXC H-F-NK-SP B9+MARG 2.1-3', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3820', N'PLACE GASTROSTOMY TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3822', N'PLACE GASTROSTOMY TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3823', N'REPAIR OF STOMACH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3824', N'V-BAND GASTROPLASTY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3825', N'GASTROPLASTY W/O V-BAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43843')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3826', N'GASTROPLASTY DUODENAL SWITCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3827', N'GASTRIC BYPASS FOR OBESITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3828', N'GASTRIC BYPASS INCL SMALL I', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3829', N'REVISION GASTROPLASTY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43848')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f383', N'EXC H-F-NK-SP B9+MARG 3.1-4', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3830', N'REVISE STOMACH-BOWEL FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3831', N'REVISE STOMACH-BOWEL FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3832', N'REVISE STOMACH-BOWEL FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3833', N'REVISE STOMACH-BOWEL FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3834', N'REPAIR STOMACH OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3835', N'Repair stomach-bowel fistula', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3836', N'IMPL/REDO ELECTRD ANTRUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3837', N'REVISE/REMOVE ELECTRD ANTRUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3839', N'REMOVE GASTRIC PORT OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f384', N'EXC H-F-NK-SP B9+MARG >4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3840', N'CHANGE GASTRIC PORT OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3841', N'STOMACH SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3842', N'FREEING OF BOWEL ADHESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3843', N'INCISION OF SMALL BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3844', N'Insert needle cath bowel', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3845', N'EXPLORE SMALL INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3846', N'DECOMPRESS SMALL BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3847', N'INCISION OF LARGE BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3848', N'REDUCE BOWEL OBSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3849', N'CORRECT MALROTATION OF BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f385', N'EXC FACE-MM B9+MARG 0.5 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3850', N'BIOPSY OF BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3851', N'EXCISE INTESTINE LESION(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3852', N'EXCISION OF BOWEL LESION(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3853', N'REMOVAL OF SMALL INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3854', N'Removal of small intestine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3855', N'REMOVAL OF SMALL INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3856', N'ENTERECTOMY W/O TAPER CONG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3857', N'ENTERECTOMY W/TAPER CONG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3858', N'ENTERECTOMY CONG ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3859', N'BOWEL TO BOWEL FUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f386', N'EXC FACE-MM B9+MARG 0.6-1 CM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3860', N'ENTERECTOMY CADAVER DONOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3861', N'ENTERECTOMY LIVE DONOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3862', N'INTESTINE TRANSPLNT CADAVER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3863', N'INTESTINE TRANSPLANT LIVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3864', N'REMOVE INTESTINAL ALLOGRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3865', N'MOBILIZATION OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3866', N'PARTIAL REMOVAL OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3867', N'PARTIAL REMOVAL OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3868', N'PARTIAL REMOVAL OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3869', N'PARTIAL REMOVAL OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f387', N'EXC FACE-MM B9+MARG 1.1-2 CM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3870', N'PARTIAL REMOVAL OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3871', N'PARTIAL REMOVAL OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3873', N'REMOVAL OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3874', N'REMOVAL OF COLON/ILEOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3875', N'REMOVAL OF COLON/ILEOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3876', N'REMOVAL OF COLON/ILEOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3877', N'COLECTOMY W/ILEOANAL ANAST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3878', N'COLECTOMY W/NEO-RECTUM POUCH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3879', N'REMOVAL OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f388', N'EXC FACE-MM B9+MARG 2.1-3 CM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3880', N'LAP ENTEROLYSIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3881', N'LAP JEJUNOSTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3882', N'LAP ILEO/JEJUNO-STOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3883', N'LAP COLOSTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3884', N'LAP ENTERECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3885', N'LAP RESECT S/INTESTINE ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3886', N'LAPARO PARTIAL COLECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3887', N'LAP COLECTOMY PART W/ILEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3888', N'LAP PART COLECTOMY W/STOMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3889', N'L COLECTOMY/COLOPROCTOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f389', N'EXC FACE-MM B9+MARG 3.1-4 CM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3890', N'L COLECTOMY/COLOPROCTOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3891', N'LAPARO TOTAL PROCTOCOLECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3892', N'LAP COLECTOMY W/PROCTECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3893', N'LAPARO TOTAL PROCTOCOLECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3894', N'LAP MOBIL SPLENIC FL ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3895', N'LAP CLOSE ENTEROSTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3896', N'LAPAROSCOPE PROC INTESTINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3897', N'OPEN BOWEL TO SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3898', N'ILEOSTOMY/JEJUNOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3899', N'REVISION OF ILEOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f390', N'EXC FACE-MM B9+MARG >4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3900', N'Revision of ileostomy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3901', N'DEVISE BOWEL POUCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3902', N'COLOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3903', N'COLOSTOMY WITH BIOPSIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3904', N'REVISION OF COLOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3905', N'REVISION OF COLOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3906', N'REVISION OF COLOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3907', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3908', N'SMALL BOWEL ENDOSCOPY/BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3909', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f391', N'REMOVAL SWEAT GLAND LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3911', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3912', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44366')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3913', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3914', N'SMALL BOWEL ENDOSCOPY/STENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3915', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3916', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3917', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3918', N'SMALL BOWEL ENDOSCOPY/BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3919', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f392', N'REMOVAL SWEAT GLAND LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3920', N'S BOWEL ENDOSCOPE W/STENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3921', N'SMALL BOWEL ENDOSCOPY BR/WA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3922', N'SMALL BOWEL ENDOSCOPY BR/WA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3923', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3924', N'SMALL BOWEL ENDOSCOPY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3925', N'ENDOSCOPY OF BOWEL POUCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3926', N'ENDOSCOPY BOWEL POUCH/BIOP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3927', N'COLONOSCOPY THRU STOMA SPX', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44388')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3928', N'COLONOSCOPY WITH BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3929', N'COLONOSCOPY FOR FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f393', N'REMOVAL SWEAT GLAND LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3930', N'COLONOSCOPY FOR BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3931', N'COLONOSCOPY & POLYPECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3932', N'Colonoscopy w/snare', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3933', N'COLONOSCOPY WITH ABLATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3934', N'COLONOSCOPY W/STENT PLCMT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3935', N'COLONOSCOPY W/RESECTION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3936', N'COLONOSCOPY W/INJECTION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3937', N'COLONOSCOPY W/DILATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3938', N'COLONOSCOPY W/ULTRASOUND', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3939', N'COLONOSCOPY W/NDL ASPIR/BX', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f394', N'REMOVAL SWEAT GLAND LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3940', N'COLONOSCOPY W/DECOMPRESSION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3941', N'INTRO GASTROINTESTINAL TUBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3942', N'SUTURE SMALL INTESTINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3943', N'SUTURE SMALL INTESTINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3944', N'SUTURE LARGE INTESTINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3945', N'REPAIR OF BOWEL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3947', N'REPAIR BOWEL OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3948', N'REPAIR BOWEL OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3949', N'REPAIR BOWEL OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f395', N'REMOVAL SWEAT GLAND LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3950', N'REPAIR BOWEL-SKIN FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3951', N'REPAIR BOWEL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3952', N'REPAIR BOWEL-BLADDER FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3953', N'REPAIR BOWEL-BLADDER FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3954', N'SURGICAL REVISION INTESTINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3955', N'SUSPEND BOWEL W/PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3956', N'Intraop colon lavage add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3957', N'PREPARE FECAL MICROBIOTA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3958', N'PREPARE DONOR INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3959', N'PREP DONOR INTESTINE/VENOUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f396', N'REMOVAL SWEAT GLAND LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3960', N'PREP DONOR INTESTINE/ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3961', N'UNLISTED PX SMALL INTESTINE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3962', N'EXCISION OF BOWEL POUCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3963', N'EXCISION OF MESENTERY LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3964', N'REPAIR OF MESENTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3965', N'BOWEL SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3966', N'DRAIN APPENDIX ABSCESS OPEN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3967', N'APPENDECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3968', N'APPENDECTOMY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3969', N'APPENDECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f397', N'EXC TR-EXT MAL+MARG 0.5 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3970', N'LAPAROSCOPY APPENDECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3971', N'LAPAROSCOPE PROC APP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3972', N'DRAINAGE OF PELVIC ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3973', N'DRAINAGE OF RECTAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3974', N'DRAINAGE OF RECTAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3975', N'BIOPSY OF RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3976', N'REMOVAL OF ANORECTAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3977', N'REMOVAL OF RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3979', N'REMOVAL OF RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f398', N'EXC TR-EXT MAL+MARG 0.6-1 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3980', N'PARTIAL PROCTECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3981', N'PARTIAL REMOVAL OF RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3982', N'PARTIAL REMOVAL OF RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3983', N'REMOVE RECTUM W/RESERVOIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3984', N'REMOVAL OF RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3985', N'REMOVAL OF RECTUM AND COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3987', N'PELVIC EXENTERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3988', N'EXCISION OF RECTAL PROLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3989', N'EXCISION OF RECTAL PROLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f399', N'EXC TR-EXT MAL+MARG 1.1-2 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3990', N'EXCISE ILEOANAL RESERVIOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3991', N'EXCISION OF RECTAL STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3992', N'EXCISION OF RECTAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3993', N'EXC RECT TUM TRANSANAL PART', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3994', N'EXC RECT TUM TRANSANAL FULL', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3995', N'DESTRUCTION RECTAL TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3996', N'PROCTOSIGMOIDOSCOPY DX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3997', N'PROCTOSIGMOIDOSCOPY DILATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3998', N'PROCTOSIGMOIDOSCOPY W/BX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f3999', N'PROCTOSIGMOIDOSCOPY FB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f400', N'EXC TR-EXT MAL+MARG 2.1-3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4000', N'PROCTOSIGMOIDOSCOPY REMOVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4001', N'PROCTOSIGMOIDOSCOPY REMOVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4002', N'PROCTOSIGMOIDOSCOPY REMOVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4003', N'PROCTOSIGMOIDOSCOPY BLEED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4004', N'PROCTOSIGMOIDOSCOPY ABLATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4005', N'PROCTOSIGMOIDOSCOPY VOLVUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4006', N'PROCTOSIGMOIDOSCOPY W/STENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45327')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4007', N'DIAGNOSTIC SIGMOIDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4008', N'Sigmoidoscopy and biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4009', N'SIGMOIDOSCOPY W/FB REMOVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f401', N'EXC TR-EXT MAL+MARG 3.1-4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4010', N'SIGMOIDOSCOPY & POLYPECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4011', N'SIGMOIDOSCOPY FOR BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4012', N'SIGMOIDOSCOPY W/SUBMUC INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4013', N'SIGMOIDOSCOPY & DECOMPRESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4014', N'SIGMOIDOSCOPY W/TUMR REMOVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4015', N'SIG W/TNDSC BALLOON DILATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4016', N'SIGMOIDOSCOPY W/ULTRASOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4017', N'SIGMOIDOSCOPY W/US GUIDE BX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4018', N'SIGMOIDOSCOPY W/ABLATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4019', N'SIGMOIDOSCOPY W/PLCMT STENT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f402', N'EXC TR-EXT MAL+MARG >4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4020', N'SIGMOIDOSCOPY W/RESECTION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4021', N'SGMDSC W/BAND LIGATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4022', N'DIAGNOSTIC COLONOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4023', N'COLONOSCOPY W/FB REMOVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4024', N'COLONOSCOPY AND BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4025', N'COLONOSCOPY SUBMUCOUS NJX', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4026', N'COLONOSCOPY W/CONTROL BLEED', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4027', N'COLONOSCOPY W/LESION REMOVAL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4028', N'COLONOSCOPY W/LESION REMOVAL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4029', N'COLONOSCOPY W/BALLOON DILAT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f403', N'EXC H-F-NK-SP MAL+MARG 0.5/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4030', N'COLONOSCOPY W/ABLATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45388')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4031', N'COLONOSCOPY W/STENT PLCMT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4032', N'COLONOSCOPY W/RESECTION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4033', N'COLONOSCOPY W/ENDOSCOPE US', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4034', N'COLONOSCOPY W/ENDOSCOPIC FNB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4035', N'COLONOSCOPY W/DECOMPRESSION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4036', N'LAP REMOVAL OF RECTUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4037', N'LAP REMOVE RECTUM W/POUCH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4038', N'COLONOSCOPY W/BAND LIGATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4039', N'UNLISTED PROCEDURE COLON', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'45399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f404', N'EXC S/N/H/F/G MAL+MRG 0.6-1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4040', N'LAPAROSCOPIC PROC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4041', N'LAP PROCTOPEXY W/SIG RESECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4042', N'LAPAROSCOPE PROC RECTUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4043', N'REPAIR OF RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4044', N'REPAIR OF RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4045', N'Treatment of rectal prolapse', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4046', N'CORRECT RECTAL PROLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4047', N'CORRECT RECTAL PROLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4048', N'REPAIR RECTUM/REMOVE SIGMOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4049', N'REPAIR OF RECTOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f405', N'EXC S/N/H/F/G MAL+MRG 1.1-2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4050', N'EXPLORATION/REPAIR OF RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4051', N'EXPLORATION/REPAIR OF RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4052', N'REPAIR RECT/BLADDER FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4053', N'REPAIR FISTULA W/COLOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4054', N'REPAIR RECTOURETHRAL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4055', N'REPAIR FISTULA W/COLOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4056', N'REDUCTION OF RECTAL PROLAPSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4057', N'DILATION OF ANAL SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4058', N'DILATION OF RECTAL NARROWING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4059', N'REMOVE RECTAL OBSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f406', N'EXC S/N/H/F/G MAL+MRG 2.1-3', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4060', N'SURG DX EXAM ANORECTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4061', N'RECTUM SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4062', N'Placement of seton', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4063', N'REMOVAL OF RECTAL MARKER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4065', N'INCISION OF RECTAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4066', N'INCISION OF ANAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4068', N'INCISION OF ANAL SEPTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4069', N'INCISION OF ANAL SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f407', N'EXC S/N/H/F/G MAL+MRG 3.1-4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4070', N'INCISE EXTERNAL HEMORRHOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4071', N'REMOVAL OF ANAL FISSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4072', N'EXCISE ANAL EXT TAG/PAPILLA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4073', N'Ligation of hemorrhoid(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4074', N'REMOVAL OF ANAL TAGS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4075', N'REMOVE EXT HEM GROUPS 2+', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4076', N'REMOVE INT/EXT HEM 1 GROUP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4077', N'REMOVE IN/EX HEM GRP & FISS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4078', N'REMOVE IN/EX HEM GRP W/FISTU', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4079', N'REMOVE IN/EX HEM GROUPS 2+', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f408', N'EXC S/N/H/F/G MAL+MRG >4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4082', N'REMOVE ANAL FIST SUBQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4083', N'REMOVE ANAL FIST INTER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4084', N'REMOVE ANAL FIST COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4086', N'REPAIR ANAL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4087', N'REMOVAL OF HEMORRHOID CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4088', N'INJECTION INTO HEMORRHOID(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4089', N'CHEMODENERVATION ANAL MUSC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f409', N'EXC F/E/E/N/L MAL+MRG 0.5CM<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4090', N'DIAGNOSTIC ANOSCOPY SPX', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4091', N'DIAGNOSTIC ANOSCOPY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4092', N'ANOSCOPY AND DILATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4093', N'ANOSCOPY AND BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4094', N'DIAGNOSTIC ANOSCOPY & BIOPSY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4095', N'ANOSCOPY REMOVE FOR BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4096', N'ANOSCOPY REMOVE LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4097', N'ANOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4098', N'ANOSCOPY REMOVE LESIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4099', N'ANOSCOPY CONTROL BLEEDING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f410', N'EXC F/E/E/N/L MAL+MRG 0.6-1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4100', N'ANOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4101', N'REPAIR OF ANAL STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46700')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4102', N'REPAIR OF ANAL STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4103', N'REPR OF ANAL FISTULA W/GLUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4104', N'Repair anorectal fist w/plug', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4105', N'REPR PER/VAG POUCH SNGL PROC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4106', N'REPR PER/VAG POUCH DBL PROC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4107', N'REP PERF ANOPER FISTU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4108', N'REP PERF ANOPER/VESTIB FISTU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4109', N'CONSTRUCTION OF ABSENT ANUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f411', N'EXC F/E/E/N/L MAL+MRG 1.1-2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4110', N'CONSTRUCTION OF ABSENT ANUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4111', N'CONSTRUCTION OF ABSENT ANUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4112', N'REPAIR OF IMPERFORATED ANUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4113', N'REPAIR OF CLOACAL ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4114', N'REPAIR OF CLOACAL ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4115', N'REPAIR OF CLOACAL ANOMALY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4116', N'REPAIR OF ANAL SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4117', N'REPAIR OF ANAL SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46751')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4118', N'RECONSTRUCTION OF ANUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46753')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4119', N'REMOVAL OF SUTURE FROM ANUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46754')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f412', N'EXC F/E/E/N/L MAL+MRG 2.1-3', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4120', N'REPAIR OF ANAL SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4121', N'REPAIR OF ANAL SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4122', N'IMPLANT ARTIFICIAL SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4123', N'DESTRUCTION ANAL LESION(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4124', N'DESTRUCTION ANAL LESION(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4125', N'CRYOSURGERY ANAL LESION(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4126', N'LASER SURGERY ANAL LESIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4127', N'Excision of anal lesion(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4128', N'DESTRUCTION ANAL LESION(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4129', N'DESTROY INTERNAL HEMORRHOIDS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f413', N'EXC F/E/E/N/L MAL+MRG 3.1-4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4130', N'TREATMENT OF ANAL FISSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4131', N'TREATMENT OF ANAL FISSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4132', N'REMOVE BY LIGAT INT HEM GRP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4133', N'REMOVE BY LIGAT INT HEM GRPS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4134', N'HEMORRHOIDOPEXY BY STAPLING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4135', N'ANUS SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4136', N'NEEDLE BIOPSY OF LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4137', N'NEEDLE BIOPSY LIVER ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4138', N'OPEN DRAINAGE LIVER LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4139', N'INJECT/ASPIRATE LIVER CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f414', N'EXC F/E/E/N/L MAL+MRG >4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4140', N'WEDGE BIOPSY OF LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4141', N'PARTIAL REMOVAL OF LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4142', N'EXTENSIVE REMOVAL OF LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4143', N'PARTIAL REMOVAL OF LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4144', N'PARTIAL REMOVAL OF LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4145', N'REMOVAL OF DONOR LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4146', N'TRANSPLANTATION OF LIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4147', N'PARTIAL REMOVAL DONOR LIVER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4148', N'PARTIAL REMOVAL DONOR LIVER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4149', N'PARTIAL REMOVAL DONOR LIVER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f415', N'TRIM NAIL(S) ANY NUMBER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4150', N'PREP DONOR LIVER WHOLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4151', N'PREP DONOR LIVER 3-SEGMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4152', N'PREP DONOR LIVER LOBE SPLIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4153', N'PREP DONOR LIVER/VENOUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4154', N'PREP DONOR LIVER/ARTERIAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4155', N'SURGERY FOR LIVER LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4156', N'REPAIR LIVER WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4158', N'REPAIR LIVER WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4159', N'REPAIR LIVER WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f416', N'DEBRIDE NAIL 1-5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4160', N'LAPARO ABLATE LIVER TUMOR RF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4161', N'LAPARO ABLATE LIVER CRYOSURG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4162', N'LAPAROSCOPE PROCEDURE LIVER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4163', N'OPEN ABLATE LIVER TUMOR RF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4164', N'OPEN ABLATE LIVER TUMOR CRYO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4165', N'Percut ablate liver rf', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4166', N'PERQ ABLTJ LVR CRYOABLATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4167', N'LIVER SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4168', N'Incision of liver duct', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4169', N'INCISION OF BILE DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f417', N'DEBRIDE NAIL 6 OR MORE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4170', N'INCISION OF BILE DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4171', N'INCISE BILE DUCT SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4172', N'INCISION OF GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4173', N'INCISION OF GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4174', N'INJECTION FOR CHOLANGIOGRAM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4175', N'INJECTION FOR CHOLANGIOGRAM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4176', N'PLMT BILIARY DRAINAGE CATH', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4177', N'PLMT BILIARY DRAINAGE CATH', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4178', N'CONVERSION EXT BIL DRG CATH', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4179', N'EXCHANGE BILIARY DRG CATH', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f418', N'REMOVAL OF NAIL PLATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4180', N'REMOVAL BILIARY DRG CATH', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4181', N'PERQ PLMT BILE DUCT STENT', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4182', N'PERQ PLMT BILE DUCT STENT', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4183', N'PERQ PLMT BILE DUCT STENT', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4184', N'PLMT ACCESS BIL TREE SM BWL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4185', N'DILATE BILIARY DUCT/AMPULLA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4186', N'ENDOLUMINAL BX BILIARY TREE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4187', N'REMOVAL DUCT GLBLDR CALCULI', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4188', N'BILE DUCT ENDOSCOPY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4189', N'BILIARY ENDO PERQ DX W/SPECI', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f419', N'REMOVE NAIL PLATE ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4190', N'BILIARY ENDOSCOPY THRU SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4191', N'BILIARY ENDOSCOPY THRU SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4192', N'BILIARY ENDOSCOPY THRU SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4193', N'BILIARY ENDOSCOPY THRU SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47556')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4194', N'LAPAROSCOPIC CHOLECYSTECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4195', N'LAPARO CHOLECYSTECTOMY/GRAPH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4196', N'LAPARO CHOLECYSTECTOMY/EXPLR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4197', N'LAPARO CHOLECYSTOENTEROSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4198', N'LAPAROSCOPE PROC BILIARY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4199', N'REMOVAL OF GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f420', N'DRAIN BLOOD FROM UNDER NAIL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4200', N'REMOVAL OF GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4201', N'REMOVAL OF GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4202', N'REMOVAL OF GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4203', N'REMOVAL OF GALLBLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4204', N'EXPLORATION OF BILE DUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4205', N'BILE DUCT REVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4206', N'EXCISION OF BILE DUCT TUMOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4207', N'EXCISION OF BILE DUCT TUMOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4209', N'FUSE GALLBLADDER & BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f421', N'REMOVAL OF NAIL BED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4210', N'FUSE UPPER GI STRUCTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4211', N'FUSE GALLBLADDER & BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4212', N'FUSE GALLBLADDER & BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4213', N'FUSE BILE DUCTS AND BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4214', N'FUSE LIVER DUCTS & BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4215', N'FUSE BILE DUCTS AND BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4216', N'FUSE BILE DUCTS AND BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4217', N'RECONSTRUCTION OF BILE DUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4218', N'PLACEMENT BILE DUCT SUPPORT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4219', N'FUSE LIVER DUCT & INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f422', N'REMOVE NAIL BED/TIP', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'11752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4220', N'SUTURE BILE DUCT INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4221', N'BILE TRACT SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4222', N'DRAINAGE OF ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4223', N'PLACEMENT OF DRAIN PANCREAS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4224', N'REMOVAL OF PANCREATIC STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4225', N'BIOPSY OF PANCREAS OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4226', N'NEEDLE BIOPSY PANCREAS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4227', N'RESECT/DEBRIDE PANCREAS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4228', N'REMOVAL OF PANCREAS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4229', N'PARTIAL REMOVAL OF PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f423', N'BIOPSY NAIL UNIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4230', N'PARTIAL REMOVAL OF PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4231', N'PANCREATECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4232', N'REMOVAL OF PANCREATIC DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4233', N'PARTIAL REMOVAL OF PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4234', N'PANCREATECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4235', N'PANCREATECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4237', N'REMOVAL OF PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4238', N'PANCREAS REMOVAL/TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4239', N'INJECTION INTRAOP ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f424', N'REPAIR OF NAIL BED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4240', N'SURGERY OF PANCREATIC CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4241', N'DRAIN PANCREATIC PSEUDOCYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4242', N'FUSE PANCREAS CYST AND BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4243', N'FUSE PANCREAS CYST AND BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4244', N'PANCREATORRHAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4245', N'DUODENAL EXCLUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4246', N'FUSE PANCREAS AND BOWEL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4247', N'DONOR PANCREATECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4248', N'PREP DONOR PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4249', N'PREP DONOR PANCREAS/VENOUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f425', N'RECONSTRUCTION OF NAIL BED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4250', N'TRANSPL ALLOGRAFT PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4251', N'REMOVAL ALLOGRAFT PANCREAS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4253', N'EXPLORATION OF ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4254', N'REOPENING OF ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4255', N'EXPLORATION BEHIND ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4256', N'DRAINAGE ABDOM ABSCESS OPEN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4257', N'DRAIN OPEN ABDOM ABSCESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4258', N'DRAIN OPEN RETROPERI ABSCESS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4259', N'DRAIN TO PERITONEAL CAVITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f426', N'EXCISION OF NAIL FOLD TOE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4260', N'ABD PARACENTESIS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4261', N'ABD PARACENTESIS W/IMAGING', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4262', N'PERITONEAL LAVAGE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4263', N'BIOPSY ABDOMINAL MASS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4264', N'SCLEROTX FLUID COLLECTION', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4265', N'EXC ABD TUM 5 CM OR LESS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4266', N'EXC ABD TUM OVER 5 CM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4267', N'EXC ABD TUM OVER 10 CM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4268', N'EXCISE SACRAL SPINE TUMOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4269', N'MULTIPLE SURGERY ABDOMEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f427', N'REMOVE PILONIDAL CYST SIMPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4270', N'EXCISION OF UMBILICUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4271', N'REMOVAL OF OMENTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4272', N'DIAG LAPARO SEPARATE PROC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4273', N'LAPAROSCOPY BIOPSY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4274', N'LAPAROSCOPY ASPIRATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4275', N'LAPARO DRAIN LYMPHOCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4276', N'LAP INSERT TUNNEL IP CATH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4277', N'LAP REVISION PERM IP CATH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4278', N'LAP W/OMENTOPEXY ADD-ON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4279', N'LAP INS DEVICE FOR RT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f428', N'REMOVE PILONIDAL CYST EXTEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4280', N'LAPARO PROC ABDM/PER/OMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4281', N'AIR INJECTION INTO ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4282', N'REMOVE FOREIGN BODY ADBOMEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4283', N'IMAGE CATH FLUID COLXN VISC', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4284', N'IMAGE CATH FLUID PERI/RETRO', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4285', N'IMAGE CATH FLUID TRNS/VGNL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4286', N'INS MARK ABD/PEL FOR RT PERQ', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4287', N'INS DEVICE FOR RT GUIDE OPEN', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49412')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4288', N'INSERT TUN IP CATH PERC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4289', N'INSERT TUN IP CATH W/PORT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49419')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f429', N'REMOVE PILONIDAL CYST COMPL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4290', N'INS TUN IP CATH FOR DIAL OPN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4291', N'REMOVE TUNNELED IP CATH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4292', N'EXCHANGE DRAINAGE CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4293', N'ASSESS CYST CONTRAST INJECT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4294', N'INSERT ABDOMEN-VENOUS DRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4295', N'REVISE ABDOMEN-VENOUS SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4296', N'INJECTION ABDOMINAL SHUNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4297', N'LIGATION OF SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4298', N'REMOVAL OF SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4299', N'INSERT SUBQ EXTEN TO IP CATH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f430', N'INJECT SKIN LESIONS </W 7', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4300', N'EMBEDDED IP CATH EXIT-SITE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4301', N'PLACE GASTROSTOMY TUBE PERC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4302', N'PLACE DUOD/JEJ TUBE PERC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4303', N'Place cecostomy tube perc', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4304', N'CHANGE G-TUBE TO G-J PERC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4305', N'REPLACE G/C TUBE PERC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4306', N'REPLACE DUOD/JEJ TUBE PERC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4307', N'REPLACE G-J TUBE PERC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4308', N'FIX G/COLON TUBE W/DEVICE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4309', N'Fluoro exam of g/colon tube', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f431', N'INJECT SKIN LESIONS >7', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4310', N'RPR HERN PREEMIE REDUC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4311', N'RPR ING HERN PREMIE BLOCKED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4312', N'RPR ING HERNIA BABY REDUC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4313', N'RPR ING HERNIA BABY BLOCKED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4314', N'RPR ING HERNIA INIT REDUCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4315', N'RPR ING HERNIA INIT BLOCKED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4316', N'PRP I/HERN INIT REDUC >5 YR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4317', N'PRP I/HERN INIT BLOCK >5 YR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4318', N'REREPAIR ING HERNIA REDUCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4319', N'REREPAIR ING HERNIA BLOCKED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f432', N'CORRECT SKIN COLOR 6.0 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4320', N'REPAIR ING HERNIA SLIDING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4321', N'REPAIR LUMBAR HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4322', N'RPR REM HERNIA INIT REDUCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4323', N'RPR FEM HERNIA INIT BLOCKED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4325', N'REREPAIR FEM HERNIA BLOCKED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4326', N'RPR VENTRAL HERN INIT REDUC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4327', N'RPR VENTRAL HERN INIT BLOCK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4328', N'REREPAIR VENTRL HERN REDUCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4329', N'REREPAIR VENTRL HERN BLOCK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f433', N'CORRECT SKN COLOR 6.1-20.0CM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4330', N'HERNIA REPAIR W/MESH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4331', N'RPR EPIGASTRIC HERN REDUCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4332', N'RPR EPIGASTRIC HERN BLOCKED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4333', N'RPR UMBIL HERN REDUC < 5 YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4334', N'RPR UMBIL HERN BLOCK < 5 YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4335', N'RPR UMBIL HERN REDUC > 5 YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4336', N'RPR UMBIL HERN BLOCK > 5 YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4337', N'REPAIR SPIGELIAN HERNIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4338', N'REPAIR UMBILICAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4339', N'REPAIR UMBILICAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f434', N'CORRECT SKIN COLOR EA 20.0CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4340', N'REPAIR UMBILICAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4341', N'REPAIR UMBILICAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4342', N'REPAIR UMBILICAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4343', N'LAP ING HERNIA REPAIR INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4344', N'LAP ING HERNIA REPAIR RECUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4345', N'LAP VENT/ABD HERNIA REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4346', N'LAP VENT/ABD HERN PROC COMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4347', N'LAP INC HERNIA REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4348', N'LAP INC HERN REPAIR COMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4349', N'LAP INC HERNIA REPAIR RECUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f435', N'TX CONTOUR DEFECTS 1 CC/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4350', N'LAP INC HERN RECUR COMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4351', N'LAPARO PROC HERNIA REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4352', N'REPAIR OF ABDOMINAL WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4353', N'OMENTAL FLAP EXTRA-ABDOM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4355', N'FREE OMENTAL FLAP MICROVASC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4356', N'ABDOMEN SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4357', N'EXPLORATION OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4358', N'RENAL ABSCESS OPEN DRAIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4359', N'Drainage of kidney', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f436', N'TX CONTOUR DEFECTS 1.1-5.0CC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4360', N'EXPLORATION OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4361', N'REMOVAL OF KIDNEY STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4362', N'INCISION OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4363', N'INCISION OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4364', N'REMOVAL OF KIDNEY STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4365', N'REMOVAL OF KIDNEY STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4366', N'REMOVAL OF KIDNEY STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4367', N'REVISE KIDNEY BLOOD VESSELS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4368', N'EXPLORATION OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4369', N'EXPLORE AND DRAIN KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f437', N'TX CONTOUR DEFECTS 5.1-10CC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4370', N'REMOVAL OF KIDNEY STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4371', N'EXPLORATION OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4372', N'RENAL BIOPSY PERQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4373', N'RENAL BIOPSY OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4374', N'REMOVE KIDNEY OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4375', N'REMOVAL KIDNEY OPEN COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4377', N'REMOVAL OF KIDNEY & URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4378', N'REMOVAL OF KIDNEY & URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4379', N'PARTIAL REMOVAL OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f438', N'TX CONTOUR DEFECTS >10.0 CC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4380', N'CRYOABLATE RENAL MASS OPEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50250')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4381', N'REMOVAL OF KIDNEY LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4382', N'REMOVAL OF KIDNEY LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4383', N'REMOVE CADAVER DONOR KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4384', N'REMOVE KIDNEY LIVING DONOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4385', N'Prep cadaver renal allograft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4386', N'PREP DONOR RENAL GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4387', N'PREP RENAL GRAFT/VENOUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4388', N'PREP RENAL GRAFT/ARTERIAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4389', N'PREP RENAL GRAFT/URETERAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4390', N'REMOVAL OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4391', N'TRANSPLANTATION OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4392', N'TRANSPLANTATION OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4393', N'REMOVE TRANSPLANTED KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4394', N'REIMPLANTATION OF KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4395', N'CHANGE URETER STENT PERCUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4396', N'REMOVE URETER STENT PERCUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4397', N'CHANGE STENT VIA TRANSURETH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4398', N'REMOVE STENT VIA TRANSURETH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4399', N'CHANGE NEPHROURETERAL CATH', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f440', N'REPLACE TISSUE EXPANDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4400', N'REMOVE RENAL TUBE W/FLUORO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4401', N'DRAINAGE OF KIDNEY LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4402', N'INSTLL RX AGNT INTO RNAL TUB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4403', N'CREATE PASSAGE TO KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4404', N'MEASURE KIDNEY PRESSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4405', N'REVISION OF KIDNEY/URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4406', N'Revision of kidney/ureter', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4407', N'NJX PX NFROSGRM &/URTRGRM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4408', N'NJX PX NFROSGRM &/URTRGRM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4409', N'PLMT NEPHROSTOMY CATHETER', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f441', N'REMOVE TISSUE EXPANDER(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4410', N'PLMT NEPHROURETERAL CATHETER', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4411', N'CONVERT NEPHROSTOMY CATHETER', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4412', N'EXCHANGE NEPHROSTOMY CATH', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4413', N'REPAIR OF KIDNEY WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4414', N'Close kidney-skin fistula', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4415', N'CLOSE NEPHROVISCERAL FISTULA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4416', N'CLOSE NEPHROVISCERAL FISTULA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4417', N'REVISION OF HORSESHOE KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4418', N'LAPARO ABLATE RENAL CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4419', N'LAPARO ABLATE RENAL MASS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f442', N'REMOVE CONTRACEPTIVE CAPSULE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4420', N'LAPARO PARTIAL NEPHRECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4421', N'LAPAROSCOPY PYELOPLASTY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4422', N'LAPARO RADICAL NEPHRECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4423', N'LAPAROSCOPIC NEPHRECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4424', N'LAPARO REMOVAL DONOR KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4425', N'LAPARO REMOVE W/URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4426', N'LAPAROSCOPE PROC RENAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4427', N'KIDNEY ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4428', N'KIDNEY ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4429', N'KIDNEY ENDOSCOPY & BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f443', N'IMPLANT HORMONE PELLET(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4430', N'KIDNEY ENDOSCOPY & TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4431', N'KIDNEY ENDOSCOPY & TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4432', N'RENAL SCOPE W/TUMOR RESECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4433', N'KIDNEY ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4434', N'KIDNEY ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4435', N'KIDNEY ENDOSCOPY & BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4436', N'KIDNEY ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4437', N'KIDNEY ENDOSCOPY & TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4438', N'KIDNEY ENDOSCOPY & TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4439', N'FRAGMENTING OF KIDNEY STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f444', N'INSERT DRUG IMPLANT DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4440', N'PERC RF ABLATE RENAL TUMOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4441', N'PERC CRYO ABLATE RENAL TUM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4442', N'EXPLORATION OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4443', N'INSERT URETERAL SUPPORT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4444', N'ENDOLUMINAL BX URTR RNL PLVS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4445', N'REMOVAL OF URETER STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4446', N'REMOVAL OF URETER STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4447', N'Removal of ureter stone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4448', N'REMOVAL OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4449', N'REMOVAL OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f445', N'REMOVE DRUG IMPLANT DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4450', N'INJECTION FOR URETER X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4451', N'MEASURE URETER PRESSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4452', N'CHANGE OF URETER TUBE/STENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4453', N'INJECTION FOR URETER X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4454', N'PLMT URETERAL STENT PRQ', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4455', N'PLMT URETERAL STENT PRQ', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4456', N'PLMT URETERAL STENT PRQ', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4457', N'REVISION OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4458', N'URETERAL EMBOLIZATION/OCCL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4459', N'BALLOON DILATE URTRL STRIX', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f446', N'REMOVE/INSERT DRUG IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4460', N'RELEASE OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4461', N'RELEASE OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4462', N'RELEASE/REVISE URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4463', N'REVISE URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4464', N'REVISE URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4465', N'FUSION OF URETER & KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4466', N'FUSION OF URETER & KIDNEY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4467', N'FUSION OF URETERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4468', N'SPLICING OF URETERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4469', N'REIMPLANT URETER IN BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f447', N'RPR S/N/AX/GEN/TRNK 2.5CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4470', N'REIMPLANT URETER IN BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4472', N'REIMPLANT URETER IN BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4473', N'IMPLANT URETER IN BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50800')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4474', N'FUSION OF URETER & BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4475', N'URINE SHUNT TO INTESTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4477', N'CONSTRUCT BOWEL BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4478', N'REVISE URINE FLOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4479', N'Replace ureter by bowel', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f448', N'RPR S/N/AX/GEN/TRNK2.6-7.5CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4480', N'APPENDICO-VESICOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4481', N'Transplant ureter to skin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4482', N'REPAIR OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4483', N'CLOSURE URETER/SKIN FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4484', N'CLOSURE URETER/BOWEL FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4485', N'RELEASE OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4486', N'LAPAROSCOPY URETEROLITHOTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4487', N'LAPARO NEW URETER/BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4488', N'LAPARO NEW URETER/BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4489', N'LAPAROSCOPE PROC URETER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50949')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f449', N'RPR S/N/AX/GEN/TRK7.6-12.5CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4490', N'ENDOSCOPY OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4491', N'ENDOSCOPY OF URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4492', N'URETER ENDOSCOPY & BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4493', N'URETER ENDOSCOPY & TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4495', N'URETER ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4496', N'URETER ENDOSCOPY & CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4497', N'URETER ENDOSCOPY & BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4498', N'URETER ENDOSCOPY & TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4499', N'URETER ENDOSCOPY & TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f450', N'RPR S/N/A/GEN/TRK12.6-20.0CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4500', N'INCISE & TREAT BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4501', N'INCISE & TREAT BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4502', N'INCISE & DRAIN BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4503', N'INCISE BLADDER/DRAIN URETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4504', N'REMOVAL OF BLADDER STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4505', N'REMOVAL OF URETER STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4506', N'REMOVE URETER CALCULUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4507', N'DRAINAGE OF BLADDER ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4508', N'DRAIN BLADDER BY NEEDLE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4509', N'DRAIN BLADDER BY TROCAR/CATH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f451', N'RPR S/N/A/GEN/TRK20.1-30.0CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4510', N'Drain bl w/cath insertion', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4511', N'REMOVAL OF BLADDER CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4512', N'REMOVAL OF BLADDER LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4513', N'Removal of bladder lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4515', N'REPAIR OF URETER LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4516', N'PARTIAL REMOVAL OF BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4517', N'PARTIAL REMOVAL OF BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4518', N'REVISE BLADDER & URETER(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4519', N'REMOVAL OF BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f452', N'RPR S/N/AX/GEN/TRNK >30.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4520', N'REMOVAL OF BLADDER & NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4521', N'REMOVE BLADDER/REVISE TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4522', N'REMOVAL OF BLADDER & NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4523', N'REMOVE BLADDER/REVISE TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4524', N'REMOVE BLADDER/REVISE TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4525', N'REMOVE BLADDER/CREATE POUCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4526', N'REMOVAL OF PELVIC STRUCTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4527', N'INJECTION FOR BLADDER X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4528', N'PREPARATION FOR BLADDER XRAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4529', N'INJECTION FOR BLADDER X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f453', N'RPR F/E/E/N/L/M 2.5 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4530', N'IRRIGATION OF BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4531', N'Insert bladder catheter', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4532', N'INSERT TEMP BLADDER CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4533', N'INSERT BLADDER CATH COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4534', N'CHANGE OF BLADDER TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4536', N'ENDOSCOPIC INJECTION/IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4537', N'TREATMENT OF BLADDER LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4538', N'SIMPLE CYSTOMETROGRAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4539', N'COMPLEX CYSTOMETROGRAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f454', N'RPR F/E/E/N/L/M 2.6-5.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4540', N'CYSTOMETROGRAM W/UP', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4541', N'Cystometrogram w/vp', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4542', N'CYSTOMETROGRAM W/VP&UP', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4543', N'URINE FLOW MEASUREMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4544', N'ELECTRO-UROFLOWMETRY FIRST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4545', N'ANAL/URINARY MUSCLE STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4546', N'ANAL/URINARY MUSCLE STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4547', N'URINARY REFLEX STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4548', N'INTRAABDOMINAL PRESSURE TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4549', N'US URINE CAPACITY MEASURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f455', N'RPR F/E/E/N/L/M 5.1-7.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4550', N'REVISION OF BLADDER/URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4551', N'REVISION OF URINARY TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4552', N'ATTACH BLADDER/URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4554', N'REPAIR BLADDER NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4555', N'REPAIR OF BLADDER WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4556', N'REPAIR OF BLADDER WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4557', N'REPAIR OF BLADDER OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4558', N'REPAIR BLADDER/VAGINA LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4559', N'CLOSE BLADDER-UTERUS FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f456', N'RPR F/E/E/N/L/M 7.6-12.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4560', N'HYSTERECTOMY/BLADDER REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4561', N'CORRECTION OF BLADDER DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4562', N'REVISION OF BLADDER & BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4563', N'CONSTRUCT BLADDER OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4564', N'LAPARO URETHRAL SUSPENSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4565', N'LAPARO SLING OPERATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4566', N'LAPAROSCOPE PROC BLA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4567', N'CYSTOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4568', N'CYSTOSCOPY REMOVAL OF CLOTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4569', N'CYSTOSCOPY & URETER CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52005')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f457', N'RPR FE/E/EN/L/M 12.6-20.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4570', N'Cystoscopy and biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4571', N'Cystoscopy & duct catheter', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4572', N'CYSTOSCOPY W/BIOPSY(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4573', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4574', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4575', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4576', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4577', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4578', N'CYSTOSCOPY AND RADIOTRACER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4579', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f458', N'RPR FE/E/EN/L/M 20.1-30.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4580', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4581', N'CYSTOSCOPY & REVISE URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4582', N'CYSTOSCOPY & REVISE URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4583', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4584', N'Cystoscopy and treatment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4585', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4586', N'CYSTOSCOPY IMPLANT STENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4587', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4588', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4589', N'CYSTOSCOPY CHEMODENERVATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f459', N'RPR F/E/E/N/L/M >30.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4590', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4591', N'Cystoscopy and treatment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4592', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4593', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4594', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4595', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4596', N'REMOVE BLADDER STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4597', N'REMOVE BLADDER STONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4598', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4599', N'CYSTOSCOPY STONE REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f460', N'CLOSURE OF SPLIT WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4600', N'CYSTOSCOPY INJECT MATERIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4601', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4602', N'CYSTOSCOPY AND TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4603', N'Create passage to kidney', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4604', N'CYSTO W/URETER STRICTURE TX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4605', N'CYSTO W/UP STRICTURE TX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4606', N'CYSTO W/RENAL STRICTURE TX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4607', N'CYSTO/URETERO STRICTURE TX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4608', N'CYSTO/URETERO W/UP STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4609', N'CYSTOURETERO W/RENAL STRICT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f461', N'CLOSURE OF SPLIT WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4610', N'CYSTOURETERO & OR PYELOSCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4611', N'CYSTOURETERO W/STONE REMOVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4612', N'CYSTOURETERO W/LITHOTRIPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4613', N'CYSTOURETERO W/BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4614', N'CYSTOURETERO W/EXCISE TUMOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4615', N'CYSTO/URETERO W/LITHOTRIPSY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4616', N'CYSTOURETERO W/CONGEN REPR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4617', N'CYSTOURETHRO CUT EJACUL DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4618', N'CYSTOURETHRO W/IMPLANT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4619', N'CYSTOURETHRO W/ADDL IMPLANT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f462', N'INTMD RPR S/A/T/EXT 2.5 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4620', N'INCISION OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4621', N'REVISION OF BLADDER NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4622', N'PROSTATECTOMY (TURP)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4623', N'REMOVE PROSTATE REGROWTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4624', N'Relieve bladder contracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4625', N'LASER SURGERY OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4626', N'LASER SURGERY OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4627', N'PROSTATE LASER ENUCLEATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4628', N'DRAINAGE OF PROSTATE ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'52700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4629', N'INCISION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f463', N'INTMD RPR S/A/T/EXT 2.6-7.5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4630', N'INCISION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4631', N'INCISION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4632', N'INCISION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4633', N'DRAINAGE OF URETHRA ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4634', N'DRAINAGE OF URETHRA ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4635', N'DRAINAGE OF URINARY LEAKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4636', N'DRAINAGE OF URINARY LEAKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4637', N'BIOPSY OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4638', N'REMOVAL OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4639', N'REMOVAL OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f464', N'INTMD RPR S/TR/EXT 7.6-12.5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4640', N'TREATMENT OF URETHRA LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4641', N'REMOVAL OF URETHRA LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4642', N'REMOVAL OF URETHRA LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4643', N'SURGERY FOR URETHRA POUCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4644', N'REMOVAL OF URETHRA GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4645', N'TREATMENT OF URETHRA LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4646', N'TREATMENT OF URETHRA LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4647', N'REMOVAL OF URETHRA GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4648', N'REPAIR OF URETHRA DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4649', N'REVISE URETHRA STAGE 1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f465', N'INTMD RPR S/A/T/EXT 12.6-20', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4650', N'REVISE URETHRA STAGE 2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4651', N'RECONSTRUCTION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4652', N'RECONSTRUCTION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4653', N'RECONSTRUCT URETHRA STAGE 1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4654', N'RECONSTRUCT URETHRA STAGE 2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4655', N'RECONSTRUCTION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4656', N'RECONSTRUCT URETHRA/BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4658', N'REMOVE/REVISE MALE SLING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4659', N'INSERT TANDEM CUFF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f466', N'INTMD RPR S/A/T/EXT 20.1-30', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4660', N'INSERT URO/VES NCK SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53445')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4661', N'REMOVE URO SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4662', N'REMOVE/REPLACE UR SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4664', N'REPAIR URO SPHINCTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4665', N'REVISION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4666', N'REVISION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4667', N'URETHRLYS TRANSVAG W/ SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4668', N'Repair of urethra injury', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4669', N'REPAIR OF URETHRA INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f467', N'INTMD RPR S/TR/EXT >30.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4670', N'REPAIR OF URETHRA INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4671', N'REPAIR OF URETHRA INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4672', N'REPAIR OF URETHRA DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4673', N'DILATE URETHRA STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4674', N'DILATE URETHRA STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4675', N'DILATE URETHRA STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4676', N'DILATE URETHRA STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4677', N'DILATE URETHRA STRICTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4678', N'DILATION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4679', N'DILATION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f468', N'INTMD RPR N-HF/GENIT 2.5CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4680', N'Dilation of urethra', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4682', N'PROSTATIC RF THERMOTX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4683', N'INSERT PROST URETHRAL STENT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4684', N'Transurethral rf treatment', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4685', N'UROLOGY SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4686', N'SLITTING OF PREPUCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4687', N'SLITTING OF PREPUCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4688', N'DRAIN PENIS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4689', N'DESTRUCTION PENIS LESION(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f469', N'INTMD RPR N-HF/GENIT2.6-7.5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4690', N'DESTRUCTION PENIS LESION(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4692', N'LASER SURG PENIS LESION(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4693', N'EXCISION OF PENIS LESION(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4694', N'DESTRUCTION PENIS LESION(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4695', N'BIOPSY OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4696', N'BIOPSY OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4697', N'TREATMENT OF PENIS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4698', N'TREAT PENIS LESION GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4699', N'TREAT PENIS LESION GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f470', N'INTMD RPR N-HF/GENIT7.6-12.5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4700', N'TREATMENT OF PENIS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4701', N'PARTIAL REMOVAL OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4702', N'REMOVAL OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4703', N'REMOVE PENIS & NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4704', N'REMOVE PENIS & NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4705', N'CIRCUMCISION W/REGIONL BLOCK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4706', N'CIRCUMCISION NEONATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4707', N'CIRCUM 28 DAYS OR OLDER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4708', N'Lysis penil circumic lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4709', N'REPAIR OF CIRCUMCISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f471', N'INTMD RPR N-HF/GENIT12.6-20', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4710', N'FRENULOTOMY OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4711', N'Treatment of penis lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4712', N'TREATMENT OF PENIS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4713', N'TREATMENT OF PENIS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4714', N'PREPARE PENIS STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4715', N'DYNAMIC CAVERNOSOMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4716', N'PENILE INJECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4717', N'PENIS STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4718', N'PENIS STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4719', N'REVISION OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f472', N'INTMD RPR N-HF/GENIT20.1-30', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4720', N'REVISION OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4721', N'RECONSTRUCTION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4722', N'RECONSTRUCTION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4723', N'RECONSTRUCTION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4725', N'RECONSTRUCTION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4726', N'RECONSTRUCTION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4727', N'RECONSTRUCTION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4728', N'REVISE PENIS/URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4729', N'Revise penis/urethra', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f473', N'INTMD RPR N-HF/GENIT >30.0CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4731', N'SECONDARY URETHRAL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4732', N'SECONDARY URETHRAL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4733', N'SECONDARY URETHRAL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4734', N'RECONSTRUCT URETHRA/PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4735', N'PENIS PLASTIC SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4736', N'REPAIR PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4738', N'REPAIR PENIS AND BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4739', N'INSERT SEMI-RIGID PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f474', N'INTMD RPR FACE/MM 2.5 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4740', N'INSERT SELF-CONTD PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4741', N'INSERT MULTI-COMP PENIS PROS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4742', N'REMOVE MUTI-COMP PENIS PROS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4743', N'REPAIR MULTI-COMP PENIS PROS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4744', N'REMOVE/REPLACE PENIS PROSTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4745', N'REMOV/REPLC PENIS PROS COMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4746', N'REMOVE SELF-CONTD PENIS PROS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4748', N'REMV/REPLC PENIS PROS COMPL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4749', N'REVISION OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f475', N'INTMD RPR FACE/MM 2.6-5.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4750', N'REVISION OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4751', N'REVISION OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4752', N'REPAIR CORPOREAL TEAR', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4753', N'REPLANTATION OF PENIS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4754', N'REPAIR OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4755', N'PREPUTIAL STRETCHING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4756', N'BIOPSY OF TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4757', N'BIOPSY OF TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4758', N'EXCISE LESION TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54512')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4759', N'REMOVAL OF TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f476', N'INTMD RPR FACE/MM 5.1-7.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4760', N'ORCHIECTOMY PARTIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4761', N'REMOVAL OF TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4762', N'EXTENSIVE TESTIS SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4763', N'EXPLORATION FOR TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4764', N'EXPLORATION FOR TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4765', N'REDUCE TESTIS TORSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4768', N'ORCHIOPEXY (FOWLER-STEPHENS)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4769', N'REVISION OF TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f477', N'INTMD RPR FACE/MM 7.6-12.5CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4770', N'REPAIR TESTIS INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4771', N'Relocation of testis(es)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4772', N'LAPAROSCOPY ORCHIECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4773', N'LAPAROSCOPY ORCHIOPEXY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4774', N'LAPAROSCOPE PROC TESTIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4775', N'DRAINAGE OF SCROTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4776', N'BIOPSY OF EPIDIDYMIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4777', N'REMOVE EPIDIDYMIS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4778', N'REMOVE EPIDIDYMIS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4779', N'REMOVAL OF EPIDIDYMIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f478', N'INTMD RPR FACE/MM 12.6-20 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4780', N'REMOVAL OF EPIDIDYMIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4781', N'EXPLORE EPIDIDYMIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4782', N'FUSION OF SPERMATIC DUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4783', N'FUSION OF SPERMATIC DUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4784', N'DRAINAGE OF HYDROCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4785', N'REMOVAL OF HYDROCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4786', N'REMOVAL OF HYDROCELES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4787', N'REPAIR OF HYDROCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4788', N'DRAINAGE OF SCROTUM ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4789', N'EXPLORE SCROTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f479', N'INTMD RPR FACE/MM 20.1-30.0', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4790', N'REMOVAL OF SCROTUM LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4791', N'REMOVAL OF SCROTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4792', N'REVISION OF SCROTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4793', N'REVISION OF SCROTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4794', N'INCISION OF SPERM DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4795', N'REMOVAL OF SPERM DUCT(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4796', N'PREPARE SPERM DUCT X-RAY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4797', N'REPAIR OF SPERM DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4798', N'LIGATION OF SPERM DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4799', N'REMOVAL OF HYDROCELE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f480', N'INTMD RPR FACE/MM >30.0 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'12057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4800', N'Removal of sperm cord lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4801', N'REVISE SPERMATIC CORD VEINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4802', N'Revise spermatic cord veins', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4803', N'REVISE HERNIA & SPERM VEINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4804', N'LAPARO LIGATE SPERMATIC VEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4805', N'LAPARO PROC SPERMATIC CORD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4806', N'INCISE SPERM DUCT POUCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4807', N'INCISE SPERM DUCT POUCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4808', N'REMOVE SPERM DUCT POUCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4809', N'REMOVE SPERM POUCH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f481', N'CMPLX RPR TRUNK 1.1-2.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4810', N'BIOPSY OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4811', N'Biopsy of prostate', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4812', N'PROSTATE SATURATION SAMPLING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4813', N'Drainage of prostate abscess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4814', N'DRAINAGE OF PROSTATE ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4815', N'REMOVAL OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4816', N'EXTENSIVE PROSTATE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4818', N'EXTENSIVE PROSTATE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4819', N'REMOVAL OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f482', N'CMPLX RPR TRUNK 2.6-7.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4820', N'REMOVAL OF PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4821', N'EXTENSIVE PROSTATE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4822', N'EXTENSIVE PROSTATE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4823', N'EXTENSIVE PROSTATE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4824', N'SURGICAL EXPOSURE PROSTATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4825', N'EXTENSIVE PROSTATE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4826', N'EXTENSIVE PROSTATE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4827', N'LAPARO RADICAL PROSTATECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4828', N'ELECTROEJACULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4829', N'CRYOABLATE PROSTATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f483', N'CMPLX RPR TRUNK ADDL 5CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4830', N'TRANSPERI NEEDLE PLACE PROS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4831', N'PLACE RT DEVICE/MARKER PROS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4832', N'GENITAL SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4833', N'PLACE NEEDLES PELVIC FOR RT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4834', N'SEX TRANSFORMATION M TO F', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4835', N'SEX TRANSFORMATION F TO M', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4836', N'I & D OF VULVA/PERINEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4837', N'DRAINAGE OF GLAND ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4838', N'SURGERY FOR VULVA LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4839', N'LYSIS OF LABIAL LESION(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f484', N'CMPLX RPR S/A/L 1.1-2.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4840', N'HYMENOTOMY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4841', N'DESTROY VULVA LESIONS SIM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4842', N'DESTROY VULVA LESION/S COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4843', N'Biopsy of vulva/perineum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4844', N'BIOPSY OF VULVA/PERINEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4845', N'PARTIAL REMOVAL OF VULVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4846', N'COMPLETE REMOVAL OF VULVA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4847', N'EXTENSIVE VULVA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4848', N'EXTENSIVE VULVA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4849', N'EXTENSIVE VULVA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f485', N'CMPLX RPR S/A/L 2.6-7.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4850', N'EXTENSIVE VULVA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4851', N'EXTENSIVE VULVA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56634')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4852', N'EXTENSIVE VULVA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4853', N'EXTENSIVE VULVA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4854', N'PARTIAL REMOVAL OF HYMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4855', N'Remove vagina gland lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4857', N'REPAIR CLITORIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4858', N'REPAIR OF PERINEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4859', N'EXAM OF VULVA W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f486', N'CMPLX RPR S/A/L ADDL 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4860', N'EXAM/BIOPSY OF VULVA W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4861', N'EXPLORATION OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4862', N'DRAINAGE OF PELVIC ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4863', N'Drainage of pelvic fluid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4864', N'I & D VAGINAL HEMATOMA PP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4865', N'I & D VAG HEMATOMA NON-OB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4866', N'DESTROY VAG LESIONS SIMPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4867', N'DESTROY VAG LESIONS COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4868', N'BIOPSY OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4869', N'BIOPSY OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f487', N'CMPLX RPR F/C/C/M/N/AX/G/H/F', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4870', N'REMOVE VAGINA WALL PARTIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4871', N'REMOVE VAGINA TISSUE PART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4872', N'VAGINECTOMY PARTIAL W/NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4873', N'REMOVE VAGINA WALL COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4874', N'REMOVE VAGINA TISSUE COMPL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4876', N'CLOSURE OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4877', N'REMOVE VAGINA LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4878', N'REMOVE VAGINA LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4879', N'TREAT VAGINA INFECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f488', N'CMPLX RPR F/C/C/M/N/AX/G/H/F', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4880', N'INSERT UTERI TANDEM/OVOIDS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4881', N'INS VAG BRACHYTX DEVICE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4882', N'INSERT PESSARY/OTHER DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4883', N'FITTING OF DIAPHRAGM/CAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4885', N'REPAIR OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4888', N'REPAIR OF URETHRAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4889', N'REPAIR BLADDER & VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f489', N'CMPLX RPR F/C/C/M/N/AX/G/H/F', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4890', N'REPAIR RECTUM & VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4891', N'REPAIR OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4892', N'EXTENSIVE REPAIR OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4893', N'INSERT MESH/PELVIC FLR ADDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4894', N'REPAIR OF BOWEL BULGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4896', N'SUSPENSION OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4897', N'COLPOPEXY EXTRAPERITONEAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4898', N'COLPOPEXY INTRAPERITONEAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4899', N'REPAIR PARAVAG DEFECT OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f490', N'CMPLX RPR E/N/E/L 1.1-2.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4900', N'REPAIR PARAVAG DEFECT VAG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4901', N'REVISE/REMOVE SLING REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4902', N'REPAIR BLADDER DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4903', N'REPAIR BLADDER & VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4904', N'CONSTRUCTION OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4905', N'CONSTRUCT VAGINA WITH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4906', N'REVISE VAG GRAFT VIA VAGINA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4907', N'REVISE VAG GRAFT OPEN ABD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4908', N'REPAIR RECTUM-VAGINA FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4909', N'REPAIR RECTUM-VAGINA FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f491', N'CMPLX RPR E/N/E/L 2.6-7.5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4910', N'FISTULA REPAIR & COLOSTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4911', N'FISTULA REPAIR TRANSPERINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4912', N'REPAIR URETHROVAGINAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4913', N'REPAIR URETHROVAGINAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4914', N'REPAIR BLADDER-VAGINA LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4915', N'REPAIR BLADDER-VAGINA LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4916', N'REPAIR VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4917', N'DILATION OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4918', N'PELVIC EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4919', N'REMOVE VAGINAL FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f492', N'CMPLX RPR E/N/E/L ADDL 5CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4920', N'EXAM OF VAGINA W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4921', N'EXAM/BIOPSY OF VAG W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4922', N'REPAIR PARAVAG DEFECT LAP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4923', N'LAPAROSCOPY SURG COLPOPEXY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4924', N'REVISE PROSTH VAG GRAFT LAP', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4925', N'EXAM OF CERVIX W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4926', N'BX/CURETT OF CERVIX W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4927', N'BIOPSY OF CERVIX W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4928', N'ENDOCERV CURETTAGE W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4929', N'BX OF CERVIX W/SCOPE LEEP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f493', N'LATE CLOSURE OF WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'13160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4930', N'CONZ OF CERVIX W/SCOPE LEEP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4931', N'BIOPSY OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4932', N'ENDOCERVICAL CURETTAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4933', N'CAUTERIZATION OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4934', N'CRYOCAUTERY OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4935', N'LASER SURGERY OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4936', N'CONIZATION OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4937', N'CONIZATION OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4938', N'REMOVAL OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4939', N'REMOVAL OF CERVIX RADICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f494', N'TIS TRNFR TRUNK 10 SQ CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'14000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4940', N'REMOVAL OF RESIDUAL CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4941', N'REMOVE CERVIX/REPAIR PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4942', N'REMOVAL OF RESIDUAL CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4943', N'REMOVE CERVIX/REPAIR VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4944', N'REMOVE CERVIX REPAIR BOWEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4945', N'D&C OF CERVICAL STUMP', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4946', N'REVISION OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4947', N'REVISION OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4948', N'DILATION OF CERVICAL CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57800')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4949', N'BIOPSY OF UTERUS LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f495', N'TIS TRNFR TRUNK 10.1-30SQCM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'14001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4950', N'BX DONE W/COLPOSCOPY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4951', N'DILATION AND CURETTAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4952', N'MYOMECTOMY ABDOM METHOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4953', N'MYOMECTOMY VAG METHOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4954', N'MYOMECTOMY ABDOM COMPLEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4955', N'TOTAL HYSTERECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4956', N'TOTAL HYSTERECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4957', N'PARTIAL HYSTERECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4958', N'EXTENSIVE HYSTERECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4959', N'EXTENSIVE HYSTERECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f496', N'TIS TRNFR S/A/L 10 SQ CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'14020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4960', N'REMOVAL OF PELVIS CONTENTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4961', N'VAGINAL HYSTERECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4962', N'VAG HYST INCLUDING T/O', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4963', N'VAG HYST W/T/O & VAG REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4964', N'VAG HYST W/URINARY REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4965', N'VAG HYST W/ENTEROCELE REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4966', N'HYSTERECTOMY/REVISE VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4967', N'HYSTERECTOMY/REVISE VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4968', N'EXTENSIVE HYSTERECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4969', N'VAG HYST COMPLEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f497', N'TIS TRNFR S/A/L 10.1-30 SQCM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'14021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4970', N'VAG HYST INCL T/O COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4971', N'VAG HYST T/O & REPAIR COMPL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4972', N'VAG HYST W/URO REPAIR COMPL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4973', N'VAG HYST W/ENTEROCELE COMPL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4974', N'INSERT INTRAUTERINE DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4975', N'REMOVE INTRAUTERINE DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4976', N'ARTIFICIAL INSEMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4977', N'ARTIFICIAL INSEMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4978', N'SPERM WASHING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4979', N'CATHETER FOR HYSTEROGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f498', N'TIS TRNFR F/C/C/M/N/A/G/H/F', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'14040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4980', N'REOPEN FALLOPIAN TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4981', N'INSERT HEYMAN UTERI CAPSULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4982', N'REOPEN FALLOPIAN TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4983', N'ENDOMETR ABLATE THERMAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4984', N'ENDOMETRIAL CRYOABLATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4985', N'SUSPENSION OF UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4986', N'SUSPENSION OF UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4987', N'REPAIR OF RUPTURED UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4988', N'REVISION OF UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4989', N'LSH UTERUS 250 G OR LESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f499', N'TIS TRNFR F/C/C/M/N/A/G/H/F', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'14041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4990', N'LSH W/T/O UT 250 G OR LESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4991', N'LSH UTERUS ABOVE 250 G', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4992', N'LSH W/T/O UTERUS ABOVE 250 G', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4993', N'LAPAROSCOPIC MYOMECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4994', N'LAPARO-MYOMECTOMY COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4995', N'LAP RADICAL HYST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4996', N'LAPARO-ASST VAG HYSTERECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4997', N'LAPARO-VAG HYST INCL T/O', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4998', N'LAPARO-VAG HYST COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f4999', N'LAPARO-VAG HYST W/T/O COMPL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f500', N'TIS TRNFR E/N/E/L 10 SQ CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'14060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5000', N'HYSTEROSCOPY DX SEP PROC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5001', N'HYSTEROSCOPY BIOPSY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5002', N'HYSTEROSCOPY LYSIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5003', N'HYSTEROSCOPY RESECT SEPTUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5004', N'HYSTEROSCOPY REMOVE MYOMA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5005', N'HYSTEROSCOPY REMOVE FB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5006', N'HYSTEROSCOPY ABLATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5007', N'HYSTEROSCOPY STERILIZATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5008', N'TLH UTERUS 250 G OR LESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5009', N'TLH W/T/O 250 G OR LESS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5010', N'TLH UTERUS OVER 250 G', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5011', N'Tlh w/t/o uterus over 250 g', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5012', N'LAPARO PROC UTERUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5014', N'DIVISION OF FALLOPIAN TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5015', N'DIVISION OF FALLOPIAN TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5016', N'LIGATE OVIDUCT(S) ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5017', N'Occlude fallopian tube(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5018', N'LAPAROSCOPY LYSIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5019', N'LAPAROSCOPY REMOVE ADNEXA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f502', N'TIS TRNFR ANY 30.1-60 SQ CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'14301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5020', N'LAPAROSCOPY EXCISE LESIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5021', N'LAPAROSCOPY TUBAL CAUTERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5022', N'LAPAROSCOPY TUBAL BLOCK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5023', N'LAPAROSCOPY FIMBRIOPLASTY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5024', N'LAPAROSCOPY SALPINGOSTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5025', N'LAPARO PROC OVIDUCT-OVARY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5026', N'REMOVAL OF FALLOPIAN TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5027', N'REMOVAL OF OVARY/TUBE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5028', N'ADHESIOLYSIS TUBE OVARY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5029', N'REPAIR OVIDUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f503', N'TIS TRNFR ADDL 30 SQ CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'14302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5030', N'REVISE OVARIAN TUBE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58752')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5031', N'FIMBRIOPLASTY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'58760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5032', N'CREATE NEW TUBAL OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5033', N'DRAINAGE OF OVARIAN CYST(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5034', N'DRAINAGE OF OVARIAN CYST(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5035', N'DRAIN OVARY ABSCESS OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5036', N'DRAIN OVARY ABSCESS PERCUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5037', N'TRANSPOSITION OVARY(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5038', N'Biopsy of ovary(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5039', N'PARTIAL REMOVAL OF OVARY(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f504', N'FILLETED FINGER/TOE FLAP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'14350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5040', N'REMOVAL OF OVARIAN CYST(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58925')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5041', N'REMOVAL OF OVARY(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5042', N'REMOVAL OF OVARY(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5043', N'RESECT OVARIAN MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5044', N'RESECT OVARIAN MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5045', N'RESECT OVARIAN MALIGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5046', N'TAH RAD DISSECT FOR DEBULK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5047', N'Tah rad debulk/lymph remove', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5048', N'BSO OMENTECTOMY W/TAH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5049', N'RESECT RECURRENT GYN MAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f505', N'WOUND PREP TRK/ARM/LEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5050', N'RESECT RECUR GYN MAL W/LYM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5051', N'EXPLORATION OF ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5052', N'RETRIEVAL OF OOCYTE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5053', N'TRANSFER OF EMBRYO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5054', N'TRANSFER OF EMBRYO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5055', N'GENITAL SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5056', N'AMNIOCENTESIS DIAGNOSTIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5057', N'AMNIOCENTESIS THERAPEUTIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5058', N'FETAL CORD PUNCTURE PRENATAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5059', N'Chorion biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f506', N'WOUND PREP ADDL 100 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5060', N'FETAL CONTRACT STRESS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5061', N'FETAL NON-STRESS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5062', N'FETAL SCALP BLOOD SAMPLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5063', N'FETAL MONITOR W/REPORT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5064', N'FETAL MONITOR/INTERPRET ONLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5065', N'TRANSABDOM AMNIOINFUS W/US', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5066', N'Umbilical cord occlud w/us', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5067', N'FETAL FLUID DRAINAGE W/US', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5068', N'FETAL SHUNT PLACEMENT W/US', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5069', N'Remove uterus lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f507', N'WOUND PREP F/N/HF/G', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5070', N'TREAT ECTOPIC PREGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5071', N'TREAT ECTOPIC PREGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5073', N'TREAT ECTOPIC PREGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5074', N'TREAT ECTOPIC PREGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5075', N'TREAT ECTOPIC PREGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5076', N'Treat ectopic pregnancy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5077', N'TREAT ECTOPIC PREGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5078', N'D & C AFTER DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5079', N'INSERT CERVICAL DILATOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f508', N'WND PREP F/N/HF/G ADDL CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5080', N'EPISIOTOMY OR VAGINAL REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5081', N'REVISION OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5082', N'REVISION OF CERVIX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5083', N'REPAIR OF UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5084', N'OBSTETRICAL CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5085', N'OBSTETRICAL CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5086', N'OBSTETRICAL CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5087', N'ANTEPARTUM MANIPULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5088', N'DELIVER PLACENTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f509', N'HARVEST CULTURED SKIN GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5090', N'ANTEPARTUM CARE ONLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5091', N'CARE AFTER DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5092', N'CESAREAN DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5093', N'CESAREAN DELIVERY ONLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5094', N'CESAREAN DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5095', N'REMOVE UTERUS AFTER CESAREAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5096', N'VBAC DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5097', N'VBAC DELIVERY ONLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5098', N'VBAC CARE AFTER DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5099', N'ATTEMPTED VBAC DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f510', N'SKIN PINCH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5100', N'ATTEMPTED VBAC DELIVERY ONLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5101', N'ATTEMPTED VBAC AFTER CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5102', N'TREATMENT OF MISCARRIAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5103', N'CARE OF MISCARRIAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5104', N'TREATMENT OF MISCARRIAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5105', N'TREAT UTERUS INFECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5106', N'ABORTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5107', N'ABORTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5108', N'ABORTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5109', N'ABORTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f511', N'SKIN SPLT GRFT TRNK/ARM/LEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5110', N'ABORTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5111', N'ABORTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5112', N'Abortion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5113', N'ABORTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5114', N'Abortion (mpr)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5115', N'EVACUATE MOLE OF UTERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5116', N'REMOVE CERCLAGE SUTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59871')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5117', N'FETAL INVAS PX W/US', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5118', N'LAPARO PROC OB CARE/DELIVER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5119', N'MATERNITY CARE PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f512', N'SKIN SPLT GRFT T/A/L ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5120', N'DRAIN THYROID/TONGUE CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5121', N'BIOPSY OF THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5122', N'REMOVE THYROID LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5123', N'PARTIAL THYROID EXCISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5124', N'PARTIAL THYROID EXCISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5125', N'PARTIAL REMOVAL OF THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5126', N'PARTIAL REMOVAL OF THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5127', N'REMOVAL OF THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5128', N'REMOVAL OF THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5129', N'EXTENSIVE THYROID SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f513', N'EPIDRM AUTOGRFT TRNK/ARM/LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5130', N'REPEAT THYROID SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5131', N'REMOVAL OF THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5132', N'REMOVAL OF THYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5133', N'REMOVE THYROID DUCT LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60280')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5134', N'Remove thyroid duct lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5135', N'ASPIR/INJ THYROID CYST', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5136', N'EXPLORE PARATHYROID GLANDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5137', N'RE-EXPLORE PARATHYROIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5138', N'EXPLORE PARATHYROID GLANDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5139', N'AUTOTRANSPLANT PARATHYROID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f514', N'EPIDRM AUTOGRFT T/A/L ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5140', N'REMOVAL OF THYMUS GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5141', N'REMOVAL OF THYMUS GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5142', N'REMOVAL OF THYMUS GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5143', N'EXPLORE ADRENAL GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5144', N'EXPLORE ADRENAL GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5145', N'REMOVE CAROTID BODY LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5146', N'REMOVE CAROTID BODY LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5147', N'LAPAROSCOPY ADRENALECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5148', N'LAPARO PROC ENDOCRINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5149', N'ENDOCRINE SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'60699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f515', N'EPIDRM A-GRFT FACE/NCK/HF/G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5150', N'REMOVE CRANIAL CAVITY FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5151', N'REMOVE CRANIAL CAVITY FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5152', N'Remove brain cavity fluid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5153', N'INJECTION INTO BRAIN CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5154', N'REMOVE BRAIN CANAL FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5155', N'INJECTION INTO BRAIN CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5156', N'BRAIN CANAL SHUNT PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5157', N'TWIST DRILL HOLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5158', N'DRILL SKULL FOR IMPLANTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5159', N'DRILL SKULL FOR DRAINAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f516', N'EPIDRM A-GRFT F/N/HF/G ADDL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5160', N'BURR HOLE FOR PUNCTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5161', N'PIERCE SKULL FOR BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5162', N'PIERCE SKULL FOR DRAINAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5163', N'PIERCE SKULL FOR DRAINAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5164', N'PIERCE SKULL & REMOVE CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5165', N'PIERCE SKULL FOR DRAINAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5166', N'PIERCE SKULL IMPLANT DEVICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5167', N'INSERT BRAIN-FLUID DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5168', N'PIERCE SKULL & EXPLORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5169', N'PIERCE SKULL & EXPLORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f517', N'SKN SPLT A-GRFT FAC/NCK/HF/G', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5170', N'OPEN SKULL FOR EXPLORATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5171', N'OPEN SKULL FOR EXPLORATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5172', N'OPEN SKULL FOR DRAINAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5173', N'OPEN SKULL FOR DRAINAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5174', N'OPEN SKULL FOR DRAINAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5175', N'OPEN SKULL FOR DRAINAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5176', N'IMPLT CRAN BONE FLAP TO ABDO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5177', N'OPEN SKULL FOR DRAINAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5178', N'OPEN SKULL FOR DRAINAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5179', N'DECOMPRESSIVE CRANIOTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f518', N'SKN SPLT A-GRFT F/N/HF/G ADD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5180', N'DECOMPRESSIVE LOBECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5181', N'DECOMPRESS EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5182', N'EXPLORE/BIOPSY EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5183', N'EXPLORE ORBIT/REMOVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5184', N'SUBTEMPORAL DECOMPRESSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5185', N'INCISE SKULL (PRESS RELIEF)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5186', N'RELIEVE CRANIAL PRESSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5187', N'INCISE SKULL FOR SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5188', N'INCISE SKULL FOR BRAIN WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5189', N'INCISE SKULL FOR SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f519', N'DERM AUTOGRAFT TRNK/ARM/LEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5190', N'INCISE SKULL FOR SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5191', N'REMOVAL OF SKULL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5192', N'REMOVE INFECTED SKULL BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5193', N'Removal of brain lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5194', N'REMOVE BRAIN LINING LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5196', N'REMOVAL OF BRAIN LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5197', N'IMPLT BRAIN CHEMOTX ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5198', N'REMOVAL OF BRAIN LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5199', N'REMOVE BRAIN LINING LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f52', N'ANESTH SALIVARY GLAND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f520', N'DERM AUTOGRAFT T/A/L ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5200', N'REMOVAL OF BRAIN LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5201', N'REMOVAL OF BRAIN LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5202', N'REMOVAL OF BRAIN ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5203', N'REMOVAL OF BRAIN LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5204', N'REMOVAL OF BRAIN LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5205', N'REMOVAL OF BRAIN LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5206', N'IMPLANT BRAIN ELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5207', N'IMPLANT BRAIN ELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5208', N'REMOVAL OF BRAIN LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5209', N'REMOVE BRAIN ELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f521', N'DERM AUTOGRAFT FACE/NCK/HF/G', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5210', N'REMOVAL OF BRAIN LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5211', N'REMOVAL OF BRAIN TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5212', N'REMOVAL OF BRAIN TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5213', N'REMOVAL OF BRAIN TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5214', N'REMOVAL OF BRAIN TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5215', N'INCISION OF BRAIN TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5216', N'REMOVAL OF BRAIN TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5217', N'REMOVE & TREAT BRAIN LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5218', N'EXCISION OF BRAIN TUMOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5219', N'REMOVAL OF PITUITARY GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f522', N'DERM AUTOGRAFT F/N/HF/G ADD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5220', N'REMOVAL OF PITUITARY GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5221', N'RELEASE OF SKULL SEAMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5222', N'RELEASE OF SKULL SEAMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5223', N'INCISE SKULL/SUTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5224', N'INCISE SKULL/SUTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61557')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5225', N'EXCISION OF SKULL/SUTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5226', N'EXCISION OF SKULL/SUTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5227', N'EXCISION OF SKULL TUMOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5228', N'EXCISION OF SKULL TUMOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5229', N'REMOVAL OF BRAIN TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f523', N'CULT SKIN GRFT T/ARM/LEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5230', N'INCISION OF BRAIN TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5231', N'REMOVE FOREIGN BODY BRAIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5232', N'INCISE SKULL FOR BRAIN WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5234', N'SKULL BASE/BRAINSTEM SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5235', N'CRANIOFACIAL APPROACH SKULL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5236', N'CRANIOFACIAL APPROACH SKULL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5237', N'CRANIOFACIAL APPROACH SKULL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5238', N'CRANIOFACIAL APPROACH SKULL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5239', N'ORBITOCRANIAL APPROACH/SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f524', N'CULT SKIN GRFT T/A/L ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5240', N'ORBITOCRANIAL APPROACH/SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5241', N'RESECT NASOPHARYNX SKULL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5242', N'INFRATEMPORAL APPROACH/SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5243', N'INFRATEMPORAL APPROACH/SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5244', N'ORBITOCRANIAL APPROACH/SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5245', N'TRANSTEMPORAL APPROACH/SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5246', N'TRANSCOCHLEAR APPROACH/SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5247', N'TRANSCONDYLAR APPROACH/SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5248', N'TRANSPETROSAL APPROACH/SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5249', N'RESECT/EXCISE CRANIAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f525', N'CULT SKIN GRAFT T/A/L +%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5250', N'RESECT/EXCISE CRANIAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5251', N'RESECT/EXCISE CRANIAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5252', N'Resect/excise cranial lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5253', N'RESECT/EXCISE CRANIAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5254', N'Resect/excise cranial lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5255', N'TRANSECT ARTERY SINUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5256', N'TRANSECT ARTERY SINUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5257', N'TRANSECT ARTERY SINUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5258', N'REMOVE ANEURYSM SINUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5259', N'RESECT/EXCISE LESION SKULL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f526', N'CULT SKIN GRAFT F/N/HF/G', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5260', N'RESECT/EXCISE LESION SKULL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5261', N'REPAIR DURA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5262', N'REPAIR DURA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5263', N'ENDOVASC TEMPORY VESSEL OCCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5264', N'TRANSCATH OCCLUSION CNS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5265', N'TRANSCATH OCCLUSION NON-CNS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5266', N'INTRACRANIAL ANGIOPLASTY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5267', N'INTRACRAN ANGIOPLSTY W/STENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5268', N'DILATE IC VASOSPASM INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5269', N'DILATE IC VASOSPASM ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f527', N'CULT SKIN GRFT F/N/HFG ADD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5271', N'PERQ ART M-THROMBECT &/NFS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5272', N'EVASC PRLNG ADMN RX AGNT 1ST', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5273', N'EVASC PRLNG ADMN RX AGNT ADD', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5274', N'INTRACRANIAL VESSEL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5275', N'INTRACRANIAL VESSEL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5276', N'INTRACRANIAL VESSEL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5277', N'INTRACRANIAL VESSEL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5278', N'INTRACRANIAL VESSEL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5279', N'INTRACRANIAL VESSEL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f528', N'CULT EPIDERM GRFT F/N/HFG +%', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5281', N'BRAIN ANEURYSM REPR COMPLX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5282', N'BRAIN ANEURYSM REPR SIMPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5283', N'INNER SKULL VESSEL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5284', N'CLAMP NECK ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5285', N'REVISE CIRCULATION TO HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5286', N'REVISE CIRCULATION TO HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5287', N'REVISE CIRCULATION TO HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5288', N'FUSION OF SKULL ARTERIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5289', N'INCISE SKULL/BRAIN SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f529', N'SKIN FULL GRAFT TRUNK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5290', N'INCISE SKULL/BRAIN SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5291', N'Incise skull/brain biopsy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5292', N'BRAIN BIOPSY W/CT/MR GUIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61751')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5293', N'Implant brain electrodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5294', N'INCISE SKULL FOR TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5295', N'SCAN PROC CRANIAL INTRA', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5297', N'SCAN PROC SPINAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5298', N'TREAT TRIGEMINAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5299', N'TREAT TRIGEMINAL TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61791')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f53', N'ANESTH REPAIR OF CLEFT LIP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f530', N'SKIN FULL GRAFT TRUNK ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5300', N'SRS CRANIAL LESION SIMPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61796')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5301', N'SRS CRAN LES SIMPLE ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5302', N'SRS CRANIAL LESION COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5303', N'SRS CRAN LES COMPLEX ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5304', N'APPLY SRS HEADFRAME ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5305', N'IMPLANT NEUROELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5306', N'IMPLANT NEUROELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5307', N'IMPLANT NEUROELECTRODE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5308', N'IMPLANT NEUROELECTRDE ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5309', N'IMPLANT NEUROELECTRODE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f531', N'SKIN FULL GRAFT SCLP/ARM/LEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5310', N'IMPLANT NEUROELECTRDE ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5311', N'IMPLANT NEUROELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5312', N'REVISE/REMOVE NEUROELECTRODE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5313', N'Insrt/redo neurostim 1 array', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5314', N'IMPLANT NEUROSTIM ARRAYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5315', N'REVISE/REMOVE NEURORECEIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5316', N'TREAT SKULL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5317', N'TREAT SKULL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5318', N'TREATMENT OF HEAD INJURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62010')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5319', N'REPAIR BRAIN FLUID LEAKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f532', N'SKIN FULL GRAFT ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5320', N'REDUCTION OF SKULL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5321', N'REDUCTION OF SKULL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5322', N'REPAIR SKULL CAVITY LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5323', N'INCISE SKULL REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5324', N'REPAIR OF SKULL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5325', N'REPAIR OF SKULL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5326', N'REMOVE SKULL PLATE/FLAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5327', N'REPLACE SKULL PLATE/FLAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5328', N'REPAIR OF SKULL & BRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5329', N'REPAIR OF SKULL WITH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f533', N'SKIN FULL GRFT FACE/GENIT/HF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5330', N'REPAIR OF SKULL WITH GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5331', N'RETR BONE FLAP TO FIX SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5332', N'NEUROENDOSCOPY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5333', N'DISSECT BRAIN W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5334', N'REMOVE COLLOID CYST W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5335', N'ZNEUROENDOSCOPY W/FB REMOVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5336', N'REMOVE BRAIN TUMOR W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5337', N'REMOVE PITUIT TUMOR W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5338', N'ESTABLISH BRAIN CAVITY SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5339', N'ESTABLISH BRAIN CAVITY SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f534', N'SKIN FULL GRAFT ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5340', N'ESTABLISH BRAIN CAVITY SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5341', N'REPLACE/IRRIGATE CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5342', N'ESTABLISH BRAIN CAVITY SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5343', N'BRAIN CAVITY SHUNT W/SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5344', N'ESTABLISH BRAIN CAVITY SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5345', N'ESTABLISH BRAIN CAVITY SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5346', N'REPLACE/IRRIGATE CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5347', N'REPLACE/REVISE BRAIN SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5348', N'CSF SHUNT REPROGRAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5349', N'REMOVE BRAIN CAVITY SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f535', N'SKIN FULL GRAFT EEN & LIPS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5350', N'REPLACE BRAIN CAVITY SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5351', N'EPIDURAL LYSIS MULT SESSIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5352', N'EPIDURAL LYSIS ON SINGLE DAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5353', N'INTERDISCAL PERQ ASPIR DX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5354', N'DRAIN SPINAL CORD CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5355', N'NEEDLE BIOPSY SPINAL CORD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5356', N'SPINAL FLUID TAP DIAGNOSTIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5357', N'DRAIN CEREBRO SPINAL FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5358', N'INJECT EPIDURAL PATCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5359', N'TREAT SPINAL CORD LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f536', N'SKIN FULL GRAFT ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5360', N'TREAT SPINAL CORD LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5361', N'TREAT SPINAL CANAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5362', N'INJECTION FOR MYELOGRAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5364', N'INJECT FOR SPINE DISK X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5365', N'INJECT FOR SPINE DISK X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5366', N'INJECTION INTO DISK LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'62292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f53661', N'INJECTION CHEMONUCLEOLYSIS LMBR', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5367', N'INJECTION INTO SPINAL ARTERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5368', N'MYELOGRAPHY LUMBAR INJECTION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5369', N'MYELOGRAPHY LUMBAR INJECTION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f537', N'SKIN SUB GRAFT TRNK/ARM/LEG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5370', N'MYELOGRAPHY LUMBAR INJECTION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5371', N'MYELOGRAPHY LUMBAR INJECTION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5372', N'INJECT SPINE CERV/THORACIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'62310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5373', N'INJECT SPINE LUMBAR/SACRAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'62311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5374', N'INJECT SPINE W/CATH CRV/THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'62318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5375', N'INJECT SPINE W/CATH LMB/SCRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'62319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5376', N'IMPLANT SPINAL CANAL CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5377', N'IMPLANT SPINAL CANAL CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5378', N'REMOVE SPINAL CANAL CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5379', N'INSERT SPINE INFUSION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f538', N'SKIN SUB GRAFT T/A/L ADD-ON', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5380', N'IMPLANT SPINE INFUSION PUMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5381', N'IMPLANT SPINE INFUSION PUMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5382', N'REMOVE SPINE INFUSION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5383', N'ANALYZE SPINE INFUS PUMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5384', N'ANALYZE SP INF PUMP W/REPROG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5385', N'ANAL SP INF PMP W/REPRG&FILL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5386', N'ANL SP INF PMP W/MDREPRG&FIL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5387', N'REMOVE SPINE LAMINA 1/2 CRVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5388', N'REMOVE SPINE LAMINA 1/2 THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5389', N'REMOVE SPINE LAMINA 1/2 LMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f539', N'SKIN SUB GRFT T/ARM/LG CHILD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5390', N'REMOVE SPINE LAMINA 1/2 SCRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5391', N'REMOVE LAMINA/FACETS LUMBAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5392', N'REMOVE SPINE LAMINA >2 CRVCL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5393', N'REMOVE SPINE LAMINA >2 THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5394', N'REMOVE SPINE LAMINA >2 LMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5395', N'NECK SPINE DISK SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5396', N'LOW BACK DISK SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5397', N'SPINAL DISK SURGERY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5398', N'LAMINOTOMY SINGLE CERVICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5399', N'LAMINOTOMY SINGLE LUMBAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f54', N'ANESTH BLEPHAROPLASTY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f540', N'SKN SUB GRFT T/A/L CHILD ADD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5400', N'LAMINOTOMY ADDL CERVICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5401', N'LAMINOTOMY ADDL LUMBAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5402', N'REMOVE SPINE LAMINA 1 CRVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5403', N'REMOVE SPINE LAMINA 1 THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5404', N'REMOVE SPINE LAMINA 1 LMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5405', N'REMOVE SPINAL LAMINA ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5406', N'CERVICAL LAMINOPLSTY 2/> SEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5408', N'DECOMPRESS SPINAL CORD THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5409', N'DECOMPRESS SPINAL CORD LMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63056')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f541', N'SKIN SUB GRAFT FACE/NK/HF/G', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5410', N'DECOMPRESS SPINE CORD ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5411', N'DECOMPRESS SPINAL CORD THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63064')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5412', N'DECOMPRESS SPINE CORD ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5413', N'NECK SPINE DISK SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5414', N'NECK SPINE DISK SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5415', N'SPINE DISK SURGERY THORAX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5416', N'SPINE DISK SURGERY THORAX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5417', N'REMOVE VERT BODY DCMPRN CRVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5418', N'REMOVE VERTEBRAL BODY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5419', N'REMOVE VERT BODY DCMPRN THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f542', N'SKIN SUB GRAFT F/N/HF/G ADDL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5420', N'REMOVE VERTEBRAL BODY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5421', N'REMOV VERTBR DCMPRN THRCLMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5422', N'REMOVE VERTEBRAL BODY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5423', N'REMOVE VERT BODY DCMPRN LMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5424', N'REMOVE VERTEBRAL BODY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5425', N'REMOVE VERT BODY DCMPRN THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5426', N'REMOVE VERT BODY DCMPRN LMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5428', N'INCISE SPINAL CORD TRACT(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f543', N'SKN SUB GRFT F/N/HF/G CHILD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5430', N'DRAINAGE OF SPINAL CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5431', N'REVISE SPINAL CORD LIGAMENTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5432', N'REVISE SPINAL CORD LIGAMENTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5433', N'INCISE SPINE NRV HALF SEGMNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5434', N'INCISE SPINE NRV >2 SEGMNTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5435', N'INCISE SPINE ACCESSORY NERVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5436', N'INCISE SPINE & CORD CERVICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5437', N'INCISE SPINE & CORD THORACIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5438', N'INCISE SPINE&CORD 2 TRX CRVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5439', N'INCISE SPINE&CORD 2 TRX THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f544', N'SKN SUB GRFT F/N/HF/G CH ADD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5440', N'INCISE SPIN&CORD 2 STGS CRVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5441', N'INCISE SPIN&CORD 2 STGS THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5442', N'RELEASE SPINAL CORD LUMBAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5443', N'REVISE SPINAL CORD VSLS CRVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5444', N'REVISE SPINAL CORD VSLS THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5445', N'REVISE SPINE CORD VSL THRLMB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5446', N'EXCISE INTRASPINL LESION CRV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5447', N'EXCISE INTRSPINL LESION THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5448', N'EXCISE INTRSPINL LESION LMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5449', N'EXCISE INTRSPINL LESION SCRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f545', N'SKIN PEDICLE FLAP TRUNK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5450', N'EXCISE INTRSPINL LESION CRVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5451', N'EXCISE INTRSPINL LESION THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5452', N'EXCISE INTRSPINL LESION LMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5453', N'EXCISE INTRSPINL LESION SCRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5454', N'BX/EXC XDRL SPINE LESN CRVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5455', N'BX/EXC XDRL SPINE LESN THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5456', N'BX/EXC XDRL SPINE LESN LMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5457', N'BX/EXC XDRL SPINE LESN SCRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5458', N'BX/EXC IDRL SPINE LESN CRVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5459', N'BX/EXC IDRL SPINE LESN THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f546', N'SKIN PEDICLE FLAP ARMS/LEGS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5460', N'BX/EXC IDRL SPINE LESN LMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5461', N'BX/EXC IDRL SPINE LESN SCRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5462', N'BX/EXC IDRL IMED LESN CERVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5463', N'BX/EXC IDRL IMED LESN THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5464', N'BX/EXC IDRL IMED LESN THRLMB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5465', N'BX/EXC XDRL/IDRL LSN ANY LVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5466', N'REPAIR LAMINECTOMY DEFECT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5467', N'REMOVE VERT XDRL BODY CRVCL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5468', N'REMOVE VERT XDRL BODY THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5469', N'REMOVE VERT XDRL BODY THRLMB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5470', N'REMOV VERT XDRL BDY LMBR/SAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5471', N'REMOVE VERT IDRL BODY CRVCL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5472', N'REMOVE VERT IDRL BODY THRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5473', N'REMOV VERT IDRL BDY THRCLMBR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5474', N'REMOV VERT IDRL BDY LMBR/SAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5475', N'REMOVE VERTEBRAL BODY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5476', N'REMOVE SPINAL CORD LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5477', N'STIMULATION OF SPINAL CORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5478', N'REMOVE LESION OF SPINAL CORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5479', N'SRS SPINAL LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f548', N'PEDICLE E/N/E/L/NTRORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5480', N'SRS SPINAL LESION ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5481', N'Implant neuroelectrodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5482', N'IMPLANT NEUROELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5483', N'REMOVE SPINE ELTRD PERQ ARAY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5484', N'REMOVE SPINE ELTRD PLATE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5485', N'REVISE SPINE ELTRD PERQ ARAY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5486', N'REVISE SPINE ELTRD PLATE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5487', N'INSRT/REDO SPINE N GENERATOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5488', N'REVISE/REMOVE NEURORECEIVER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5489', N'REPAIR OF SPINAL HERNIATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f549', N'DELAY FLAP TRUNK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5490', N'Repair of spinal herniation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5491', N'REPAIR OF SPINAL HERNIATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5492', N'REPAIR OF SPINAL HERNIATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5493', N'REPAIR SPINAL FLUID LEAKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5494', N'REPAIR SPINAL FLUID LEAKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5495', N'GRAFT REPAIR OF SPINE DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5496', N'INSTALL SPINAL SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5497', N'INSTALL SPINAL SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5498', N'REVISION OF SPINAL SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5499', N'REMOVAL OF SPINAL SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f55', N'ANESTH ELECTROSHOCK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f550', N'DELAY FLAP ARMS/LEGS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5500', N'N BLOCK INJ TRIGEMINAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5501', N'N BLOCK INJ FACIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64402')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5502', N'N BLOCK INJ OCCIPITAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5503', N'N BLOCK INJ VAGUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5504', N'N BLOCK INJ PHRENIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5505', N'N BLOCK INJ CERVICAL PLEXUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5506', N'N BLOCK INJ BRACHIAL PLEXUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5507', N'N BLOCK CONT INFUSE B PLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5508', N'N BLOCK INJ AXILLARY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5509', N'N BLOCK INJ SUPRASCAPULAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f551', N'DELAY FLAP F/C/C/N/AX/G/H/F', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5511', N'N BLOCK INJ INTERCOST MLT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5512', N'N BLOCK INJ ILIO-ING/HYPOGI', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5513', N'N BLOCK INJ PUDENDAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5514', N'N BLOCK INJ PARACERVICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5515', N'N BLOCK INJ SCIATIC SNG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5516', N'N BLK INJ SCIATIC CONT INF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5517', N'N BLOCK INJ FEM SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5518', N'N BLOCK INJ FEM CONT INF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5519', N'N BLOCK INJ LUMBAR PLEXUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f552', N'DELAY FLAP EYE/NOS/EAR/LIP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5520', N'N BLOCK OTHER PERIPHERAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5521', N'N BLOCK INJ PLANTAR DIGIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5522', N'PVB THORACIC SINGLE INJ SITE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5523', N'PVB THORACIC 2ND+ INJ SITE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5524', N'PVB THORACIC CONT INFUSION', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5525', N'Inj foramen epidural c/t', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5526', N'INJ FORAMEN EPIDURAL ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5527', N'INJ FORAMEN EPIDURAL L/S', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5528', N'INJ FORAMEN EPIDURAL ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5529', N'TAP BLOCK UNIL BY INJECTION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f553', N'TRANSFER SKIN PEDICLE FLAP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5530', N'TAP BLOCK UNI BY INFUSION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5531', N'TAP BLOCK BI INJECTION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5532', N'TAP BLOCK BI BY INFUSION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5533', N'INJ PARAVERT F JNT C/T 1 LEV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5534', N'INJ PARAVERT F JNT C/T 2 LEV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5535', N'INJ PARAVERT F JNT C/T 3 LEV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5536', N'INJ PARAVERT F JNT L/S 1 LEV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5537', N'INJ PARAVERT F JNT L/S 2 LEV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5538', N'INJ PARAVERT F JNT L/S 3 LEV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5539', N'N BLOCK SPENOPALATINE GANGL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f554', N'FOREHEAD FLAP W/VASC PEDICLE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5540', N'N BLOCK CAROTID SINUS S/P', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5542', N'N BLOCK INJ HYPOGAS PLXS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5543', N'N BLOCK LUMBAR/THORACIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5544', N'N BLOCK INJ CELIAC PELUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5545', N'APPLY NEUROSTIMULATOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5546', N'Implant neuroelectrodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5547', N'IMPLANT NEUROELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5548', N'IMPLANT NEUROELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5549', N'IMPLANT NEUROELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f555', N'MUSCLE-SKIN GRAFT HEAD/NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5550', N'NEUROELTRD STIM POST TIBIAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5551', N'INC FOR VAGUS N ELECT IMPL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5552', N'REVISE/REPL VAGUS N ELTRD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64569')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5553', N'REMOVE VAGUS N ELTRD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5554', N'IMPLANT NEUROELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5555', N'Implant neuroelectrodes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5556', N'IMPLANT NEUROELECTRODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5557', N'REVISE/REMOVE NEUROELECTRODE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5558', N'INSRT/REDO PN/GASTR STIMUL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5559', N'REVISE/RMV PN/GASTR STIMUL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f556', N'MUSCLE-SKIN GRAFT TRUNK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5560', N'INJECTION TREATMENT OF NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5561', N'INJECTION TREATMENT OF NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5562', N'INJECTION TREATMENT OF NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5563', N'Chemodenerv saliv glands', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5564', N'DESTROY NERVE FACE MUSCLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5565', N'CHEMODENERV MUSC MIGRAINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5566', N'CHEMODENERV MUSC NECK DYSTON', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5567', N'CHEMODENER MUSCLE LARYNX EMG', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5568', N'INJECTION TREATMENT OF NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5569', N'INJECTION TREATMENT OF NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f557', N'MUSCLE-SKIN GRAFT ARM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5570', N'N BLOCK INJ COMMON DIGIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5571', N'DESTROY CERV/THOR FACET JNT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5572', N'DESTROY C/TH FACET JNT ADDL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5573', N'DESTROY LUMB/SAC FACET JNT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5574', N'DESTROY L/S FACET JNT ADDL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5575', N'INJECTION TREATMENT OF NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5576', N'CHEMODENERV 1 EXTREMITY 1-4', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5577', N'CHEMODENERV 1 EXTREM 1-4 EA', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5578', N'CHEMODENERV 1 EXTREM 5/> MUS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5579', N'CHEMODENERV 1 EXTREM 5/> EA', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f558', N'MUSCLE-SKIN GRAFT LEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5580', N'CHEMODENERV TRUNK MUSC 1-5', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5581', N'CHEMODENERV TRUNK MUSC 6/>', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5582', N'CHEMODENERV ECCRINE GLANDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5583', N'CHEMODENERV ECCRINE GLANDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5584', N'INJECTION TREATMENT OF NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5585', N'INJECTION TREATMENT OF NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5586', N'REVISE FINGER/TOE NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5587', N'REVISE HAND/FOOT NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5588', N'REVISE ARM/LEG NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5589', N'REVISION OF SCIATIC NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f559', N'ISLAND PEDICLE FLAP GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5590', N'REVISION OF ARM NERVE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5591', N'REVISE LOW BACK NERVE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5592', N'REVISION OF CRANIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5593', N'REVISE ULNAR NERVE AT ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5594', N'REVISE ULNAR NERVE AT WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64719')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5595', N'CARPAL TUNNEL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5596', N'RELIEVE PRESSURE ON NERVE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5597', N'RELEASE FOOT/TOE NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5598', N'INTERNAL NERVE REVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5599', N'INCISION OF BROW NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f560', N'NEUROVASCULAR PEDICLE FLAP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5600', N'Incision of cheek nerve', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5601', N'INCISION OF CHIN NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5602', N'INCISION OF JAW NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5603', N'INCISION OF TONGUE NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5604', N'INCISION OF FACIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5605', N'INCISE NERVE BACK OF HEAD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5606', N'INCISE DIAPHRAGM NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5607', N'Incision of stomach nerves', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5608', N'INCISION OF VAGUS NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5609', N'INCISE HIP/THIGH NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f561', N'FREE MYO/SKIN FLAP MICROVASC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5610', N'INCISE HIP/THIGH NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64766')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5611', N'SEVER CRANIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5612', N'INCISION OF SPINAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5613', N'REMOVE SKIN NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5614', N'REMOVE DIGIT NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5615', N'DIGIT NERVE SURGERY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5616', N'REMOVE LIMB NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5618', N'REMOVE NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5619', N'REMOVE SCIATIC NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f562', N'FREE SKIN FLAP MICROVASC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5620', N'IMPLANT NERVE END', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5621', N'REMOVE SKIN NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5622', N'REMOVAL OF NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5623', N'REMOVAL OF NERVE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5624', N'BIOPSY OF NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64795')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5625', N'SYMPATHECTOMY CERVICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5626', N'REMOVE SYMPATHETIC NERVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5627', N'REMOVE SYMPATHETIC NERVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5628', N'Remove sympathetic nerves', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5629', N'SYMPATHECTOMY DIGITAL ARTERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f563', N'FREE FASCIAL FLAP MICROVASC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15758')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5630', N'REMOVE SYMPATHETIC NERVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5631', N'REMOVE SYMPATHETIC NERVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5632', N'SYMPATHECTOMY SUPFC PALMAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5633', N'REPAIR OF DIGIT NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5634', N'REPAIR NERVE ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5635', N'REPAIR OF HAND OR FOOT NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5636', N'REPAIR OF HAND OR FOOT NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5637', N'REPAIR OF HAND OR FOOT NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5638', N'Repair nerve add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5639', N'REPAIR OF LEG NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f564', N'COMPOSITE SKIN GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5640', N'REPAIR/TRANSPOSE NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5641', N'REPAIR ARM/LEG NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5642', N'REPAIR SCIATIC NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64858')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5643', N'NERVE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64859')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5644', N'REPAIR OF ARM NERVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5645', N'REPAIR OF LOW BACK NERVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64862')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5646', N'REPAIR OF FACIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5647', N'REPAIR OF FACIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5648', N'FUSION OF FACIAL/OTHER NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64866')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5649', N'FUSION OF FACIAL/OTHER NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f565', N'DERMA-FAT-FASCIA GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5650', N'SUBSEQUENT REPAIR OF NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5651', N'REPAIR & REVISE NERVE ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5652', N'REPAIR NERVE/SHORTEN BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5653', N'NERVE GRAFT HEAD/NECK </4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5654', N'NERVE GRAFT HEAD/NECK >4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5655', N'NERVE GRAFT HAND/FOOT </4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5656', N'NERVE GRAFT HAND/FOOT >4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5657', N'NERVE GRAFT ARM/LEG <4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5658', N'NERVE GRAFT ARM/LEG >4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5659', N'NERVE GRAFT HAND/FOOT </4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f566', N'HAIR TRNSPL 1-15 PUNCH GRFTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5660', N'NERVE GRAFT HAND/FOOT >4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64896')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5661', N'NERVE GRAFT ARM/LEG </4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64897')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5662', N'NERVE GRAFT ARM/LEG >4 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5663', N'NERVE GRAFT ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5664', N'NERVE GRAFT ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5665', N'NERVE PEDICLE TRANSFER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5666', N'NERVE PEDICLE TRANSFER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5667', N'NERVE REPAIR W/ALLOGRAFT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5668', N'NEURORRAPHY W/VEIN AUTOGRAFT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5669', N'NERVOUS SYSTEM SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f567', N'HAIR TRNSPL >15 PUNCH GRAFTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5670', N'REVISE EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5671', N'REVISE EYE WITH IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65093')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5672', N'REMOVAL OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5673', N'REMOVE EYE/INSERT IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5674', N'REMOVE EYE/ATTACH IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5675', N'REMOVAL OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5676', N'REMOVE EYE/REVISE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5677', N'REMOVE EYE/REVISE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5678', N'REVISE OCULAR IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5679', N'INSERT OCULAR IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f568', N'ACELLULAR DERM MATRIX IMPLT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5680', N'INSERT OCULAR IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5681', N'ATTACH OCULAR IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5682', N'REVISE OCULAR IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5683', N'REINSERT OCULAR IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5684', N'REMOVAL OF OCULAR IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5685', N'REMOVE FOREIGN BODY FROM EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5686', N'REMOVE FOREIGN BODY FROM EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65210')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5687', N'REMOVE FOREIGN BODY FROM EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5688', N'REMOVE FOREIGN BODY FROM EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5689', N'REMOVE FOREIGN BODY FROM EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f569', N'DERMABRASION TOTAL FACE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5690', N'REMOVE FOREIGN BODY FROM EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5691', N'REMOVE FOREIGN BODY FROM EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5692', N'REPAIR OF EYE WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5693', N'REPAIR OF EYE WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5694', N'REPAIR OF EYE WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5695', N'REPAIR OF EYE WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5696', N'REPAIR OF EYE WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5697', N'REPAIR OF EYE WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5698', N'REPAIR OF EYE WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5699', N'REPAIR OF EYE SOCKET WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f57', N'ANESTH EAR EXAM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f570', N'DERMABRASION SEGMENTAL FACE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5700', N'REMOVAL OF EYE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5701', N'BIOPSY OF CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5702', N'REMOVAL OF EYE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5703', N'REMOVAL OF EYE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5704', N'CORNEAL SMEAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5705', N'Curette/treat cornea', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5706', N'CURETTE/TREAT CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5707', N'TREATMENT OF CORNEAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5708', N'REVISION OF CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5709', N'CORNEAL TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f571', N'DERMABRASION OTHER THAN FACE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5710', N'CORNEAL TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5711', N'CORNEAL TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5712', N'CORNEAL TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5713', N'CORNEAL TRNSPL ENDOTHELIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5714', N'PREP CORNEAL ENDO ALLOGRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5715', N'REVISION OF CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5716', N'REVISION OF CORNEA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5718', N'REVISE CORNEA WITH IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5719', N'RADIAL KERATOTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f572', N'DERMABRASION SUPRFL ANY SITE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5720', N'CORRECTION OF ASTIGMATISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5721', N'CORRECTION OF ASTIGMATISM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5722', N'Cover eye w/membrane', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5723', N'COVER EYE W/MEMBRANE SUTURE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65779')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5724', N'OCULAR RECONST TRANSPLANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5725', N'OCULAR RECONST TRANSPLANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5726', N'OCULAR RECONST TRANSPLANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5727', N'IMPLTJ NTRSTRML CRNL RNG SEG', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5728', N'DRAINAGE OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5729', N'DRAINAGE OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f573', N'ABRASION LESION SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5730', N'DRAINAGE OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5731', N'RELIEVE INNER EYE PRESSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5732', N'INCISION OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5733', N'TRABECULOPLASTY LASER SURG', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5734', N'INCISE INNER EYE ADHESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5735', N'INCISE INNER EYE ADHESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5736', N'INCISE INNER EYE ADHESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5737', N'INCISE INNER EYE ADHESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5738', N'INCISE INNER EYE ADHESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5739', N'REMOVE EYE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f574', N'ABRASION LESIONS ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5740', N'REMOVE IMPLANT OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5741', N'REMOVE BLOOD CLOT FROM EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5742', N'INJECTION TREATMENT OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5744', N'REMOVE EYE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5745', N'GLAUCOMA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5746', N'GLAUCOMA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5747', N'GLAUCOMA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5748', N'GLAUCOMA SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5749', N'INCISION OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f575', N'CHEMICAL PEEL FACE EPIDERM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5750', N'TRANSLUM DIL EYE CANAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5751', N'TRNSLUM DIL EYE CANAL W/STNT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5752', N'AQUEOUS SHUNT EYE W/O GRAFT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5753', N'AQUEOUS SHUNT EYE W/GRAFT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5754', N'INSERT ANT DRAINAGE DEVICE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5755', N'REVISION OF AQUEOUS SHUNT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5756', N'REVISE AQUEOUS SHUNT EYE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5757', N'REPAIR EYE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5758', N'REPAIR/GRAFT EYE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5759', N'Follow-up surgery of eye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f576', N'CHEMICAL PEEL FACE DERMAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5760', N'INCISION OF IRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5761', N'INCISION OF IRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5762', N'REMOVE IRIS AND LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5763', N'REMOVAL OF IRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5764', N'REMOVAL OF IRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5765', N'REMOVAL OF IRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5766', N'REMOVAL OF IRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5767', N'REPAIR IRIS & CILIARY BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5768', N'REPAIR IRIS & CILIARY BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5769', N'DESTRUCTION CILIARY BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f577', N'CHEMICAL PEEL NONFACIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5771', N'CILIARY ENDOSCOPIC ABLATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5772', N'DESTRUCTION CILIARY BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5773', N'DESTRUCTION CILIARY BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5774', N'REVISION OF IRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5775', N'REVISION OF IRIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5776', N'REMOVAL OF INNER EYE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5777', N'INCISION SECONDARY CATARACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5778', N'AFTER CATARACT LASER SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5779', N'REPOSITION INTRAOCULAR LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66825')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f578', N'CHEMICAL PEEL NONFACIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15793')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5780', N'REMOVAL OF LENS LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5781', N'REMOVAL OF LENS MATERIAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5782', N'REMOVAL OF LENS MATERIAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5783', N'REMOVAL OF LENS MATERIAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5784', N'EXTRACTION OF LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5785', N'Extraction of lens', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5786', N'EXTRACTION OF LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5787', N'CATARACT SURGERY COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5788', N'CATARACT SURG W/IOL 1 STAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5789', N'CATARACT SURG W/IOL 1 STAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f579', N'PLASTIC SURGERY NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5790', N'INSERT LENS PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5791', N'EXCHANGE LENS PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5792', N'OPHTHALMIC ENDOSCOPE ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5793', N'EYE SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5794', N'PARTIAL REMOVAL OF EYE FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5795', N'PARTIAL REMOVAL OF EYE FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5796', N'RELEASE OF EYE FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5797', N'REPLACE EYE FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5798', N'IMPLANT EYE DRUG SYSTEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5799', N'INJECTION EYE DRUG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f58', N'ANESTH TYMPANOTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f580', N'REVISION OF LOWER EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5800', N'INCISE INNER EYE STRANDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5801', N'LASER SURGERY EYE STRANDS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5802', N'REMOVAL OF INNER EYE FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5803', N'Laser treatment of retina', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5804', N'LASER TREATMENT OF RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5805', N'VIT FOR MACULAR PUCKER', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5806', N'VIT FOR MACULAR HOLE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5807', N'VIT FOR MEMBRANE DISSECT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5808', N'REPAIR DETACHED RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'67101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5809', N'REPAIR DETACHED RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'67105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f581', N'REVISION OF LOWER EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5810', N'REPAIR DETACHED RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5811', N'REPAIR DETACHED RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5812', N'REPAIR DETACHED RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5813', N'REPAIR RETINAL DETACH CPLX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5814', N'RELEASE ENCIRCLING MATERIAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5815', N'REMOVE EYE IMPLANT MATERIAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5816', N'REMOVE EYE IMPLANT MATERIAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5817', N'TREATMENT OF RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5818', N'TREATMENT OF RETINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5819', N'TREATMENT OF RETINAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5820', N'TREATMENT OF RETINAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5821', N'TREATMENT OF RETINAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5822', N'TREATMENT OF CHOROID LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5823', N'OCULAR PHOTODYNAMIC THER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5824', N'EYE PHOTODYNAMIC THER ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5825', N'DSTRJ EXTENSIVE RETINOPATHY', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5826', N'TREATMENT X10SV RETINOPATHY', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5827', N'TR RETINAL LES PRETERM INF', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5828', N'REINFORCE EYE WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5829', N'REINFORCE/GRAFT EYE WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f583', N'REVISION OF UPPER EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5830', N'EYE SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5831', N'REVISE EYE MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5832', N'REVISE TWO EYE MUSCLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5833', N'REVISE EYE MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5834', N'REVISE TWO EYE MUSCLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5835', N'REVISE EYE MUSCLE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5836', N'REVISE EYE MUSCLE(S) ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5837', N'EYE SURGERY FOLLOW-UP ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5838', N'REREVISE EYE MUSCLES ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5839', N'REVISE EYE MUSCLE W/SUTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f584', N'REMOVAL OF FOREHEAD WRINKLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5840', N'EYE SUTURE DURING SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5841', N'REVISE EYE MUSCLE ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5842', N'RELEASE EYE TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5843', N'DESTROY NERVE OF EYE MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5844', N'BIOPSY EYE MUSCLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5845', N'UNLISTED PX EXTRAOCULAR MUSC', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5846', N'EXPLORE/BIOPSY EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5847', N'EXPLORE/DRAIN EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5849', N'EXPLORE/TREAT EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f585', N'REMOVAL OF NECK WRINKLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5850', N'EXPLR/DECOMPRESS EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5851', N'ASPIRATION ORBITAL CONTENTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5852', N'EXPLORE/TREAT EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5853', N'EXPLORE/TREAT EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5854', N'EXPLORE/DRAIN EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5855', N'EXPLR/DECOMPRESS EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5856', N'EXPLORE/BIOPSY EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5858', N'INJECT/TREAT EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5859', N'INJECT/TREAT EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f586', N'REMOVAL OF BROW WRINKLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5860', N'INSERT EYE SOCKET IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5861', N'REVISE EYE SOCKET IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5862', N'DECOMPRESS OPTIC NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5863', N'ORBIT SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5864', N'DRAINAGE OF EYELID ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5865', N'INCISION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5866', N'INCISION OF EYELID FOLD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5867', N'REMOVE EYELID LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5868', N'REMOVE EYELID LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5869', N'REMOVE EYELID LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f587', N'REMOVAL OF FACE WRINKLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5870', N'REMOVE EYELID LESION(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5871', N'BIOPSY EYELID & LID MARGIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67810')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5872', N'REVISE EYELASHES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5873', N'REVISE EYELASHES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5874', N'REVISE EYELASHES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5875', N'REVISE EYELASHES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5876', N'REMOVE EYELID LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5877', N'TREAT EYELID LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5878', N'CLOSURE OF EYELID BY SUTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5879', N'REVISION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f588', N'REMOVAL OF SKIN WRINKLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5880', N'REVISION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5881', N'REPAIR BROW DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5882', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5883', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5884', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5885', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5886', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5887', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5888', N'REVISE EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5889', N'REVISE EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f589', N'EXC SKIN ABD', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5890', N'CORRECTION EYELID W/IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5891', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5892', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5893', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5894', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67917')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5895', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5896', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5897', N'Repair eyelid defect', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5898', N'REPAIR EYELID DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5899', N'Repair eyelid wound', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f59', N'ANESTH PROCEDURES ON EYE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f590', N'EXCISE EXCESSIVE SKIN THIGH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5900', N'REPAIR EYELID WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5901', N'Remove eyelid foreign body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5902', N'REVISION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5903', N'Revision of eyelid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5904', N'REVISION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5905', N'RECONSTRUCTION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5906', N'RECONSTRUCTION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5907', N'RECONSTRUCTION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5908', N'RECONSTRUCTION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5909', N'REVISION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5910', N'INCISE/DRAIN EYELID LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5911', N'TREATMENT OF EYELID LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5912', N'BIOPSY OF EYELID LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5913', N'REMOVE EYELID LINING LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5914', N'REMOVE EYELID LINING LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5915', N'REMOVE EYELID LINING LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5916', N'REMOVE EYELID LINING LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5917', N'TREAT EYELID BY INJECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5918', N'REVISE/GRAFT EYELID LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f592', N'EXCISE EXCESSIVE SKIN HIP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5920', N'REVISE/GRAFT EYELID LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5921', N'REVISE/GRAFT EYELID LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5922', N'REVISE EYELID LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5923', N'REVISE/GRAFT EYELID LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5924', N'SEPARATE EYELID ADHESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5925', N'REVISE EYELID LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5926', N'REVISE EYELID LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5927', N'HARVEST EYE TISSUE ALOGRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5928', N'EYELID LINING SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5929', N'INCISE/DRAIN TEAR GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f593', N'EXCISE EXCESSIVE SKIN BUTTCK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5930', N'INCISE/DRAIN TEAR SAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5931', N'INCISE TEAR DUCT OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5932', N'REMOVAL OF TEAR GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5933', N'PARTIAL REMOVAL TEAR GLAND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5934', N'BIOPSY OF TEAR GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5935', N'REMOVAL OF TEAR SAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5936', N'BIOPSY OF TEAR SAC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5937', N'CLEARANCE OF TEAR DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5938', N'REMOVE TEAR GLAND LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5939', N'REMOVE TEAR GLAND LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f594', N'EXCISE EXCESSIVE SKIN ARM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5940', N'REPAIR TEAR DUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5941', N'REVISE TEAR DUCT OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5942', N'CREATE TEAR SAC DRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5943', N'CREATE TEAR DUCT DRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5944', N'CREATE TEAR DUCT DRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5945', N'CLOSE TEAR DUCT OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5946', N'CLOSE TEAR DUCT OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5947', N'CLOSE TEAR SYSTEM FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5948', N'DILATE TEAR DUCT OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5949', N'PROBE NASOLACRIMAL DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f595', N'EXCISE EXCESS SKIN ARM/HAND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5950', N'PROBE NASOLACRIMAL DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5951', N'PROBE NASOLACRIMAL DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5952', N'PROBE NL DUCT W/BALLOON', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5953', N'EXPLORE/IRRIGATE TEAR DUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5954', N'INJECTION FOR TEAR SAC X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5955', N'TEAR DUCT SYSTEM SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5956', N'DRAIN EXTERNAL EAR LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5957', N'Drain external ear lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5958', N'DRAIN OUTER EAR CANAL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5959', N'Pierce earlobes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f596', N'EXCISE EXCESS SKIN FAT PAD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5960', N'BIOPSY OF EXTERNAL EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5961', N'BIOPSY OF EXTERNAL EAR CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5962', N'REMOVE EXTERNAL EAR PARTIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5963', N'REMOVAL OF EXTERNAL EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69120')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5964', N'REMOVE EAR CANAL LESION(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5965', N'REMOVE EAR CANAL LESION(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5966', N'EXTENSIVE EAR CANAL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5967', N'EXTENSIVE EAR/NECK SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5968', N'CLEAR OUTER EAR CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5969', N'CLEAR OUTER EAR CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f597', N'EXCISE EXCESS SKIN & TISSUE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15839')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5970', N'REMOVE IMPACTED EAR WAX UNI', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5971', N'REMOVE IMPACTED EAR WAX UNI', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5972', N'CLEAN OUT MASTOID CAVITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5973', N'CLEAN OUT MASTOID CAVITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5974', N'Revise external ear', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5975', N'REBUILD OUTER EAR CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5976', N'REBUILD OUTER EAR CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5977', N'OUTER EAR SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5978', N'INCISION OF EARDRUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5979', N'INCISION OF EARDRUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f598', N'NERVE PALSY FASCIAL GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5980', N'REMOVE VENTILATING TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5981', N'CREATE EARDRUM OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5982', N'CREATE EARDRUM OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5983', N'EXPLORATION OF MIDDLE EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5984', N'EARDRUM REVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5985', N'MASTOIDECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5986', N'MASTOIDECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5987', N'REMOVE MASTOID STRUCTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5988', N'EXTENSIVE MASTOID SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5989', N'EXTENSIVE MASTOID SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f599', N'NERVE PALSY MUSCLE GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5990', N'REMOVE PART OF TEMPORAL BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5991', N'REMOVE EAR LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5992', N'Remove ear lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5993', N'REMOVE EAR LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5994', N'REMOVE EAR LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5995', N'MASTOID SURGERY REVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5996', N'Mastoid surgery revision', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5997', N'MASTOID SURGERY REVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5998', N'MASTOID SURGERY REVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f5999', N'MASTOID SURGERY REVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f60', N'ANESTH LENS SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f600', N'NERVE PALSY MICROSURG GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6000', N'REPAIR OF EARDRUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6001', N'REPAIR OF EARDRUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6002', N'REPAIR EARDRUM STRUCTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6003', N'REBUILD EARDRUM STRUCTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6004', N'REBUILD EARDRUM STRUCTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6005', N'REPAIR EARDRUM STRUCTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6006', N'REBUILD EARDRUM STRUCTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6007', N'REBUILD EARDRUM STRUCTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6008', N'REVISE MIDDLE EAR & MASTOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6009', N'Revise middle ear & mastoid', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f601', N'SKIN AND MUSCLE REPAIR FACE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6010', N'REVISE MIDDLE EAR & MASTOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69643')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6011', N'REVISE MIDDLE EAR & MASTOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6012', N'REVISE MIDDLE EAR & MASTOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6013', N'REVISE MIDDLE EAR & MASTOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69646')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6014', N'RELEASE MIDDLE EAR BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6015', N'REVISE MIDDLE EAR BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6018', N'REPAIR MIDDLE EAR STRUCTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6019', N'REPAIR MIDDLE EAR STRUCTURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f602', N'EXC SKIN ABD ADD-ON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6020', N'REMOVE MASTOID AIR CELLS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6021', N'REMOVE MIDDLE EAR NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6022', N'CLOSE MASTOID FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6023', N'IMPLANT/REPLACE HEARING AID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6024', N'REMOVE/REPAIR HEARING AID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6025', N'IMPLANT TEMPLE BONE W/STIMUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6026', N'TEMPLE BNE IMPLNT W/STIMULAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6027', N'TEMPLE BONE IMPLANT REVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6028', N'REVISE TEMPLE BONE IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6029', N'RELEASE FACIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6030', N'RELEASE FACIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6031', N'REPAIR FACIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6032', N'REPAIR FACIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6033', N'MIDDLE EAR SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6034', N'INCISE INNER EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6035', N'EXPLORE INNER EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6037', N'ESTABLISH INNER EAR WINDOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6038', N'REVISE INNER EAR WINDOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6039', N'Remove inner ear', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f604', N'REMOVE SUTURES DIFF SURGEON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6040', N'REMOVE INNER EAR & MASTOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6041', N'INCISE INNER EAR NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6042', N'IMPLANT COCHLEAR DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6043', N'INNER EAR SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69949')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6044', N'INCISE INNER EAR NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6045', N'RELEASE FACIAL NERVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6046', N'RELEASE INNER EAR CANAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6047', N'Remove inner ear lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6048', N'TEMPORAL BONE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6049', N'MICROSURGERY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f605', N'DRESSING CHANGE NOT FOR BURN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6050', N'CONTRAST X-RAY OF BRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6051', N'CONTRAST X-RAY OF BRAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6052', N'X-RAY EYE FOR FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6053', N'X-RAY EXAM OF JAW <4VIEWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6054', N'X-RAY EXAM OF JAW 4/> VIEWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6055', N'X-RAY EXAM OF MASTOIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6056', N'X-RAY EXAM OF MASTOIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6057', N'X-RAY EXAM OF MIDDLE EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70134')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6059', N'X-RAY EXAM OF FACIAL BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f606', N'TEST FOR BLOOD FLOW IN GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6060', N'X-RAY EXAM OF NASAL BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6061', N'X-RAY EXAM OF TEAR DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6062', N'X-RAY EXAM OF EYE SOCKETS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6063', N'X-RAY EXAM OF EYE SOCKETS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6064', N'X-RAY EXAM OF SINUSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6065', N'X-RAY EXAM OF SINUSES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6067', N'X-RAY EXAM OF SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6068', N'X-RAY EXAM OF SKULL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6069', N'X-RAY EXAM OF TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f607', N'SUCTION LIPECTOMY HEAD&NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6070', N'X-RAY EXAM OF TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6071', N'FULL MOUTH X-RAY OF TEETH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6072', N'X-RAY EXAM OF JAW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6073', N'X-RAY EXAM OF JAW JOINTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6074', N'X-RAY EXAM OF JAW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6075', N'MAGNETIC IMAGE JAW JOINT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6076', N'X-RAY HEAD FOR ORTHODONTIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6077', N'PANORAMIC X-RAY OF JAWS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6078', N'X-RAY EXAM OF NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f608', N'SUCTION LIPECTOMY TRUNK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15877')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6080', N'SPEECH EVALUATION COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6081', N'X-RAY EXAM OF SALIVARY GLAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6082', N'X-RAY EXAM OF SALIVARY DUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6083', N'CT HEAD/BRAIN W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6084', N'CT HEAD/BRAIN W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6085', N'CT HEAD/BRAIN W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6086', N'CT ORBIT/EAR/FOSSA W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6087', N'CT ORBIT/EAR/FOSSA W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6088', N'CT ORBIT/EAR/FOSSA W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6089', N'CT MAXILLOFACIAL W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f609', N'SUCTION LIPECTOMY UPR EXTREM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15878')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6090', N'Ct maxillofacial w/dye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6091', N'CT MAXILLOFACIAL W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6092', N'CT SOFT TISSUE NECK W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6093', N'CT SOFT TISSUE NECK W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6094', N'CT SFT TSUE NCK W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6095', N'CT ANGIOGRAPHY HEAD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6096', N'CT ANGIOGRAPHY NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6097', N'MRI ORBIT/FACE/NECK W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6098', N'MRI ORBIT/FACE/NECK W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6099', N'MRI ORBT/FAC/NCK W/O &W/DYE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70543')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f61', N'ANESTH CORNEAL TRANSPLANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f610', N'SUCTION LIPECTOMY LWR EXTREM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15879')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6101', N'MR ANGIOGRAPHY HEAD W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6102', N'MR ANGIOGRAPH HEAD W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6103', N'MR ANGIOGRAPHY NECK W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6104', N'MR ANGIOGRAPHY NECK W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6105', N'MR ANGIOGRAPH NECK W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6106', N'MRI BRAIN STEM W/O DYE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6107', N'MRI BRAIN STEM W/DYE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6108', N'MRI BRAIN STEM W/O & W/DYE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f611', N'REMOVAL OF TAIL BONE ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6110', N'FMRI BRAIN BY PHYS/PSYCH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6111', N'MRI BRAIN W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6112', N'MRI BRAIN W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6113', N'MRI BRAIN W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6115', N'CHEST X-RAY STEREO FRONTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6116', N'CHEST X-RAY 2VW FRONTAL&LATL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6117', N'CHEST X-RAY FRNT LAT LORDOTC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6118', N'CHEST X-RAY FRNT LAT OBLIQUE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6119', N'CHEST X-RAY AND FLUOROSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f612', N'REMOVAL OF TAIL BONE ULCER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6120', N'CHEST X-RAY 4/> VIEWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6121', N'CHEST X-RAY&FLUORO 4/> VIEWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6122', N'CHEST X-RAY SPECIAL VIEWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6123', N'X-RAY EXAM RIBS UNI 2 VIEWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6124', N'X-RAY EXAM UNILAT RIBS/CHEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6126', N'X-RAY EXAM RIBS/CHEST4/> VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6127', N'X-RAY EXAM BREASTBONE 2/>VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6128', N'X-RAY STRENOCLAVIC JT 3/>VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6129', N'CT THORAX W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f613', N'REMOVE SACRUM PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6130', N'CT THORAX W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6131', N'CT THORAX W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6132', N'CT ANGIOGRAPHY CHEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6133', N'MRI CHEST W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6134', N'MRI CHEST W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6135', N'MRI CHEST W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6136', N'MRI ANGIO CHEST W OR W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6137', N'X-RAY EXAM OF SPINE 1 VIEW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6138', N'X-RAY EXAM NECK SPINE 2-3 VW', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6139', N'X-RAY EXAM NECK SPINE 4/5VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f614', N'REMOVE SACRUM PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6140', N'X-RAY EXAM NECK SPINE 6/>VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6141', N'X-RAY EXAM THORAC SPINE 2VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6142', N'X-RAY EXAM THORAC SPINE 3VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6143', N'X-RAY EXAM THORAC SPINE4/>VW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6144', N'X-RAY EXAM THORACOLMB 2/> VW', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6145', N'X-RAY EXAM ENTIRE SPI 1 VW', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6146', N'X-RAY EXAM ENTIRE SPI 2/3 VW', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6147', N'X-RAY EXAM ENTIRE SPI 4/5 VW', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6148', N'X-RAY EXAM ENTIRE SPI 6/> VW', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6149', N'X-RAY EXAM L-S SPINE 2/3 VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f615', N'REMOVE SACRUM PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6150', N'X-RAY EXAM L-2 SPINE 4/>VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6151', N'X-RAY EXAM L-S SPINE BENDING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72114')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6152', N'X-RAY BEND ONLY L-S SPINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6153', N'CT NECK SPINE W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72125')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6154', N'CT NECK SPINE W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6155', N'CT NECK SPINE W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6156', N'CT CHEST SPINE W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6157', N'CT CHEST SPINE W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6158', N'CT CHEST SPINE W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6159', N'CT LUMBAR SPINE W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f616', N'REMOVE SACRUM PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6161', N'CT LUMBAR SPINE W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6162', N'MRI NECK SPINE W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6163', N'MRI NECK SPINE W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6164', N'MRI CHEST SPINE W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6165', N'Mri chest spine w/dye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6166', N'MRI LUMBAR SPINE W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6167', N'MRI LUMBAR SPINE W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6168', N'MRI NECK SPINE W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6169', N'MRI CHEST SPINE W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f617', N'REMOVE SACRUM PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6170', N'MRI LUMBAR SPINE W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6171', N'MR ANGIO SPINE W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6172', N'X-RAY EXAM OF PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6173', N'X-RAY EXAM OF PELVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6176', N'CT PELVIS W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6177', N'CT PELVIS W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6178', N'MRI PELVIS W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6179', N'MRI PELVIS W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6180', N'MRI PELVIS W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6181', N'MR ANGIO PELVIS W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6182', N'X-RAY EXAM SI JOINTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6183', N'X-RAY EXAM SI JOINTS 3/> VWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6184', N'X-RAY EXAM SACRUM TAILBONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6185', N'MYELOGRAPHY NECK SPINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6186', N'MYELOGRAPHY THORACIC SPINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6187', N'MYELOGRAPHY L-S SPINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6188', N'MYELOGPHY 2/> SPINE REGIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6189', N'Epidurography', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f619', N'REMOVE HIP PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6190', N'DISCOGRAPHY CERV/THOR SPINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6191', N'X-RAY OF LOWER SPINE DISK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6192', N'X-RAY EXAM OF COLLAR BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6193', N'X-RAY EXAM OF SHOULDER BLADE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6194', N'X-RAY EXAM OF SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6195', N'X-RAY EXAM OF SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6196', N'CONTRAST X-RAY OF SHOULDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6197', N'X-RAY EXAM OF SHOULDERS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6198', N'X-RAY EXAM OF HUMERUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6199', N'X-RAY EXAM OF ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f62', N'ANESTH VITREORETINAL SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f620', N'REMOVE HIP PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6200', N'X-RAY EXAM OF ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6201', N'CONTRAST X-RAY OF ELBOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6202', N'X-RAY EXAM OF FOREARM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6203', N'X-RAY EXAM OF ARM INFANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73092')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6204', N'X-RAY EXAM OF WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6205', N'X-RAY EXAM OF WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6206', N'CONTRAST X-RAY OF WRIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6207', N'X-RAY EXAM OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6208', N'X-RAY EXAM OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6209', N'X-RAY EXAM OF FINGER(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f621', N'REMOVE HIP PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6210', N'CT UPPER EXTREMITY W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6211', N'CT UPPER EXTREMITY W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6212', N'CT UPPR EXTREMITY W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6213', N'CT ANGIO UPR EXTRM W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6214', N'MRI UPPER EXTREMITY W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6215', N'MRI UPPER EXTREMITY W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6216', N'MRI UPPR EXTREMITY W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6217', N'MRI JOINT UPR EXTREM W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6218', N'MRI JOINT UPR EXTREM W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6219', N'MRI JOINT UPR EXTR W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f622', N'REMOVE HIP PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6220', N'MR ANGIO UPR EXTR W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6221', N'X-RAY EXAM HIP UNI 1 VIEW', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6222', N'X-RAY EXAM HIP UNI 2-3 VIEWS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6223', N'X-RAY EXAM HIP UNI 4/> VIEWS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6224', N'X-RAY EXAM HIPS BI 2 VIEWS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6225', N'X-RAY EXAM HIPS BI 3-4 VIEWS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6226', N'X-RAY EXAM HIPS BI 5/> VIEWS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6227', N'CONTRAST X-RAY OF HIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6228', N'X-RAY EXAM OF FEMUR 1', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6229', N'X-RAY EXAM OF FEMUR 2/>', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f623', N'REMOVE HIP PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6230', N'X-RAY EXAM OF KNEE 1 OR 2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6231', N'X-RAY EXAM OF KNEE 3', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6232', N'X-RAY EXAM KNEE 4 OR MORE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6233', N'X-ray exam of knees', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6234', N'CONTRAST X-RAY OF KNEE JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6235', N'X-RAY EXAM OF LOWER LEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6237', N'X-RAY EXAM OF ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6238', N'X-RAY EXAM OF ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6239', N'CONTRAST X-RAY OF ANKLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f624', N'REMOVE THIGH PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6240', N'X-RAY EXAM OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6241', N'X-RAY EXAM OF FOOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6242', N'X-RAY EXAM OF HEEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6243', N'X-RAY EXAM OF TOE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6244', N'CT LOWER EXTREMITY W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6246', N'CT LWR EXTREMITY W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6247', N'CT ANGIO LWR EXTR W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6248', N'MRI LOWER EXTREMITY W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6249', N'MRI LOWER EXTREMITY W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73719')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f625', N'REMOVE THIGH PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6251', N'MRI JNT OF LWR EXTRE W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6252', N'MRI JOINT OF LWR EXTR W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73722')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6253', N'MRI JOINT LWR EXTR W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6254', N'MR ANG LWR EXT W OR W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6255', N'X-RAY EXAM OF ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6256', N'X-RAY EXAM OF ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6257', N'X-RAY EXAM OF ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6258', N'X-RAY EXAM SERIES ABDOMEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6259', N'CT ABDOMEN W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f626', N'REMOVE THIGH PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6260', N'CT ABDOMEN W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6261', N'CT ABDOMEN W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6262', N'CT ANGIO ABD&PELV W/O&W/DYE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6263', N'CT ANGIO ABDOM W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6264', N'CT ABD & PELVIS W/O CONTRAST', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6265', N'CT ABD & PELV W/CONTRAST', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6266', N'CT ABD & PELV 1/> REGNS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6267', N'MRI ABDOMEN W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6268', N'MRI ABDOMEN W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6269', N'MRI ABDOMEN W/O & W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f627', N'REMOVE THIGH PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6270', N'MRI ANGIO ABDOM W ORW/O DYE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6271', N'X-ray exam of peritoneum', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6272', N'CONTRST X-RAY EXAM OF THROAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6273', N'CONTRAST X-RAY ESOPHAGUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6274', N'CINE/VID X-RAY THROAT/ESOPH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6275', N'REMOVE ESOPHAGUS OBSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6276', N'X-RAY UPPER GI DELAY W/O KUB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6277', N'X-RAY UPPER GI DELAY W/KUB', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6278', N'X-RAY UPPER GI&SMALL INTEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6279', N'Contrst x-ray uppr gi tract', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f628', N'REMOVE THIGH PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6280', N'CONTRST X-RAY UPPR GI TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6281', N'CONTRST X-RAY UPPR GI TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6284', N'X-RAY EXAM OF SMALL BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6285', N'CT COLONOGRAPHY DX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6286', N'CT COLONOGRAPHY DX W/DYE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6287', N'CT COLONOGRAPHY SCREENING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6288', N'CONTRAST X-RAY EXAM OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6289', N'CONTRAST X-RAY EXAM OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f629', N'REMOVE THIGH PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6290', N'CONTRAST X-RAY EXAM OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6291', N'CONTRAST X-RAY GALLBLADDER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6292', N'X-RAY BILE DUCTS/PANCREAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6293', N'X-RAYS AT SURGERY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6294', N'X-RAY BILE DUCT ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6295', N'X-RAY FOR PANCREAS ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6296', N'X-RAY BILE/PANC ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6298', N'X-RAY GUIDE INTESTINAL TUBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6299', N'X-RAY GUIDE GI DILATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f63', N'ANESTH IRIDECTOMY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f630', N'REMOVAL OF PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6300', N'X-RAY BILE DUCT DILATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6301', N'CONTRST X-RAY URINARY TRACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6303', N'CONTRST X-RAY URINARY TRACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6304', N'CONTRST X-RAY URINARY TRACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6305', N'CONTRST X-RAY URINARY TRACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6306', N'CONTRAST X-RAY BLADDER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6307', N'X-RAY MALE GENITAL TRACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6308', N'X-RAY EXAM OF PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6309', N'X-RAY URETHRA/BLADDER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f631', N'INITIAL TREATMENT OF BURN(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'16000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6310', N'X-RAY URETHRA/BLADDER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6311', N'X-RAY EXAM OF KIDNEY LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6312', N'X-RAY GUIDE GU DILATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6313', N'X-ray measurement of pelvis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6314', N'MRI FETAL SNGL/1ST GESTATION', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74712')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6315', N'MRI FETAL EA ADDL GESTATION', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6316', N'X-RAY FEMALE GENITAL TRACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6317', N'X-RAY FALLOPIAN TUBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74742')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6318', N'X-RAY EXAM OF PERINEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6319', N'CARDIAC MRI FOR MORPH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f632', N'DRESS/DEBRID P-THICK BURN S', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'16020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6320', N'CARDIAC MRI W/STRESS IMG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6321', N'CARDIAC MRI FOR MORPH W/DYE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6322', N'CARD MRI W/STRESS IMG & DYE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6323', N'CARD MRI VELOC FLOW MAPPING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6324', N'CT HRT W/O DYE W/CA TEST', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6325', N'CT HRT W/3D IMAGE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6326', N'CT HRT W/3D IMAGE CONGEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75573')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6327', N'CT ANGIO HRT W/3D IMAGE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6328', N'CONTRAST EXAM THORACIC AORTA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6329', N'CONTRAST EXAM THORACIC AORTA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f633', N'DRESS/DEBRID P-THICK BURN M', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'16025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6330', N'CONTRAST EXAM ABDOMINL AORTA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6331', N'X-RAY AORTA LEG ARTERIES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6332', N'CT ANGIO ABDOMINAL ARTERIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6333', N'ARTERY X-RAYS ARM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6334', N'ARTERY X-RAYS SPINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6336', N'ARTERY X-RAYS ARMS/LEGS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6337', N'ARTERY X-RAYS ABDOMEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6338', N'ARTERY X-RAYS ADRENAL GLAND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6339', N'ARTERY X-RAYS ADRENALS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f634', N'DRESS/DEBRID P-THICK BURN L', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'16030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6340', N'ARTERY X-RAYS PELVIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6341', N'ARTERY X-RAYS LUNG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6342', N'ARTERY X-RAYS LUNGS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6343', N'ARTERY X-RAYS LUNG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6345', N'ARTERY X-RAY EACH VESSEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75774')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6346', N'AV DIALYSIS SHUNT IMAGING', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'75791')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6347', N'LYMPH VESSEL X-RAY ARM/LEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6348', N'LYMPH VESSEL X-RAY ARMS/LEGS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6349', N'LYMPH VESSEL X-RAY TRUNK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f635', N'INCISION OF BURN SCAB INITI', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'16035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6350', N'LYMPH VESSEL X-RAY TRUNK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6351', N'NONVASCULAR SHUNT X-RAY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6352', N'VEIN X-RAY SPLEEN/LIVER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6353', N'VEIN X-RAY ARM/LEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6354', N'VEIN X-RAY ARMS/LEGS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6355', N'VEIN X-RAY TRUNK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6356', N'VEIN X-RAY CHEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6357', N'VEIN X-RAY KIDNEY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6358', N'VEIN X-RAY KIDNEYS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6359', N'VEIN X-RAY ADRENAL GLAND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f636', N'ESCHAROTOMY ADDL INCISION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'16036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6360', N'VEIN X-RAY ADRENAL GLANDS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75842')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6361', N'VEIN X-RAY NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6362', N'VEIN X-RAY SKULL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6363', N'VEIN X-RAY SKULL EPIDURAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6364', N'VEIN X-RAY EYE SOCKET', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6365', N'VEIN X-RAY LIVER W/HEMODYNAM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6366', N'VEIN X-RAY LIVER W/O HEMODYN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6367', N'VEIN X-RAY LIVER W/HEMODYNAM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6368', N'VEIN X-RAY LIVER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6369', N'VENOUS SAMPLING BY CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f637', N'DESTRUCT PREMALG LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6370', N'X-RAYS TRANSCATH THERAPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75894')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6371', N'FOLLOW-UP ANGIOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6372', N'Remove cva device obstruct', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6373', N'REMOVE CVA LUMEN OBSTRUCT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6374', N'ENDOVASC REPAIR ABDOM AORTA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6375', N'ABDOM ANEURYSM ENDOVAS RPR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6376', N'ILIAC ANEURYSM ENDOVAS RPR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6377', N'XRAY ENDOVASC THOR AO REPR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6378', N'XRAY ENDOVASC THOR AO REPR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6379', N'XRAY PLACE PROX EXT THOR AO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f638', N'DESTRUCT PREMALG LES 2-14', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6380', N'XRAY PLACE DIST EXT THOR AO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6381', N'REPAIR ARTERIAL BLOCKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'75962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6382', N'REPAIR ARTERY BLOCKAGE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'75964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6383', N'REPAIR ARTERIAL BLOCKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'75966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6384', N'REPAIR ARTERY BLOCKAGE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'75968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6385', N'VASCULAR BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6386', N'REPAIR VENOUS BLOCKAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'75978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6387', N'Xray control catheter change', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6388', N'ABSCESS DRAINAGE UNDER X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6389', N'FLUOROSCOPE EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f639', N'DESTROY PREMAL LESIONS 15/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6390', N'FLUOROSCOPE EXAM EXTENSIVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6391', N'X-RAY NOSE TO RECTUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6392', N'X-RAY EXAM OF FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6393', N'X-RAY EXAM BREAST SPECIMEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'76098')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6394', N'X-RAY EXAM OF BODY SECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6395', N'COMPLEX BODY SECTION X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6396', N'COMPLEX BODY SECTION X-RAYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6397', N'CINE/VIDEO X-RAYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6398', N'CINE/VIDEO X-RAYS ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6399', N'X-RAY CONSULTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f64', N'ANESTH EYE EXAM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f640', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6400', N'3D RENDER W/INTRP POSTPROCES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6401', N'3D RENDER W/INTRP POSTPROCES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6402', N'CAT SCAN FOLLOW-UP STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6403', N'MR SPECTROSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6404', N'FLUOROSCOPIC PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6405', N'CT PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6406', N'MRI PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6407', N'RADIOGRAPHIC PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6408', N'ECHO EXAM OF HEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6409', N'OPHTH US B & QUANT A', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f641', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6411', N'OPHTH US B W/NON-QUANT A', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6412', N'ECHO EXAM OF EYE WATER BATH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76513')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6413', N'ECHO EXAM OF EYE THICKNESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6414', N'ECHO EXAM OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6415', N'ECHO EXAM OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6416', N'ECHO EXAM OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6417', N'US EXAM OF HEAD AND NECK', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6418', N'US EXAM CHEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6419', N'ULTRASOUND BREAST COMPLETE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f642', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6420', N'ULTRASOUND BREAST LIMITED', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6421', N'US EXAM ABDOM COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6422', N'ECHO EXAM OF ABDOMEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6423', N'US EXAM ABDO BACK WALL COMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6424', N'US EXAM ABDO BACK WALL LIM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6425', N'US EXAM K TRANSPL W/DOPPLER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6426', N'US EXAM SPINAL CANAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6427', N'OB US < 14 WKS SINGLE FETUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6428', N'OB US < 14 WKS ADDL FETUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6429', N'OB US >/= 14 WKS SNGL FETUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f643', N'DESTRUCT B9 LESION 1-14', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6430', N'OB US >/= 14 WKS ADDL FETUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6431', N'OB US DETAILED SNGL FETUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6432', N'OB US DETAILED ADDL FETUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6433', N'OB US NUCHAL MEAS 1 GEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6434', N'OB US NUCHAL MEAS ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6435', N'OB US LIMITED FETUS(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6436', N'OB US FOLLOW-UP PER FETUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76816')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6438', N'FETAL BIOPHYS PROFILE W/NST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76818')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6439', N'FETAL BIOPHYS PROFIL W/O NST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f644', N'DESTRUCT LESION 15 OR MORE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6440', N'UMBILICAL ARTERY ECHO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6441', N'MIDDLE CEREBRAL ARTERY ECHO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6442', N'ECHO EXAM OF FETAL HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6443', N'ECHO EXAM OF FETAL HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6444', N'ECHO EXAM OF FETAL HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6445', N'ECHO EXAM OF FETAL HEART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6446', N'TRANSVAGINAL US NON-OB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6447', N'ECHO EXAM UTERUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6448', N'US EXAM PELVIC COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76856')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6449', N'US EXAM PELVIC LIMITED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f645', N'CHEMICAL CAUTERY TISSUE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6450', N'US EXAM SCROTUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6451', N'US TRANSRECTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6452', N'ECHOGRAP TRANS R PROS STUDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6453', N'US XTR NON-VASC COMPLETE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6454', N'Us xtr non-vasc lmtd', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6455', N'US EXAM INFANT HIPS DYNAMIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6456', N'US EXAM INFANT HIPS STATIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6457', N'ECHO GUIDE CARDIOCENTESIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6458', N'ECHO GUIDE FOR HEART BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6459', N'ECHO GUIDE FOR ARTERY REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f646', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6460', N'US GUIDE VASCULAR ACCESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6461', N'US GUIDE TISSUE ABLATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6462', N'ECHO GUIDE FOR TRANSFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6463', N'ECHO GUIDE FOR BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6464', N'ECHO GUIDE VILLUS SAMPLING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6465', N'ECHO GUIDE FOR AMNIOCENTESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6466', N'ECHO GUIDE OVA ASPIRATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6467', N'ECHO GUIDANCE RADIOTHERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6468', N'ULTRASOUND EXAM FOLLOW-UP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6469', N'GI ENDOSCOPIC ULTRASOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f647', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6470', N'US BONE DENSITY MEASURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6471', N'US GUIDE INTRAOP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6472', N'ECHO EXAMINATION PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6473', N'FLUOROGUIDE FOR VEIN DEVICE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6474', N'NEEDLE LOCALIZATION BY XRAY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6475', N'FLUOROGUIDE FOR SPINE INJECT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6476', N'CT SCAN FOR LOCALIZATION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6477', N'CT SCAN FOR NEEDLE BIOPSY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6478', N'CT GUIDE FOR TISSUE ABLATION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6479', N'CT SCAN FOR THERAPY GUIDE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f648', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6480', N'MR GUIDANCE FOR NEEDLE PLACE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6481', N'MRI FOR TISSUE ABLATION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6482', N'COMPUTER DX MAMMOGRAM ADD-ON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'77051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6483', N'COMP SCREEN MAMMOGRAM ADD-ON', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'77052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6484', N'X-RAY OF MAMMARY DUCT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6485', N'X-RAY OF MAMMARY DUCTS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77054')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6486', N'MAMMOGRAM ONE BREAST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'77055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6487', N'MAMMOGRAM BOTH BREASTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'77056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6488', N'MAMMOGRAM SCREENING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'77057')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6489', N'MRI ONE BREAST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f649', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6490', N'MRI BOTH BREASTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77059')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6491', N'BREAST TOMOSYNTHESIS UNI', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6492', N'BREAST TOMOSYNTHESIS BI', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77062')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6493', N'BREAST TOMOSYNTHESIS BI', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77063')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6494', N'X-RAY STRESS VIEW', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6495', N'X-RAYS FOR BONE AGE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6496', N'X-RAYS BONE LENGTH STUDIES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6497', N'X-RAYS BONE SURVEY LIMITED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6498', N'X-RAYS BONE SURVEY COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6499', N'X-RAYS BONE SURVEY INFANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f65', N'ANESTH NOSE/SINUS SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f650', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6500', N'JOINT SURVEY SINGLE VIEW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6501', N'CT BONE DENSITY AXIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6502', N'DXA BONE DENSITY AXIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6503', N'DXA BONE DENSITY/PERIPHERAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6504', N'MAGNETIC IMAGE BONE MARROW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6505', N'DXA BONE DENSITY STUDY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6506', N'FRACTURE ASSESSMENT VIA DXA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6507', N'RADIATION THERAPY PLANNING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6508', N'RADIATION THERAPY PLANNING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6509', N'RADIATION THERAPY PLANNING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f651', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6510', N'SET RADIATION THERAPY FIELD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6511', N'SET RADIATION THERAPY FIELD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6512', N'SET RADIATION THERAPY FIELD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6513', N'RESPIRATOR MOTION MGMT SIMUL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6514', N'3-D RADIOTHERAPY PLAN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6515', N'RADIATION THERAPY PLANNING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6516', N'RADIATION THERAPY DOSE PLAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6517', N'RADIOTHERAPY DOSE PLAN IMRT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6518', N'TELETHX ISODOSE PLAN SIMPLE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6519', N'TELETHX ISODOSE PLAN CPLX', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f652', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6520', N'BRACHYTX ISODOSE PLAN SIMPLE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6521', N'BRACHYTX ISODOSE INTERMED', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6522', N'BRACHYTX ISODOSE COMPLEX', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6524', N'SPECIAL RADIATION DOSIMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6526', N'RADIATION TREATMENT AID(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6527', N'Radiation treatment aid(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6528', N'RADIATION PHYSICS CONSULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6529', N'DESIGN MLC DEVICE FOR IMRT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77338')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f653', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6530', N'RADIATION PHYSICS CONSULT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6531', N'SRS MULTISOURCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6532', N'SRS LINEAR BASED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6533', N'SBRT DELIVERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6534', N'NTSTY MODUL RAD TX DLVR SMPL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6535', N'NTSTY MODUL RAD TX DLVR CPLX', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6536', N'GUIDANCE FOR RADIAJ TX DLVR', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6537', N'EXTERNAL RADIATION DOSIMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6538', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6539', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f654', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6541', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6542', N'RADIOLOGY PORT IMAGES(S)', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6543', N'NEUTRON BEAM TX SIMPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6545', N'IO RAD TX DELIVERY BY X-RAY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6546', N'IO RAD TX DELIVER BY ELCTRNS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6547', N'RADIATION TX MANAGEMENT X5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6548', N'RADIATION THERAPY MANAGEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6549', N'STEREOTACTIC RADIATION TRMT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f655', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6550', N'SBRT MANAGEMENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6551', N'IO RADIATION TX MANAGEMENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6552', N'SPECIAL RADIATION TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6553', N'RADIATION THERAPY MANAGEMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6554', N'PROTON TRMT SIMPLE W/O COMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6555', N'PROTON TRMT SIMPLE W/COMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6556', N'PROTON TRMT INTERMEDIATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6557', N'PROTON TREATMENT COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6558', N'HYPERTHERMIA TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6559', N'HYPERTHERMIA TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f656', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6560', N'HYPERTHERMIA TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6561', N'HYPERTHERMIA TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6562', N'HYPERTHERMIA TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6563', N'INFUSE RADIOACTIVE MATERIALS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6564', N'APPLY INTRCAV RADIAT SIMPLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6565', N'APPLY INTRCAV RADIAT INTERM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6566', N'APPLY INTRCAV RADIAT COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77763')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6567', N'HDR RDNCL SKN SURF BRACHYTX', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6568', N'HDR RDNCL SKN SURF BRACHYTX', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6569', N'HDR RDNCL NTRSTL/ICAV BRCHTX', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f657', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6570', N'HDR RDNCL NTRSTL/ICAV BRCHTX', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6571', N'HDR RDNCL NTRSTL/ICAV BRCHTX', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6572', N'APPLY INTERSTIT RADIAT COMPL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6573', N'APPLY SURF LDR RADIONUCLIDE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6574', N'RADIATION HANDLING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6575', N'RADIUM/RADIOISOTOPE THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6576', N'THYROID UPTAKE MEASUREMENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6577', N'THYROID IMAGING W/BLOOD FLOW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6578', N'THYROID IMAGING W/BLOOD FLOW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6579', N'THYROID MET IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f658', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6580', N'THYROID MET IMAGING/STUDIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6581', N'THYROID MET IMAGING BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6583', N'PARATHYROID PLANAR IMAGING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6584', N'PARATHYRD PLANAR W/WO SUBTRJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6585', N'PARATHYRD PLANAR W/SPECT&CT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6586', N'ADRENAL CORTEX & MEDULLA IMG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6587', N'Endocrine nuclear procedure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78099')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6588', N'BONE MARROW IMAGING LTD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6589', N'BONE MARROW IMAGING MULT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f659', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6590', N'BONE MARROW IMAGING BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6591', N'PLASMA VOLUME SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6593', N'RED CELL MASS SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6594', N'RED CELL MASS MULTIPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6595', N'BLOOD VOLUME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6596', N'RED CELL SURVIVAL STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6597', N'RED CELL SURVIVAL KINETICS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6598', N'RED CELL SEQUESTRATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6599', N'Spleen imaging', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f66', N'ANESTH NOSE/SINUS SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f660', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6600', N'PLATELET SURVIVAL KINETICS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6601', N'PLATELET SURVIVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6602', N'LYMPH SYSTEM IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6603', N'BLOOD/LYMPH NUCLEAR EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6604', N'LIVER IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6605', N'LIVER IMAGING WITH FLOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6606', N'LIVER IMAGING (3D)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6607', N'LIVER IMAGE (3D) WITH FLOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6608', N'LIVER AND SPLEEN IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6609', N'LIVER & SPLEEN IMAGE/FLOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f661', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6610', N'HEPATOBILIARY SYSTEM IMAGING', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6611', N'HEPATOBIL SYST IMAGE W/DRUG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6612', N'SALIVARY GLAND IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6613', N'SERIAL SALIVARY IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6614', N'SALIVARY GLAND FUNCTION EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6615', N'ESOPHAGEAL MOTILITY STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6616', N'GASTRIC MUCOSA IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6617', N'GASTROESOPHAGEAL REFLUX EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6618', N'GASTRIC EMPTYING IMAG STUDY', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6619', N'GASTRIC EMPTYING IMAG STUDY', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f662', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6620', N'GASTRIC EMPTYING IMAG STUDY', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6621', N'BREATH TST ATTAIN/ANAL C-14', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6622', N'BREATH TEST ANALYSIS C-14', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78268')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6623', N'VIT B-12 ABSORPTION EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6624', N'VIT B-12 ABSRP EXAM INT FAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6625', N'VIT B-12 ABSORP COMBINED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6626', N'ACUTE GI BLOOD LOSS IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6627', N'GI PROTEIN LOSS EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6628', N'MECKELS DIVERT EXAM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6629', N'LEVEEN/SHUNT PATENCY EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f663', N'DESTRUCTION OF SKIN LESIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6630', N'GI NUCLEAR PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6631', N'BONE IMAGING LIMITED AREA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6632', N'BONE IMAGING MULTIPLE AREAS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6633', N'BONE IMAGING WHOLE BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6634', N'BONE IMAGING 3 PHASE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6635', N'BONE IMAGING (3D)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6636', N'BONE MINERAL SINGLE PHOTON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6637', N'BONE MINERAL DUAL PHOTON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6638', N'MUSCULOSKELETAL NUCLEAR EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6639', N'NON-IMAGING HEART FUNCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f664', N'MOHS 1 STAGE H/N/HF/G', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6640', N'CARDIAC SHUNT IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6641', N'VASCULAR FLOW IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6642', N'HT MUSCLE IMAGE SPECT SING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6643', N'HT MUSCLE IMAGE SPECT MULT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6644', N'HT MUSCLE IMAGE PLANAR SING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6645', N'HT MUSC IMAGE PLANAR MULT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6646', N'ACUTE VENOUS THROMBUS IMAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6647', N'VENOUS THROMBOSIS IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6648', N'VEN THROMBOSIS IMAGES BILAT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6649', N'HEART MUSCLE IMAGING (PET)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f665', N'MOHS ADDL STAGE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6650', N'HEART INFARCT IMAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6651', N'HEART INFARCT IMAGE (EF)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6652', N'HEART INFARCT IMAGE (3D)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6653', N'GATED HEART PLANAR SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6654', N'GATED HEART MULTIPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6655', N'HEART FIRST PASS SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6656', N'HEART FIRST PASS MULTIPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78483')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6657', N'HEART IMAGE (PET) SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6658', N'HEART IMAGE (PET) MULTIPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6659', N'HEART IMAGE SPECT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f666', N'MOHS 1 STAGE T/A/L', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6660', N'HEART FIRST PASS ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6662', N'LUNG VENTILATION IMAGING', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6663', N'LUNG PERFUSION IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6665', N'LUNG PERFUSION DIFFERENTIAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6666', N'LUNG PERF&VENTILAT DIFERENTL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6667', N'RESPIRATORY NUCLEAR EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6668', N'BRAIN IMAGE < 4 VIEWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6669', N'BRAIN IMAGE W/FLOW < 4 VIEWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f667', N'MOHS ADDL STAGE T/A/L', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6670', N'BRAIN IMAGE 4+ VIEWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6671', N'BRAIN IMAGE W/FLOW 4 + VIEWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6672', N'Brain imaging (3D)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6673', N'BRAIN IMAGING (PET)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6675', N'BRAIN FLOW IMAGING ONLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6676', N'CEREBROSPINAL FLUID SCAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6677', N'CSF ventriculography', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6678', N'CSF SHUNT EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6679', N'CEREBROSPINAL FLUID SCAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f668', N'MOHS SURG ADDL BLOCK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6680', N'CSF LEAKAGE IMAGING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6681', N'NUCLEAR EXAM OF TEAR FLOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6682', N'Nervous system nuclear exam', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6683', N'KIDNEY IMAGING MORPHOL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6684', N'KIDNEY IMAGING WITH FLOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6685', N'K FLOW/FUNCT IMAGE W/O DRUG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6686', N'K FLOW/FUNCT IMAGE W/DRUG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6687', N'K FLOW/FUNCT IMAGE MULTIPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6688', N'KIDNEY IMAGING (3D)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6689', N'KIDNEY FUNCTION STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f669', N'CRYOTHERAPY OF SKIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6690', N'URINARY BLADDER RETENTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6691', N'URETERAL REFLUX STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6692', N'TESTICULAR IMAGING W/FLOW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6693', N'GENITOURINARY NUCLEAR EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6694', N'TUMOR IMAGING LIMITED AREA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6695', N'TUMOR IMAGING MULT AREAS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6696', N'TUMOR IMAGING WHOLE BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6697', N'TUMOR IMAGING (3D)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6698', N'TUMOR IMAGING WHOLE BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6699', N'ABSCESS IMAGING LTD AREA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f67', N'ANESTH BIOPSY OF NOSE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f670', N'SKIN PEEL THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6700', N'ABSCESS IMAGING WHOLE BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6701', N'NUCLEAR LOCALIZATION/ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6702', N'IV INJ RA DRUG DX STUDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6703', N'PET IMAGE LTD AREA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6705', N'PET IMAGE FULL BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6706', N'PET IMAGE W/CT LMTD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6707', N'PET IMAGE W/CT SKULL-THIGH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78815')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6708', N'PET IMAGE W/CT FULL BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6709', N'NUCLEAR DIAGNOSTIC EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f671', N'HAIR REMOVAL BY ELECTROLYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6710', N'NUCLEAR RX ORAL ADMIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'79005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6711', N'NUCLEAR RX IV ADMIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'79101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6712', N'NUCLEAR RX INTRACAV ADMIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'79200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6713', N'NUCLR RX INTERSTIT COLLOID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'79300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6714', N'HEMATOPOIETIC NUCLEAR TX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'79403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6715', N'NUCLEAR RX INTRA-ARTICULAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'79440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6716', N'NUCLEAR RX INTRA-ARTERIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'79445')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6717', N'NUCLEAR MEDICINE THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'79999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6718', N'METABOLIC PANEL IONIZED CA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6719', N'METABOLIC PANEL TOTAL CA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f672', N'SKIN TISSUE PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'17999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6720', N'GENERAL HEALTH PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6721', N'ELECTROLYTE PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6722', N'COMPREHEN METABOLIC PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6723', N'OBSTETRIC PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6724', N'LIPID PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6725', N'RENAL FUNCTION PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6726', N'ACUTE HEPATITIS PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80074')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6727', N'HEPATIC FUNCTION PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6728', N'OBSTETRIC PANEL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6729', N'Assay of amikacin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f673', N'DRAINAGE OF BREAST LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6730', N'DRUG ASSAY CAFFEINE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6731', N'ASSAY CARBAMAZEPINE TOTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6732', N'ASSAY CARBAMAZEPINE FREE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6733', N'DRUG ASSAY CYCLOSPORINE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6734', N'DRUG ASSAY CLOZAPINE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6735', N'ASSAY OF DIGOXIN TOTAL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6736', N'ASSAY OF DIGOXIN FREE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6737', N'ASSAY DIPROPYLACETIC ACD TOT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6738', N'DIPROPYLACETIC ACID FREE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6739', N'ASSAY OF ETHOSUXIMIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f674', N'DRAIN BREAST LESION ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6740', N'DRUG ASSAY EVEROLIMUS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6741', N'ASSAY OF GENTAMICIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6742', N'DRUG SCREEN QUANT GABAPENTIN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6743', N'ASSAY OF HALOPERIDOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6744', N'DRUG SCREEN QUAN LAMOTRIGINE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6745', N'ASSAY OF LIDOCAINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6746', N'DRUG SCRN QUAN LEVETIRACETAM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6747', N'ASSAY OF LITHIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80178')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6748', N'DRUG SCRN QUAN MYCOPHENOLATE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6749', N'DRUG SCRN QUANT OXCARBAZEPIN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f675', N'INCISION OF BREAST LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6750', N'ASSAY OF PHENOBARBITAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6751', N'ASSAY OF PHENYTOIN TOTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6752', N'ASSAY OF PHENYTOIN FREE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6753', N'ASSAY OF PRIMIDONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6754', N'ASSAY OF PROCAINAMIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6755', N'ASSAY OF PROCAINAMIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6756', N'ASSAY OF QUINIDINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6757', N'Assay of sirolimus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6758', N'ASSAY OF TACROLIMUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6759', N'ASSAY OF THEOPHYLLINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f676', N'INJECTION FOR BREAST X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6760', N'DRUG SCREEN QUANT TIAGABINE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6761', N'ASSAY OF TOBRAMYCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6762', N'ASSAY OF TOPIRAMATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6763', N'ASSAY OF VANCOMYCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6764', N'DRUG SCREEN QUANT ZONISAMIDE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6765', N'QUANTITATIVE ASSAY DRUG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6766', N'DRUG SCREEN NON TLC DEVICES', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'80300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6767', N'DRUG SCREEN CLASS LIST A', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'80301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6768', N'DRUG SCREEN PRSMPTV 1 CLASS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'80302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6769', N'DRUG SCREEN ONE/MULT CLASS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'80303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f677', N'BX BREAST 1ST LESION STRTCTC', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6770', N'DRUG SCREEN ONE/MULT CLASS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'80304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6771', N'DRUG SCREEN QUANTALCOHOLS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6772', N'ALCOHOLS BIOMARKERS 1OR 2', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6773', N'ALCOHOLS BIOMARKERS 3/MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6774', N'ALKALOIDS NOS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6775', N'DRUG SCREEN AMPHETAMINES 1/2', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6776', N'AMPHETAMINES 3OR 4', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6777', N'AMPHETAMINES 5 OR MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6778', N'ANABOLIC STEROID 1 OR 2', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6779', N'ANABOLIC STEROID 3 OR MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f678', N'BX BREAST ADD LESION STRTCTC', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6780', N'ANALGESICS NON-OPIOID 1 OR 2', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6781', N'ANALGESICS NON-OPIOID 3-5', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6782', N'ANALGESICS NON-OPIOID 6/MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6783', N'ANTIDEPRESSANTS CLASS 1 OR 2', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6784', N'ANTIDEPRESSANTS CLASS 3-5', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6785', N'ANTIDEPRESSANTS CLASS 6/MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6786', N'ANTIDEPRESSANT TRICYCLIC 1/2', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6787', N'ANTIDEPRESSANT TRICYCLIC 3-5', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6788', N'TRICYCLIC & CYCLICALS 6/MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6789', N'ANTIDEPRESSANT NOT SPECIFIED', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f679', N'BX BREAST 1ST LESION US IMAG', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6790', N'ANTIEPILEPTICS NOS 1-3', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6791', N'ANTIEPILEPTICS NOS 4-6', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6792', N'ANTIEPILEPTICS NOS 7/MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6793', N'ANTIPSYCHOTICS NOS 1-3', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6794', N'ANTIPSYCHOTICS NOS 4-6', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6795', N'ANTIPSYCHOTICS NOS 7/MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6796', N'DRUG SCREENING BARBITURATES', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6797', N'BENZODIAZEPINES1-12', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6798', N'BENZODIAZEPINES 13 OR MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6799', N'DRUG SCREENING BUPRENORPHINE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f68', N'ANESTH PROCEDURE ON MOUTH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f680', N'BX BREAST ADD LESION US IMAG', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6800', N'CANNABINOIDS NATURAL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6801', N'CANNABINOIDS SYNTHETIC 1-3', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6802', N'CANNABINOIDS SYNTHETIC 4-6', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6803', N'CANNABINOID SYNTHETIC 7/MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6804', N'DRUG SCREENING COCAINE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6805', N'DRUG SCREENING FENTANYL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6806', N'GABAPENTIN NON-BLOOD', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80355')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6807', N'HEROIN METABOLITE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6808', N'KETAMINE AND NORKETAMINE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6809', N'DRUG SCREENING METHADONE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f681', N'BX BREAST 1ST LESION MR IMAG', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6810', N'METHYLENEDIOXYAMPHETAMINES', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6811', N'METHYLPHENIDATE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6812', N'OPIATES 1 OR MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6813', N'OPIOIDS & OPIATE ANALOGS 1/2', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6814', N'OPIOIDS & OPIATE ANALOGS 3/4', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6815', N'OPIOID &OPIATE ANALOG 5/MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6816', N'DRUG SCREENING OXYCODONE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6817', N'DRUG SCREENING PREGABALIN', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6818', N'DRUG SCREENING PROPOXYPHENE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6819', N'SEDATIVE HYPNOTICS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f682', N'BX BREAST ADD LESION MR IMAG', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6820', N'SKELETAL MUSCLE RELAXANT 1/2', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6821', N'SKEL MUSC RELAXANT 3 OR MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6822', N'STIMULANTS SYNTHETIC', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6823', N'DRUG SCREENING TAPENTADOL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6824', N'DRUG SCREENING TRAMADOL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6825', N'STEREOISOMER ANALYSIS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6826', N'DRUG/SUBSTANCE NOS 1-3', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6827', N'DRUG/SUBSTANCE NOS 4-6', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6828', N'DRUG/SUBSTANCE NOS 7/MORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6829', N'ACTH STIMULATION PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f683', N'BX BREAST PERCUT W/O IMAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6830', N'ACTH STIMULATION PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6831', N'ACTH STIMULATION PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6832', N'ALDOSTERONE SUPPRESSION EVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6833', N'CALCITONIN STIMUL PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6834', N'CRH stimulation panel', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6835', N'TESTOSTERONE RESPONSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80414')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6836', N'ESTRADIOL RESPONSE PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6837', N'RENIN STIMULATION PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6838', N'RENIN STIMULATION PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6839', N'PITUITARY EVALUATION PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80418')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f684', N'BIOPSY OF BREAST OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6840', N'DEXAMETHASONE PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6842', N'GLUCAGON TOLERANCE PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80424')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6843', N'GONADOTROPIN HORMONE PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6844', N'GROWTH HORMONE PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80428')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6845', N'GROWTH HORMONE PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6846', N'INSULIN SUPPRESSION PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6847', N'INSULIN TOLERANCE PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6848', N'INSULIN TOLERANCE PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6849', N'METYRAPONE PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f685', N'CRYOSURG ABLATE FA EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6850', N'TRH STIMULATION PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6851', N'TRH STIMULATION PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6852', N'LAB PATHOLOGY CONSULTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6853', N'LAB PATHOLOGY CONSULTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6854', N'URINALYSIS NONAUTO W/SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6855', N'URINALYSIS AUTO W/SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6856', N'URINALYSIS NONAUTO W/O SCOPE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6857', N'URINALYSIS AUTO W/O SCOPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6858', N'URINALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6859', N'URINE SCREEN FOR BACTERIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f686', N'NIPPLE EXPLORATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6860', N'MICROSCOPIC EXAM OF URINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6861', N'URINALYSIS GLASS TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6862', N'URINE PREGNANCY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6863', N'URINALYSIS VOLUME MEASURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6864', N'URINALYSIS TEST PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81099')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6865', N'DMD DUP/DELET ANALYSIS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6866', N'BRCA1&2 SEQ & FULL DUP/DEL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6867', N'ABL1 GENE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6868', N'ASPA GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6869', N'APC GENE FULL SEQUENCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f687', N'EXCISE BREAST DUCT FISTULA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6870', N'APC GENE KNOWN FAM VARIANTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6871', N'APC GENE DUP/DELET VARIANTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6872', N'BCKDHB GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6873', N'BCR/ABL1 GENE MAJOR BP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6874', N'BCR/ABL1 GENE MINOR BP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6875', N'BCR/ABL1 GENE OTHER BP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6876', N'BLM GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6877', N'BRAF GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6878', N'BRCA1&2 SEQ & COM DUP/DEL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6879', N'BRCA1&2 185&5385&6174 VAR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f688', N'REMOVAL OF BREAST LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6880', N'BRCA1&2 UNCOM DUP/DEL VAR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6881', N'BRCA1 FULL SEQ & COM DUP/DEL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6882', N'BRCA1 GENE KNOWN FAM VARIANT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6883', N'Brca2 gene full sequence', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6884', N'BRCA2 GENE KNOWN FAM VARIANT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6885', N'CEBPA GENE FULL SEQUENCE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6886', N'CALR GENE COM VARIANTS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6887', N'CFTR GENE COM VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6888', N'CFTR GENE KNOWN FAM VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6889', N'CFTR GENE DUP/DELET VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f689', N'EXCISION BREAST LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6890', N'CFTR GENE FULL SEQUENCE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6891', N'CFTR GENE INTRON POLY T', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6892', N'CYP2C19 GENE COM VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6893', N'CYP2D6 GENE COM VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6894', N'CYP2C9 GENE COM VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6895', N'CYTOGEN MICRARRAY COPY NMBR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6896', N'CYTOGEN M ARRAY COPY NO&SNP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6897', N'EGFR GENE COM VARIANTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6898', N'F2 GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81240')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6899', N'F5 GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f69', N'ANESTH CLEFT PALATE REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f690', N'EXCISION ADDL BREAST LESION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6900', N'FANCC GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6901', N'FMR1 GENE DETECTION', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6902', N'FMR1 GENE CHARACTERIZATION', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6903', N'FLT3 GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6904', N'FLT3 GENE ANALYSIS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6905', N'G6PC GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6906', N'GBA GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6907', N'GJB2 GENE FULL SEQUENCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6908', N'GJB2 GENE KNOWN FAM VARIANTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6909', N'GJB6 GENE COM VARIANTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f691', N'REMOVAL OF CHEST WALL LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6910', N'HEXA GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6911', N'HFE GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6912', N'HBA1/HBA2 GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6913', N'IKBKAP GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6914', N'IGH GENE REARRANGE AMP METH', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6915', N'IGH GENE REARRANG DIR PROBE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6916', N'IGH VARI REGIONAL MUTATION', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6917', N'IGK REARRANGEABN CLONAL POP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6918', N'STR MARKERS SPECIMEN ANAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6919', N'STR MARKERS SPEC ANAL ADDL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81266')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f692', N'REVISION OF CHEST WALL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6920', N'CHIMERISM ANAL NO CELL SELEC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6921', N'CHIMERISM ANAL W/CELL SELECT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6922', N'JAK2 GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6923', N'KIT GENE TARGETED SEQ ANALYS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6924', N'KIT GENE ANALYS D816 VARIANT', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6925', N'KRAS GENE VARIANTS EXON 2', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6926', N'KRAS GENE ADDL VARIANTS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6927', N'LONG QT SYND GENE FULL SEQ', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'81280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6928', N'LONG QT SYND KNOWN FAM VAR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'81281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6929', N'LONG QT SYN GENE DUP/DLT VAR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'81282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f693', N'EXTENSIVE CHEST WALL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6930', N'MGMT GENE METHYLATION ANAL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6931', N'MLH1 GENE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6932', N'MCOLN1 GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6933', N'MTHFR GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6934', N'MLH1 GENE FULL SEQ', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6935', N'MLH1 GENE KNOWN VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6936', N'MLH1 GENE DUP/DELETE VARIANT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6937', N'MSH2 GENE FULL SEQ', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6939', N'MSH2 GENE DUP/DELETE VARIANT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f694', N'PERQ DEVICE BREAST 1ST IMAG', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6940', N'MSH6 GENE FULL SEQ', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6941', N'MSH6 GENE KNOWN VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6943', N'MICROSATELLITE INSTABILITY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6944', N'MECP2 GENE FULL SEQ', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6945', N'MECP2 GENE KNOWN VARIANT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6946', N'MECP2 GENE DUP/DELET VARIANT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6947', N'NPM1 GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6948', N'NRAS GENE VARIANTS EXON 2&3', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6949', N'PCA3/KLK3 ANTIGEN', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f695', N'PERQ DEVICE BREAST EA IMAG', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6950', N'PDGFRA GENE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6951', N'PML/RARALPHA COM BREAKPOINTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6952', N'PML/RARALPHA 1 BREAKPOINT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6954', N'PMS2 KNOWN FAMILIAL VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6955', N'PMS2 GENE DUP/DELET VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6956', N'PTEN GENE FULL SEQUENCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6957', N'PTEN GENE KNOWN FAM VARIANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6958', N'PTEN GENE DUP/DELET VARIANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6959', N'PMP22 GENE DUP/DELET', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f696', N'PERQ DEV BREAST 1ST STRTCTC', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6960', N'PMP22 GENE FULL SEQUENCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6961', N'PMP22 GENE KNOWN FAM VARIANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6963', N'SNRPN/UBE3A GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6964', N'SERPINA1 GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6965', N'TRB@ GENE REARRANGE AMPLIFY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6966', N'TRB@ GENE REARRANGE DIRPROBE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6967', N'TRG GENE REARRANGEMENT ANAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6968', N'UGT1A1 GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6969', N'VKORC1 GENE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f697', N'PERQ DEV BREAST ADD STRTCTC', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6970', N'HLA I & II TYPING LR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6971', N'HLA I & II TYPE VERIFY LR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6972', N'HLA I TYPING COMPLETE LR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6973', N'HLA I TYPING 1 LOCUS LR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6974', N'HLA I TYPING 1 ANTIGEN LR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6975', N'HLA II TYPING AG EQUIV LR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6976', N'HLA II TYPING 1 LOCUS LR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6977', N'HLA II TYPE 1 AG EQUIV LR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6978', N'HLA I & II TYPING HR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6979', N'HLA I TYPING COMPLETE HR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f698', N'PERQ DEV BREAST 1ST US IMAG', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6980', N'HLA I TYPING 1 LOCUS HR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6981', N'HLA I TYPING 1 ALLELE HR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6982', N'HLA II TYPING 1 LOC HR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6983', N'HLA II TYPING 1 ALLELE HR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6984', N'MOPATH PROCEDURE LEVEL 1', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6985', N'MOPATH PROCEDURE LEVEL 2', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6986', N'MOPATH PROCEDURE LEVEL 3', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6987', N'MOPATH PROCEDURE LEVEL 4', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6988', N'MOPATH PROCEDURE LEVEL 5', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6989', N'MOPATH PROCEDURE LEVEL 6', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f699', N'PERQ DEV BREAST ADD US IMAG', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6990', N'MOPATH PROCEDURE LEVEL 7', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6991', N'MOPATH PROCEDURE LEVEL 8', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81407')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6992', N'MOPATH PROCEDURE LEVEL 9', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6993', N'AORTIC DYSFUNCTION/DILATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6994', N'AORTIC DYSFUNCTION/DILATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6995', N'ASHKENAZI JEWISH ASSOC DIS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6996', N'EXOME SEQUENCE ANALYSIS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6997', N'EXOME SEQUENCE ANALYSIS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6998', N'EXOME RE-EVALUATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f6999', N'FETAL CHRMOML ANEUPLOIDY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f700', N'PERQ DEV BREAST 1ST MR GUIDE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7000', N'GENOME SEQUENCE ANALYSIS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7001', N'GENOME SEQUENCE ANALYSIS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7002', N'GENOME RE-EVALUATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7003', N'HEARING LOSS SEQUENCE ANALYS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7004', N'HEARING LOSS DUP/DEL ANALYS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7005', N'HRDTRY BRST CA-RLATD DSORDRS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7006', N'HRDTRY BRST CA-RLATD DSORDRS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7007', N'HEREDITARY RETINAL DISORDERS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7008', N'HEREDITARY COLON CA DSORDRS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7009', N'HEREDITARY COLON CA DSORDRS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f701', N'PERQ DEV BREAST ADD MR GUIDE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7010', N'HEREDTRY NURONDCRN TUM DSRDR', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7011', N'HEREDTRY NURONDCRN TUM DSRDR', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7012', N'MITOCHONDRIAL GENE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7013', N'NOONAN SPECTRUM DISORDERS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7014', N'TARGETED GENOMIC SEQ ANALYS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7015', N'TARGETED GENOMIC SEQ ANALYS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7016', N'TARGETED GENOMIC SEQ ANALYS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7017', N'WHOLE MITOCHONDRIAL GENOME', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7018', N'WHOLE MITOCHONDRIAL GENOME', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7019', N'X-LINKED INTELLECTUAL DBLT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f702', N'PLACE PO BREAST CATH FOR RAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7020', N'X-LINKED INTELLECTUAL DBLT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7021', N'UNLISTED MOLECULAR PATHOLOGY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7022', N'AUTOIMMUNE RHEUMATOID ARTHR', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7023', N'COR ARTERY DISEASE MRNA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7024', N'ONCO (OVAR) TWO PROTEINS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7025', N'ONCO (OVAR) FIVE PROTEINS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7026', N'ONCOLOGY TISSUE OF ORIGIN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7027', N'ENDO ASSAY SEVEN ANAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7028', N'FETAL ANEUPLOIDY TRISOM RISK', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f703', N'PLACE BREAST CATH FOR RAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7030', N'FTL CGEN ABNOR 3 PROTEINS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7031', N'FTL CGEN ABNOR THREE ANAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7032', N'FTL CGEN ABNOR FOUR ANAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7033', N'FTL CGEN ABNOR FIVE ANAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7034', N'ONCOLOGY BREAST MRNA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7035', N'ONCOLOGY COLON MRNA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7036', N'ONCOLOGY COLORECTAL SCR', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7037', N'ONCOLOGY GYNECOLOGIC', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7038', N'ONCOLOGY GYNECOLOGIC', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7039', N'ONCOLOGY LUNG', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f704', N'PLACE BREAST RAD TUBE/CATHS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7040', N'ONCOLOGY TUM UNKNOWN ORIGIN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7041', N'ONCOLOGY THYROID', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7042', N'CARDIOLOGY HRT TRNSPL MRNA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7043', N'UNLISTED MAAA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7044', N'TEST FOR ACETONE/KETONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7045', N'ACETONE ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7046', N'ACETYLCHOLINESTERASE ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7047', N'ACYLCARNITINES QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7048', N'ACYLCARNITINES QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7049', N'ASSAY OF ACTH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f705', N'REMOVAL OF BREAST TISSUE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7050', N'ASSAY OF ADP & AMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7051', N'ASSAY OF SERUM ALBUMIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7052', N'ASSAY OF URINE ALBUMIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7053', N'MICROALBUMIN QUANTITATIVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7054', N'MICROALBUMIN SEMIQUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7055', N'ALBUMIN ISCHEMIA MODIFIED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7056', N'ASSAY OF BREATH ETHANOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7057', N'ASSAY OF ALDOLASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7058', N'ASSAY OF ALDOSTERONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7059', N'ALPHA-1-ANTITRYPSIN TOTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f706', N'PARTIAL MASTECTOMY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7060', N'ALPHA-1-ANTITRYPSIN PHENO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7061', N'ALPHA-FETOPROTEIN SERUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7062', N'ALPHA-FETOPROTEIN AMNIOTIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7063', N'ALPHA-FETOPROTEIN L3', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7064', N'ASSAY OF ALUMINUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7065', N'AMINES VAGINAL FLUID QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7066', N'AMINO ACID SINGLE QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7067', N'AMINO ACIDS MULT QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7068', N'AMINO ACIDS SINGLE QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7069', N'ASSAY AMINOLEVULINIC ACID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f707', N'P-MASTECTOMY W/LN REMOVAL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7070', N'AMINO ACIDS QUANT 2-5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7071', N'AMINO ACIDS QUAN 6 OR MORE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7072', N'ASSAY OF AMMONIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7073', N'AMNIOTIC FLUID SCAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7074', N'ASSAY OF AMYLASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7075', N'ANDROSTANEDIOL GLUCURONIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7076', N'ASSAY OF ANDROSTENEDIONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7077', N'ASSAY OF ANDROSTERONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7078', N'ASSAY OF ANGIOTENSIN II', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7079', N'ANGIOTENSIN I ENZYME TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f708', N'MAST SIMPLE COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7080', N'ASSAY OF APOLIPOPROTEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7081', N'ASSAY OF ARSENIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7082', N'ASSAY OF ASCORBIC ACID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7083', N'ATOMIC ABSORPTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82190')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7084', N'ASSAY OF BETA-2 PROTEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7085', N'BILE ACIDS TOTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7086', N'BILE ACIDS CHOLYLGLYCINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7087', N'BILIRUBIN TOTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7088', N'BILIRUBIN DIRECT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7089', N'FECAL BILIRUBIN TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f709', N'MAST SUBQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7090', N'ASSAY OF BIOTINIDASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7091', N'OCCULT BLOOD FECES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7092', N'OCCULT BLOOD OTHER SOURCES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7093', N'OCCULT BLD FECES 1-3 TESTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7094', N'ASSAY TEST FOR BLOOD FECAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7095', N'ASSAY OF BRADYKININ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7096', N'ASSAY OF CADMIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7097', N'VITAMIN D 25 HYDROXY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7098', N'ASSAY OF CALCITONIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7099', N'ASSAY OF CALCIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f71', N'ANESTH PHARYNGEAL SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f710', N'MAST RADICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7100', N'ASSAY OF CALCIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7101', N'CALCIUM INFUSION TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7102', N'ASSAY OF CALCIUM IN URINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7103', N'CALCULUS ANALYSIS QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7104', N'CALCULUS ASSAY QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7105', N'CALCULUS SPECTROSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7106', N'X-RAY ASSAY CALCULUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7107', N'ASSAY C-D TRANSFER MEASURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7108', N'ASSAY BLOOD CARBON DIOXIDE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7109', N'ASSAY CARBOXYHB QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f711', N'MAST RAD URBAN TYPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7110', N'ASSAY CARBOXYHB QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7111', N'CARCINOEMBRYONIC ANTIGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7112', N'ASSAY OF CARNITINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7113', N'ASSAY OF CAROTENE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7114', N'ASSAY URINE CATECHOLAMINES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7115', N'ASSAY BLOOD CATECHOLAMINES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7116', N'ASSAY THREE CATECHOLAMINES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7117', N'ASSAY OF CATHEPSIN-D', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7118', N'ASSAY OF CERULOPLASMIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7119', N'CHEMILUMINESCENT ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f712', N'MAST MOD RAD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7120', N'ASSAY OF CHLORAMPHENICOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7121', N'ASSAY OF BLOOD CHLORIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7122', N'ASSAY OF URINE CHLORIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7123', N'ASSAY OTHER FLUID CHLORIDES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82438')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7124', N'TEST FOR CHLOROHYDROCARBONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7125', N'ASSAY BLD/SERUM CHOLESTEROL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7126', N'ASSAY SERUM CHOLINESTERASE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7127', N'ASSAY RBC CHOLINESTERASE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7128', N'ASSAY CHONDROITIN SULFATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7129', N'ASSAY OF CHROMIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f713', N'SUSPENSION OF BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7130', N'ASSAY OF CITRATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7131', N'COLLAGEN CROSSLINKS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7132', N'ASSAY OF COPPER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7134', N'CORTISOL FREE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7135', N'TOTAL CORTISOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7136', N'ASSAY OF CREATINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7137', N'COL CHROMOTOGRAPHY QUAL/QUAN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7138', N'ASSAY OF CK (CPK)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7139', N'ASSAY OF CPK IN BLOOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f714', N'REDUCTION OF LARGE BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7140', N'CREATINE MB FRACTION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7141', N'CREATINE ISOFORMS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7142', N'ASSAY OF CREATININE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7143', N'ASSAY OF URINE CREATININE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7144', N'CREATININE CLEARANCE TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7145', N'ASSAY OF CRYOFIBRINOGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7146', N'ASSAY OF CRYOGLOBULIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7147', N'ASSAY OF CYANIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7148', N'VITAMIN B-12', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7149', N'B-12 BINDING CAPACITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f715', N'ENLARGE BREAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7150', N'CYSTATIN C', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7151', N'Test for urine cystines', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7152', N'DEHYDROEPIANDROSTERONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7153', N'Dehydroepiandrosterone', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7154', N'DESOXYCORTICOSTERONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7155', N'DEOXYCORTISOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7156', N'ASSAY OF DIBUCAINE NUMBER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7157', N'VIT D 1 25-DIHYDROXY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7158', N'PANCREATIC ELASTASE FECAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7159', N'ENZYME CELL ACTIVITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f716', N'ENLARGE BREAST WITH IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7160', N'ENZYME CELL ACTIVITY RA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7161', N'ELECTROPHORETIC TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7162', N'ASSAY OF ERYTHROPOIETIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7163', N'ASSAY OF ESTRADIOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'82670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7164', N'ASSAY OF ESTROGENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7165', N'ASSAY OF ESTROGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7166', N'ASSAY OF ESTRIOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7167', N'ASSAY OF ESTRONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82679')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7168', N'ASSAY OF ETHYLENE GLYCOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7169', N'ASSAY OF ETIOCHOLANOLONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f717', N'REMOVAL OF BREAST IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7170', N'FATS/LIPIDS FECES QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7171', N'FATS/LIPIDS FECES QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7172', N'ASSAY OF FECAL FAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7173', N'ASSAY OF BLOOD FATTY ACIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82725')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7174', N'LONG CHAIN FATTY ACIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82726')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7175', N'ASSAY OF FERRITIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7176', N'ASSAY OF FETAL FIBRONECTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82731')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7177', N'ASSAY OF FLUORIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7178', N'ASSAY OF FOLIC ACID SERUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7179', N'ASSAY OF FOLIC ACID RBC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f718', N'REMOVAL OF IMPLANT MATERIAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7180', N'ASSAY OF SEMEN FRUCTOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7181', N'ASSAY OF RBC GALACTOKINASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7182', N'ASSAY OF GALACTOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7183', N'ASSAY GALACTOSE TRANSFERASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7184', N'GALACTOSE TRANSFERASE TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7185', N'GALECTIN-3', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7186', N'ASSAY IGA/IGD/IGG/IGM EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7188', N'IGG 1 2 3 OR 4 EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7189', N'Blood pH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f719', N'IMMEDIATE BREAST PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7190', N'BLOOD GASES ANY COMBINATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7191', N'BLOOD GASES W/O2 SATURATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7192', N'BLOOD GASES O2 SAT ONLY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7193', N'Hemoglobin-oxygen affinity', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7194', N'Gastric analy w/ph ea spec', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7195', N'GASTRIN TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7196', N'ASSAY OF GASTRIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7197', N'ASSAY OF GLUCAGON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7198', N'GLUCOSE OTHER FLUID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7199', N'Glucagon tolerance test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f72', N'ANESTH FACE/SKULL BONE SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f720', N'DELAYED BREAST PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7200', N'ASSAY GLUCOSE BLOOD QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7201', N'REAGENT STRIP/BLOOD GLUCOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7202', N'GLUCOSE TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7203', N'GLUCOSE TOLERANCE TEST (GTT)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7204', N'GTT-ADDED SAMPLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7205', N'ASSAY OF G6PD ENZYME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7206', N'TEST FOR G6PD ENZYME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7207', N'GLUCOSE BLOOD TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7208', N'ASSAY OF GLUCOSIDASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7209', N'ASSAY OF GDH ENZYME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f721', N'BREAST RECONSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7210', N'ASSAY OF GGT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7211', N'ASSAY OF GLUTATHIONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7212', N'ASSAY RBC GLUTATHIONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7213', N'ASSAY OF GLYCATED PROTEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7214', N'ASSAY OF GONADOTROPIN (FSH)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7215', N'ASSAY OF GONADOTROPIN (LH)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7216', N'ASSAY GROWTH HORMONE (HGH)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7217', N'GROWTH STIMULATION GENE 2', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7218', N'H PYLORI (C-13) BLOOD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7219', N'ASSAY OF HAPTOGLOBIN QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f722', N'CORRECT INVERTED NIPPLE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7220', N'ASSAY OF HAPTOGLOBINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7221', N'H PYLORI (C-13) BREATH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7222', N'H PYLORI DRUG ADMIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7223', N'HEAVY METAL SCREEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'83015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7225', N'HEMOGLOBIN ELECTROPHORESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7226', N'HEMOGLOBIN CHROMOTOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7227', N'HEMOGLOBIN COPPER SULFATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7228', N'FETAL HEMOGLOBIN CHEMICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7229', N'FETAL HEMOGLOBIN ASSAY QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f723', N'BREAST RECONSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7230', N'GLYCOSYLATED HEMOGLOBIN TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7231', N'GLYCOSYLATED HB HOME DEVICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7232', N'BLOOD METHEMOGLOBIN TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7233', N'BLOOD METHEMOGLOBIN ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7234', N'ASSAY OF PLASMA HEMOGLOBIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7235', N'Blood sulfhemoglobin assay', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7236', N'ASSAY OF HEMOGLOBIN HEAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7237', N'HEMOGLOBIN STABILITY SCREEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83068')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7238', N'ASSAY OF URINE HEMOGLOBIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83069')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f724', N'BREAST RECONSTR W/LAT FLAP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7240', N'ASSAY OF B HEXOSAMINIDASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7241', N'ASSAY OF HISTAMINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7242', N'ASSAY OF HOMOCYSTINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7243', N'ASSAY OF HOMOVANILLIC ACID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7244', N'ASSAY OF CORTICOSTEROIDS 17', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7245', N'ASSAY OF 5-HIAA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7246', N'ASSAY OF PROGESTERONE 17-D', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7247', N'ASSAY OF PROGESTERONE 20-', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7248', N'ASSAY FREE HYDROXYPROLINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7249', N'ASSAY TOTAL HYDROXYPROLINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f725', N'BREAST RECONSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7250', N'IMMUNOASSAY NONANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7251', N'IMMUNOASSAY DIPSTICK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7252', N'RIA NONANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83519')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7253', N'IMMUNOASSAY QUANT NOS NONAB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7254', N'ASSAY OF INSULIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7255', N'ASSAY OF INSULIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7256', N'ASSAY OF INTRINSIC FACTOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7257', N'ASSAY OF IRON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7258', N'IRON BINDING TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7259', N'ASSAY OF IDH ENZYME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f726', N'BREAST RECONSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7260', N'ASSAY OF KETOGENIC STEROIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7261', N'ASSAY 17- KETOSTEROIDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7262', N'FRACTIONATION KETOSTEROIDS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7263', N'ASSAY OF LACTIC ACID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7264', N'LACTATE (LD) (LDH) ENZYME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7265', N'ASSAY OF LDH ENZYMES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7266', N'LACTOFERRIN FECAL (QUAL)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7267', N'LACTOFERRIN FECAL (QUANT)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83631')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7268', N'PLACENTAL LACTOGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7269', N'TEST URINE FOR LACTOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f727', N'BREAST RECONSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7270', N'ASSAY OF LEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7271', N'L/S RATIO FETAL LUNG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7272', N'FOAM STABILITY FETAL LUNG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7273', N'FLUORO POLARIZE FETAL LUNG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7274', N'LAMELLAR BDY FETAL LUNG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7275', N'Assay of lap enzyme', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7276', N'ASSAY OF LIPASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7277', N'ASSAY OF LIPOPROTEIN(A)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7279', N'LIPOPRO BLD ELECTROPHORETIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f728', N'BREAST RECONSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7280', N'LIPOPROTEIN BLD HR FRACTION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7281', N'LIPOPROTEIN BLD BY NMR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'83704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7282', N'ASSAY OF LIPOPROTEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7283', N'ASSAY OF BLOOD LIPOPROTEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83719')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7284', N'ASSAY OF BLOOD LIPOPROTEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83721')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7285', N'ASSAY OF LRH HORMONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7286', N'ASSAY OF MAGNESIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7287', N'ASSAY MALATE DEHYDROGENASE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7288', N'ASSAY OF MANGANESE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7289', N'MASS SPECTROMETRY QUAL/QUAN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f729', N'BREAST RECONSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7290', N'ASSAY OF MERCURY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7291', N'ASSAY OF METANEPHRINES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7292', N'ASSAY OF METHEMALBUMIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7293', N'MICROFLUID ANALY TEARS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7294', N'MUCOPOLYSACCHARIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7295', N'ASSAY SYNOVIAL FLUID MUCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7296', N'ASSAY OF CSF PROTEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7297', N'ASSAY OF MYOGLOBIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7298', N'ASSAY MYELOPEROXIDASE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7299', N'ASSAY OF NATRIURETIC PEPTIDE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f73', N'ANESTH FACIAL BONE SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f730', N'SURGERY OF BREAST CAPSULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7300', N'ASSAY NEPHELOMETRY NOT SPEC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83883')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7301', N'ASSAY OF NICKEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7302', N'ASSAY OF NUCLEOTIDASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83915')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7303', N'OLIGOCLONAL BANDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7304', N'ORGANIC ACIDS TOTAL QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7305', N'ORGANIC ACIDS QUAL EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83919')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7306', N'ORGANIC ACID SINGLE QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7307', N'ASSAY OF BLOOD OSMOLALITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7308', N'Assay of urine osmolality', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7309', N'ASSAY OF OSTEOCALCIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f731', N'REMOVAL OF BREAST CAPSULE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7310', N'ASSAY OF OXALATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7311', N'ONCOPROTEIN HER-2/NEU', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7312', N'ONCOPROTEIN DCP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7313', N'ASSAY OF PARATHORMONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7314', N'ASSAY PH BODY FLUID NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7315', N'EXHALED BREATH CONDENSATE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7316', N'ASSAY FOR PHENCYCLIDINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7317', N'ASSAY FOR CALPROTECTIN FECAL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7319', N'ASSAY OF PHENYLKETONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f732', N'REVISE BREAST RECONSTRUCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7320', N'ASSAY ACID PHOSPHATASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7321', N'PHOSPHATASE FORENSIC EXAM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7322', N'ASSAY PROSTATE PHOSPHATASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7323', N'ASSAY ALKALINE PHOSPHATASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7324', N'ASSAY ALKALINE PHOSPHATASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7325', N'ASSAY ALKALINE PHOSPHATASES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7326', N'ASSAY PHOSPHATIDYLGLYCEROL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7327', N'Assay of rbc pg6d enzyme', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7328', N'ASSAY PHOSPHOHEXOSE ENZYMES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7329', N'ASSAY OF PHOSPHORUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f733', N'DESIGN CUSTOM BREAST IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7330', N'ASSAY OF URINE PHOSPHORUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7331', N'TEST FOR PORPHOBILINOGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7332', N'ASSAY OF PORPHOBILINOGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7333', N'EVAL AMNIOTIC FLUID PROTEIN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7334', N'TEST URINE FOR PORPHYRINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7335', N'Assay of urine porphyrins', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7336', N'ASSAY OF FECES PORPHYRINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7337', N'ASSAY OF SERUM POTASSIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7338', N'ASSAY OF URINE POTASSIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7339', N'ASSAY OF PREALBUMIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f734', N'BREAST SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'19499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7340', N'ASSAY OF PREGNANEDIOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7341', N'ASSAY OF PREGNANETRIOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7342', N'ASSAY OF PREGNENOLONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7343', N'ASSAY OF 17-HYDROXYPREGNENO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7344', N'ASSAY OF PROGESTERONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7345', N'PROCALCITONIN (PCT)', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7346', N'ASSAY OF PROLACTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7347', N'ASSAY OF PROSTAGLANDIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7348', N'ASSAY OF PSA COMPLEXED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7349', N'ASSAY OF PSA TOTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f735', N'I&D ABSCESS SUBFASCIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7350', N'ASSAY OF PSA FREE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7351', N'ASSAY OF PROTEIN SERUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7352', N'ASSAY OF PROTEIN URINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7353', N'ASSAY OF PROTEIN OTHER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7354', N'ASSAY OF PROTEIN ANY SOURCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7355', N'PAPPA SERUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84163')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7356', N'PROTEIN E-PHORESIS SERUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7357', N'PROTEIN E-PHORESIS/URINE/CSF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7358', N'WESTERN BLOT TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7359', N'PROTEIN WESTERN BLOT TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84182')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f736', N'EXPLORE WOUND NECK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7360', N'ASSAY RBC PROTOPORPHYRIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7361', N'TEST RBC PROTOPORPHYRIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7362', N'ASSAY OF PROINSULIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7363', N'ASSAY OF VITAMIN B-6', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7364', N'ASSAY OF PYRUVATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7365', N'Assay of pyruvate kinase', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7366', N'ASSAY OF QUININE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7368', N'ASSAY OF PROGESTERONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7369', N'ASSAY OF ENDOCRINE HORMONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f737', N'EXPLORE WOUND CHEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7370', N'ASSAY NONENDOCRINE RECEPTOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7371', N'ASSAY OF RENIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7372', N'ASSAY OF VITAMIN B-2', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7373', N'ASSAY OF SELENIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7374', N'ASSAY OF SEROTONIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7375', N'ASSAY OF SEX HORMONE GLOBUL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7376', N'ASSAY OF SIALIC ACID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7377', N'ASSAY OF SILICA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7378', N'ASSAY OF SERUM SODIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7379', N'ASSAY OF URINE SODIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f738', N'EXPLORE WOUND ABDOMEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7380', N'ASSAY OF SWEAT SODIUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7381', N'ASSAY OF SOMATOMEDIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7382', N'ASSAY OF SOMATOSTATIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7383', N'SPECTROPHOTOMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7384', N'BODY FLUID SPECIFIC GRAVITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7385', N'CHROMATOGRAM ASSAY SUGARS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7386', N'SUGARS SINGLE QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7387', N'SUGARS MULTIPLE QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7388', N'SUGARS SINGLE QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7389', N'SUGARS MULTIPLE QUANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f739', N'EXPLORE WOUND EXTREMITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7390', N'ASSAY OF URINE SULFATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7391', N'ASSAY OF FREE TESTOSTERONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7392', N'ASSAY OF TOTAL TESTOSTERONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7393', N'ASSAY OF VITAMIN B-1', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7395', N'THROMBOXANE URINE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7396', N'ASSAY OF THYROGLOBULIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7397', N'ASSAY OF TOTAL THYROXINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7398', N'ASSAY OF NEONATAL THYROXINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7399', N'ASSAY OF FREE THYROXINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84439')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f74', N'ANESTH CRANIAL SURG NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f740', N'EXCISE EPIPHYSEAL BAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7400', N'ASSAY OF THYROID ACTIVITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7401', N'ASSAY THYROID STIM HORMONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7402', N'ASSAY OF TSI GLOBULIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7403', N'ASSAY OF VITAMIN E', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7404', N'ASSAY OF TRANSCORTIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7405', N'TRANSFERASE (AST) (SGOT)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7406', N'ALANINE AMINO (ALT) (SGPT)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7407', N'ASSAY OF TRANSFERRIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7408', N'ASSAY OF TRIGLYCERIDES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7409', N'Assay of thyroid (t3 or t4)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f741', N'MUSCLE BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7410', N'ASSAY TRIIODOTHYRONINE (T3)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7411', N'FREE ASSAY (FT-3)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7412', N'T3 REVERSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7413', N'ASSAY OF TROPONIN QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7414', N'Assay duodenal fluid trypsin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7415', N'TEST FECES FOR TRYPSIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7416', N'ASSAY OF FECES FOR TRYPSIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7417', N'ASSAY OF TYROSINE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7418', N'ASSAY OF TROPONIN QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7419', N'ASSAY OF UREA NITROGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f742', N'DEEP MUSCLE BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7420', N'UREA NITROGEN SEMI-QUANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7421', N'ASSAY OF URINE/UREA-N', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7422', N'UREA-N CLEARANCE TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7423', N'ASSAY OF BLOOD/URIC ACID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7424', N'ASSAY OF URINE/URIC ACID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7425', N'Assay of feces/urobilinogen', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7426', N'TEST URINE UROBILINOGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7427', N'ASSAY OF URINE UROBILINOGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7428', N'ASSAY OF URINE UROBILINOGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7429', N'ASSAY OF URINE VMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f743', N'NEEDLE BIOPSY MUSCLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7431', N'ASSAY OF VASOPRESSIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7433', N'ASSAY OF NOS VITAMIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7434', N'ASSAY OF VITAMIN K', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7435', N'ASSAY OF VOLATILES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7436', N'XYLOSE TOLERANCE TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7437', N'ASSAY OF ZINC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7438', N'ASSAY OF C-PEPTIDE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7439', N'Chorionic gonadotropin test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f744', N'BONE BIOPSY TROCAR/NEEDLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7440', N'CHORIONIC GONADOTROPIN ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7441', N'HCG FREE BETACHAIN TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7442', N'OVULATION TESTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7443', N'CLINICAL CHEMISTRY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7444', N'BLEEDING TIME TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7445', N'AUTOMATED DIFF WBC COUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7446', N'BL SMEAR W/DIFF WBC COUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85007')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7447', N'BL SMEAR W/O DIFF WBC COUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85008')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7448', N'MANUAL DIFF WBC COUNT B-COAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85009')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7449', N'SPUN MICROHEMATOCRIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7450', N'HEMATOCRIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7451', N'HEMOGLOBIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7452', N'COMPLETE CBC W/AUTO DIFF WBC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7453', N'COMPLETE CBC AUTOMATED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85027')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7454', N'MANUAL CELL COUNT EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7455', N'AUTOMATED RBC COUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7456', N'MANUAL RETICULOCYTE COUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7457', N'AUTOMATED RETICULOCYTE COUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7458', N'RETICYTE/HGB CONCENTRATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7459', N'AUTOMATED LEUKOCYTE COUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f746', N'BONE BIOPSY EXCISIONAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'20240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7460', N'AUTOMATED PLATELET COUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7461', N'RETICULATED PLATELET ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7462', N'BLOOD SMEAR INTERPRETATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7463', N'BONE MARROW INTERPRETATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85097')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7464', N'CHROMOGENIC SUBSTRATE ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7465', N'BLOOD CLOT RETRACTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7466', N'BLOOD CLOT LYSIS TIME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7467', N'CLOT FACTOR II PROTHROM SPEC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7468', N'BLOOC CLOT FACTOR V TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7469', N'CLOT FACTOR VII PROCONVERTIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f747', N'BONE BIOPSY EXCISIONAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'20245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7470', N'CLOT FACTOR VIII AHG 1 STAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7471', N'CLOT FACTOR VIII RELTD ANTGN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7472', N'CLOT FACTOR VIII VW RISTOCTN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7473', N'CLOT FACTOR VIII VW ANTIGEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7474', N'CLOT FACTOR VIII MULTIMETRIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7475', N'CLOT FACTOR IX PTC/CHRSTMAS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7477', N'CLOT FACTOR XI PTA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7478', N'CLOT FACTOR XII HAGEMAN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7479', N'CLOT FACTOR XIII FIBRIN STAB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f748', N'OPEN BONE BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7480', N'CLOT FACTOR XIII FIBRIN SCRN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7481', N'CLOT FACTOR FLETCHER FACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7482', N'CLOT FACTOR WGHT KININOGEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7483', N'ANTITHROMBIN III ACTIVITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7484', N'ANTITHROMBIN III ANTIGEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7485', N'CLOT INHIBIT PROT C ANTIGEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7486', N'CLOT INHIBIT PROT C ACTIVITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7487', N'CLOT INHIBIT PROT S TOTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7488', N'CLOT INHIBIT PROT S FREE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7489', N'ASSAY ACTIVATED PROTEIN C', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f749', N'OPEN BONE BIOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7490', N'FACTOR INHIBITOR TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7491', N'THROMBOMODULIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7492', N'COAGULATION TIME LEE & WHITE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7493', N'COAGULATION TIME ACTIVATED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7494', N'COAGULATION TIME OTR METHOD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7495', N'EUGLOBULIN LYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7496', N'FIBRIN DEGRADATION PRODUCTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7497', N'FIBRINOGEN TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7498', N'FIBRINOGEN TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7499', N'FIBRIN DEGRADE SEMIQUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f75', N'ANESTH CRAN SURG HEMOTOMA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f750', N'INJECTION OF SINUS TRACT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7500', N'FIBRIN DEGRADATION QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7501', N'FIBRIN DEGRADJ D-DIMER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7502', N'FIBRINOGEN ACTIVITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7503', N'FIBRINOGEN ANTIGEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7504', N'FIBRINOLYSINS SCREEN I&R', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7506', N'CLOTTING FUNCT ACTIVITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7507', N'FIBRINOLYTIC PLASMIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7508', N'FIBRINOLYTIC ANTIPLASMIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7509', N'FIBRINOLYTIC PLASMINOGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f751', N'INJECT SINUS TRACT FOR X-RAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7510', N'FIBRINOLYTIC PLASMINOGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7511', N'FIBRINOLYTIC PLASMINOGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7512', N'HEINZ BODIES DIRECT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7513', N'HEINZ BODIES INDUCED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7514', N'HEMOGLOBIN FETAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7515', N'HEMOGLOBIN FETAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7516', N'HEMOLYSIN ACID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7517', N'HEPARIN ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7518', N'HEPARIN NEUTRALIZATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7519', N'HEPARIN-PROTAMINE TOLERANCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f752', N'REMOVAL OF FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7520', N'IRON STAIN PERIPHERAL BLOOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7521', N'WBC ALKALINE PHOSPHATASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7522', N'RBC MECHANICAL FRAGILITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7523', N'MURAMIDASE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7524', N'RBC OSMOTIC FRAGILITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7525', N'RBC OSMOTIC FRAGILITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7526', N'BLOOD PLATELET AGGREGATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7527', N'PHOSPHOLIPID PLTLT NEUTRALIZ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7528', N'HEXAGNAL PHOSPH PLTLT NEUTRL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7529', N'PROTHROMBIN TIME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f753', N'REMOVAL OF FOREIGN BODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7530', N'PROTHROMBIN TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7531', N'VIPER VENOM PROTHROMBIN TIME', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7532', N'RUSSELL VIPER VENOM DILUTED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7533', N'Reptilase test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7534', N'RBC SED RATE NONAUTOMATED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7535', N'RBC SED RATE AUTOMATED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7536', N'RBC sickle cell test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7537', N'THROMBIN TIME PLASMA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7538', N'THROMBIN TIME TITER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7539', N'Thromboplastin inhibition', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f754', N'THER INJECTION CARP TUNNEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7540', N'THROMBOPLASTIN TIME PARTIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7541', N'THROMBOPLASTIN TIME PARTIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7542', N'BLOOD VISCOSITY EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7543', N'HEMATOLOGY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7544', N'AGGLUTININS FEBRILE ANTIGEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7545', N'ALLERGEN SPECIFIC IGG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86001')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7546', N'ALLERGEN SPECIFIC IGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7547', N'ALLERGEN SPECIFIC IGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7548', N'WBC ANTIBODY IDENTIFICATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7549', N'PLATELET ANTIBODIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f755', N'INJ DUPUYTREN CORD W/ENZYME', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7550', N'IMMUNOGLOBULIN ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86023')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7551', N'ANTINUCLEAR ANTIBODIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7552', N'ANTINUCLEAR ANTIBODIES (ANA)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7553', N'ANTISTREPTOLYSIN O TITER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7554', N'ANTISTREPTOLYSIN O SCREEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86063')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7555', N'PHYS BLOOD BANK SERV XMATCH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7556', N'PHYS BLOOD BANK SERV REACTJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7557', N'PHYS BLOOD BANK SERV AUTHRJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7558', N'C-REACTIVE PROTEIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7559', N'C-REACTIVE PROTEIN HS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f756', N'INJ TENDON SHEATH/LIGAMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7561', N'CARDIOLIPIN ANTIBODY EA IG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7562', N'ANTI-PHOSPHOLIPID ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7563', N'CELL ENUMERATION & ID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7564', N'CELL ENUMERATION PHYS INTERP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7565', N'CHEMOTAXIS ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7566', N'COLD AGGLUTININ SCREEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86156')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7567', N'COLD AGGLUTININ TITER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86157')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7568', N'COMPLEMENT ANTIGEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7569', N'COMPLEMENT/FUNCTION ACTIVITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f757', N'INJ TENDON ORIGIN/INSERTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7570', N'COMPLEMENT TOTAL (CH50)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7571', N'COMPLEMENT FIXATION EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86171')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7572', N'COUNTERIMMUNOELECTROPHORESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7573', N'CCP ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7574', N'DEOXYRIBONUCLEASE ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7575', N'DNA ANTIBODY NATIVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7576', N'DNA ANTIBODY SINGLE STRAND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7577', N'NUCLEAR ANTIGEN ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7578', N'FC RECEPTOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7579', N'FLUORESCENT ANTIBODY SCREEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f758', N'INJ TRIGGER POINT 1/2 MUSCL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7580', N'FLUORESCENT ANTIBODY TITER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7581', N'GROWTH HORMONE ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7582', N'HEMAGGLUTINATION INHIBITION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7583', N'IMMUNOASSAY TUMOR QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7584', N'IMMUNOASSAY TUMOR CA 15-3', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7585', N'IMMUNOASSAY TUMOR CA 19-9', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7586', N'IMMUNOASSAY TUMOR CA 125', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7587', N'HUMAN EPIDIDYMIS PROTEIN 4', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7588', N'HETEROPHILE ANTIBODY SCREEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7589', N'HETEROPHILE ANTIBODY TITER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f759', N'INJECT TRIGGER POINTS 3/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7590', N'HETEROPHILE ANTIBODY ABSRBJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7591', N'IMMUNOASSAY TUMOR OTHER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7592', N'IMMUNOASSAY INFECTIOUS AGENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7593', N'IMMUNOASSAY INFECTIOUS AGENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7594', N'Serum immunoelectrophoresis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7595', N'OTHER IMMUNOELECTROPHORESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7596', N'IMMUNOELECTROPHORESIS ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7597', N'IMMUNODIFFUSION NES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7598', N'IMMUNODIFFUSION OUCHTERLONY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7599', N'IMMUNE COMPLEX ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f76', N'ANESTH SKULL DRAINAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f760', N'PLACE NDL MUSC/TIS FOR RT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7600', N'IMMUNOFIX E-PHORESIS SERUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7601', N'IMMUNFIX E-PHORSIS/URINE/CSF', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7602', N'INHIBIN A', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7603', N'INSULIN ANTIBODIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7604', N'INTRINSIC FACTOR ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7605', N'ISLET CELL ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7606', N'Leukocyte histamine release', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7607', N'LEUKOCYTE PHAGOCYTOSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7608', N'CELL FUNCTION ASSAY W/STIM', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7609', N'LYMPHOCYTE TRANSFORMATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f761', N'DRAIN/INJ JOINT/BURSA W/O US', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7610', N'B CELLS TOTAL COUNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7611', N'MONONUCLEAR CELL ANTIGEN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7612', N'NK CELLS TOTAL COUNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7613', N'T CELLS TOTAL COUNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7614', N'T CELL ABSOLUTE COUNT/RATIO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7615', N'T CELL ABSOLUTE COUNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7617', N'MICROSOMAL ANTIBODY EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7618', N'MIGRATION INHIBITORY FACTOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7619', N'NEUTRALIZATION TEST VIRAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f762', N'DRAIN/INJ JOINT/BURSA W/US', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7620', N'NITROBLUE TETRAZOLIUM DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7621', N'NUCLEAR MATRIX PROTEIN 22', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7622', N'PARTICLE AGGLUT ANTBDY SCRN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7623', N'PARTICLE AGGLUT ANTBDY TITR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7624', N'RHEUMATOID FACTOR TEST QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7625', N'RHEUMATOID FACTOR QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7626', N'TB TEST CELL IMMUN MEASURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7627', N'TB AG RESPONSE T-CELL SUSP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7628', N'SKIN TEST CANDIDA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7629', N'SKIN TEST NOS ANTIGEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f763', N'DRAIN/INJ JOINT/BURSA W/O US', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7630', N'COCCIDIOIDOMYCOSIS SKIN TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7631', N'HISTOPLASMOSIS SKIN TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7632', N'TB INTRADERMAL TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7633', N'STREPTOKINASE ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7634', N'SYPHILIS TEST NON-TREP QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7635', N'SYPHILIS TEST NON-TREP QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7636', N'ANTINOMYCES ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7637', N'ADENOVIRUS ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86603')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7638', N'ASPERGILLUS ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7639', N'BACTERIUM ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f764', N'DRAIN/INJ JOINT/BURSA W/US', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7640', N'BARTONELLA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7641', N'BLASTOMYCES ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7642', N'BORDETELLA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7643', N'LYME DISEASE ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7644', N'LYME DISEASE ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7645', N'BORRELIA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7646', N'BRUCELLA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7647', N'CAMPYLOBACTER ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7648', N'CANDIDA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86628')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7649', N'Chlamydia antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f765', N'DRAIN/INJ JOINT/BURSA W/O US', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7650', N'CHLAMYDIA IGM ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7651', N'COCCIDIOIDES ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86635')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7652', N'Q fever antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86638')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7653', N'CRYPTOCOCCUS ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7654', N'CMV ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7655', N'CMV ANTIBODY IGM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7657', N'ENCEPHALITIS CALIFORN ANTBDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7658', N'ENCEPHALTIS EAST EQNE ANBDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7659', N'ENCEPHALTIS ST LOUIS ANTBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f766', N'DRAIN/INJ JOINT/BURSA W/US', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7660', N'ENCEPHALTIS WEST EQNE ANTBDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7661', N'Enterovirus antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7662', N'EPSTEIN-BARR ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7663', N'EPSTEIN-BARR NUCLEAR ANTIGEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7664', N'EPSTEIN-BARR CAPSID VCA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7665', N'EHRLICHIA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7666', N'FRANCISELLA TULARENSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7667', N'FUNGUS NES ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86671')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7668', N'GIARDIA LAMBLIA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86674')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7669', N'HELICOBACTER PYLORI ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86677')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f767', N'ASPIRATE/INJ GANGLION CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7670', N'HELMINTH ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86682')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7671', N'HEMOPHILUS INFLUENZA ANTIBDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86684')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7672', N'HTLV-I ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7673', N'HTLV-II ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7674', N'HTLV/HIV CONFIRMJ ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86689')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7675', N'HEPATITIS DELTA AGENT ANTBDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7676', N'HERPES SIMPLEX NES ANTBDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7677', N'HERPES SIMPLEX TYPE 1 TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86695')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7678', N'HERPES SIMPLEX TYPE 2 TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7679', N'HISTOPLASMA ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f768', N'TREATMENT OF BONE CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7681', N'HIV-2 ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7682', N'HIV-1/HIV-2 1 RESULT ANTBDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7683', N'HEP B CORE ANTIBODY TOTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7684', N'HEP B CORE ANTIBODY IGM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86705')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7685', N'Hep b surface antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7686', N'HEPATITIS BE ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7687', N'HEPATITIS A ANTIBODY', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86708')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7688', N'HEPATITIS A IGM ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86709')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7689', N'INFLUENZA VIRUS ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f769', N'INSERT AND REMOVE BONE PIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7690', N'JOHN CUNNINGHAM ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86711')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7691', N'Legionella antibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7692', N'LEISHMANIA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7693', N'LEPTOSPIRA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7694', N'LISTERIA MONOCYTOGENES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7695', N'Lymph choriomeningitis ab', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7696', N'LYMPHO VENEREUM ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7697', N'MUCORMYCOSIS ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7698', N'MUMPS ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86735')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7699', N'MYCOPLASMA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f77', N'ANESTH SKULL DRAINAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f770', N'APPLY REM FIXATION DEVICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7700', N'NEISSERIA MENINGITIDIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7701', N'NOCARDIA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7702', N'PARVOVIRUS ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7703', N'MALARIA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7704', N'PROTOZOA ANTIBODY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86753')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7705', N'RESPIRATORY VIRUS ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7706', N'RICKETTSIA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7707', N'ROTAVIRUS ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86759')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7708', N'RUBELLA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7709', N'RUBEOLA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86765')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7710', N'SALMONELLA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86768')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7711', N'SHIGELLA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86771')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7712', N'TETANUS ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7713', N'TOXOPLASMA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7714', N'TOXOPLASMA ANTIBODY IGM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86778')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7715', N'TREPONEMA PALLIDUM', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7716', N'TRICHINELLA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7717', N'VARICELLA-ZOSTER ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86787')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7718', N'WEST NILE VIRUS AB IGM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7719', N'WEST NILE VIRUS ANTIBODY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86789')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f772', N'APPLICATION OF PELVIS BRACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7720', N'VIRUS ANTIBODY NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7721', N'YERSINIA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86793')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7722', N'THYROGLOBULIN ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7723', N'HEPATITIS C AB TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7724', N'HEP C AB TEST CONFIRM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7725', N'LYMPHOCYTOTOXICITY ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7726', N'LYMPHOCYTOTOXICITY ASSAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7727', N'CYTOTOXIC ANTIBODY SCREENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7728', N'CYTOTOXIC ANTIBODY SCREENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7729', N'HLA TYPING A B OR C', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f773', N'APPLICATION OF THIGH BRACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20663')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7730', N'HLA TYPING A B OR C', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7731', N'HLA TYPING DR/DQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7732', N'HLA TYPING DR/DQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7733', N'LYMPHOCYTE CULTURE MIXED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86821')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7734', N'LYMPHOCYTE CULTURE PRIMED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7735', N'HLA X-MATH NON-CYTOTOXIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86825')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7736', N'HLA X-MATCH NONCYTOTOXC ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86826')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7737', N'HLA CLASS I&II ANTIBODY QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7738', N'HLA CLASS I/II ANTIBODY QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7739', N'HLA CLASS I PHENOTYPE QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f774', N'APPLICATION OF HALO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7740', N'HLA CLASS II PHENOTYPE QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7741', N'HLA CLASS I HIGH DEFIN QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7742', N'HLA CLASS II HIGH DEFIN QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7743', N'HLA CLASS I SEMIQUANT PANEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7744', N'HLA CLASS II SEMIQUANT PANEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86835')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7745', N'IMMUNOLOGY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7746', N'RBC ANTIBODY SCREEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7747', N'RBC ANTIBODY ELUTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7748', N'RBC ANTIBODY IDENTIFICATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7749', N'COOMBS TEST DIRECT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f775', N'REMOVAL OF FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20665')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7750', N'COOMBS TEST INDIRECT QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7751', N'COOMBS TEST INDIRECT TITER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7752', N'AUTOLOGOUS BLOOD PROCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7753', N'AUTOLOGOUS BLOOD OP SALVAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86891')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7754', N'BLOOD TYPING SEROLOGIC ABO', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7755', N'BLOOD TYPING SEROLOGIC RH(D)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7756', N'BLOOD TYPE ANTIGEN DONOR EA', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7758', N'BLOOD TYPING RBC ANTIGENS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7759', N'BLD TYPING SEROLOGIC RH PHNT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f776', N'REMOVAL OF SUPPORT IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7760', N'BLOOD TYPING PATERNITY TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7761', N'BLOOD TYPING ANTIGEN SYSTEM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7762', N'COMPATIBILITY TEST SPIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7763', N'COMPATIBILITY TEST INCUBATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7764', N'COMPATIBILITY TEST ANTIGLOB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7765', N'COMPATIBILITY TEST ELECTRIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7766', N'PLASMA FRESH FROZEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7767', N'FROZEN BLOOD PREP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7768', N'Frozen blood thaw', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7769', N'FROZEN BLOOD FREEZE/THAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f777', N'REMOVAL OF SUPPORT IMPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7770', N'HEMOLYSINS/AGGLUTININS AUTO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7771', N'Hemolysins/agglutinins', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7772', N'BLOOD PRODUCT/IRRADIATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7773', N'LEUKACYTE TRANSFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7774', N'VOL REDUCTION OF BLOOD/PROD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7775', N'POOLING BLOOD PLATELETS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7776', N'RBC PRETX INCUBATJ W/CHEMICL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7777', N'RBC PRETX INCUBATJ W/ENZYMES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7778', N'RBC PRETX INCUBATJ W/DENSITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7779', N'RBC SERUM PRETX INCUBJ DRUGS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f778', N'APPLY BONE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7780', N'RBC SERUM PRETX ID DILUTION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7781', N'RBC SERUM PRETX INCUBJ/INHIB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7782', N'RBC PRETREATMENT SERUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7783', N'Split blood or products', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7784', N'TRANSFUSION PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7785', N'Small animal inoculation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7786', N'SPECIMEN INFECT AGNT CONCNTJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7787', N'Blood culture for bacteria', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7788', N'FECES CULTURE AEROBIC BACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7789', N'STOOL CULTR AEROBIC BACT EA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f779', N'APPLY BONE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7790', N'CULTURE OTHR SPECIMN AEROBIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7791', N'CULTURE AEROBIC QUANT OTHER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7792', N'CULTURE BACTERIA ANAEROBIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7793', N'CULTR BACTERIA EXCEPT BLOOD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7794', N'CULTURE ANAEROBE IDENT EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7795', N'Culture aerobic identify', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7796', N'CULTURE SCREEN ONLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7797', N'CULTURE OF SPECIMEN BY KIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7798', N'URINE CULTURE/COLONY COUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7799', N'URINE BACTERIA CULTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f78', N'ANESTH SKULL REPAIR/FRACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f780', N'ADJUST BONE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20693')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7800', N'SKIN FUNGI CULTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7801', N'FUNGUS ISOLATION CULTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7802', N'BLOOD FUNGUS CULTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7803', N'FUNGI IDENTIFICATION YEAST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7805', N'MYCOPLASMA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87109')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7806', N'CHLAMYDIA CULTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7807', N'Mycobacteria culture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7808', N'MYCOBACTERIC IDENTIFICATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7809', N'CULTURE TYPE IMMUNOFLUORESC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f781', N'REMOVE BONE FIXATION DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7810', N'CULTURE TYPING GLC/HPLC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7811', N'CULTURE TYPE IMMUNOLOGIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7812', N'DNA/RNA DIRECT PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7813', N'DNA/RNA AMPLIFIED PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7814', N'CULTURE TYPE PULSE FIELD GEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7815', N'DNA/RNA SEQUENCING', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7816', N'CULTURE TYPING ADDED METHOD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7817', N'DARK FIELD EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7818', N'DARK FIELD EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7819', N'MACROSCOPIC EXAM ARTHROPOD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f782', N'COMP MULTIPLANE EXT FIXATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7820', N'MACROSCOPIC EXAM PARASITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7821', N'PINWORM EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87172')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7822', N'TISSUE HOMOGENIZATION CULTR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87176')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7823', N'OVA AND PARASITES SMEARS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7824', N'MICROBE SUSCEPTIBLE DIFFUSE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7825', N'MICROBE SUSCEPTIBLE DISK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7826', N'MICROBE SUSCEPTIBLE ENZYME', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7827', N'MICROBE SUSCEPTIBLE MIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7828', N'MICROBE SUSCEPTIBLE MLC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7829', N'MICROBE SUSCEPT MACROBROTH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f783', N'COMP EXT FIXATE STRUT CHANGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7830', N'MICROBE SUSCEPT MYCOBACTERI', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7831', N'BACTERICIDAL LEVEL SERUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87197')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7832', N'SMEAR GRAM STAIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7833', N'SMEAR FLUORESCENT/ACID STAI', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7834', N'SMEAR SPECIAL STAIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87207')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7835', N'SMEAR COMPLEX STAIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7836', N'SMEAR WET MOUNT SALINE/INK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7837', N'TISSUE EXAM FOR FUNGI', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7838', N'ASSAY TOXIN OR ANTITOXIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7839', N'VIRUS INOCULATE EGGS/ANIMAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f784', N'REPLANTATION ARM COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7840', N'VIRUS INOCULATION TISSUE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7841', N'VIRUS INOCULATE TISSUE ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7842', N'VIRUS INOCULATION SHELL VIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7843', N'GENET VIRUS ISOLATE HSV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7844', N'ADENOVIRUS AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7845', N'PERTUSSIS AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7846', N'ENTEROVIRUS ANTIBODY DFA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7847', N'GIARDIA AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7848', N'CHLAMYDIA TRACHOMATIS AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7849', N'CYTOMEGALOVIRUS DFA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f785', N'REPLANT FOREARM COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7850', N'CRYPTOSPORIDIUM AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7851', N'HERPES SIMPLEX 2 AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7852', N'HERPES SIMPLEX 1 AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7853', N'INFLUENZA B AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7854', N'INFLUENZA A AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87276')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7855', N'LEGIONELLA MICDADEI AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87277')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7856', N'LEGION PNEUMOPHILIA AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7857', N'PARAINFLUENZA AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7858', N'RESPIRATORY SYNCYTIAL AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7859', N'PNEUMOCYSTIS CARINII AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f786', N'REPLANTATION HAND COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7860', N'RUBEOLA AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7861', N'TREPONEMA PALLIDUM AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7862', N'VARICELLA ZOSTER AG IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7863', N'ANTIBODY DETECTION NOS IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7864', N'AG DETECTION POLYVAL IF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7865', N'ADENOVIRUS AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7866', N'ASPERGILLUS AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7867', N'CHYLMD TRACH AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7868', N'CLOSTRIDIUM AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7869', N'CRYPTOCOCCUS NEOFORM AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f787', N'REPLANTATION DIGIT COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7870', N'CRYPTOSPORIDIUM AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7871', N'GIARDIA AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7872', N'CYTOMEGALOVIRUS AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7873', N'E COLI 0157 AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7874', N'ENTAMOEB HIST DISPR AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7875', N'ENTAMOEB HIST GROUP AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7876', N'HPYLORI STOOL IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7877', N'H PYLORI AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7878', N'HEPATITIS B SURFACE AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7879', N'HEPATITIS B SURFACE AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f788', N'REPLANTATION DIGIT COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7880', N'HEPATITIS BE AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7881', N'HEPATITIS DELTA AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7882', N'HISTOPLASMA CAPSUL AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7883', N'HIV-1 AG W/HIV-1 & HIV-2 AB', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7884', N'HIV-1 AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7885', N'HIV-2 AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7886', N'INFLUENZA A/B AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7887', N'RESP SYNCYTIAL AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7888', N'ROTAVIRUS AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7889', N'SHIGA-LIKE TOXIN AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f789', N'REPLANTATION THUMB COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7890', N'STREP A AG IA', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7891', N'AG DETECT NOS IA MULT', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7892', N'AG DETECT NOS IA SINGLE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7893', N'AG DETECT POLYVAL IA MULT', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7895', N'BARTONELLA DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7896', N'BARTONELLA DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7897', N'LYME DIS DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7898', N'LYME DIS DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7899', N'LYME DIS DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f79', N'ANESTH HEAD VESSEL SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f790', N'REPLANTATION THUMB COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7900', N'CANDIDA DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7901', N'CANDIDA DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87481')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7902', N'CANDIDA DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87482')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7903', N'CHYLMD PNEUM DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7904', N'CHYLMD PNEUM DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7905', N'CHYLMD PNEUM DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7906', N'CHYLMD TRACH DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7907', N'CHYLMD TRACH DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7908', N'CHYLMD TRACH DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7909', N'C DIFF AMPLIFIED PROBE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87493')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f791', N'REPLANTATION FOOT COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7910', N'CYTOMEG DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7911', N'CYTOMEG DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7912', N'CYTOMEG DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87497')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7913', N'ENTEROVIRUS PROBE&REVRS TRNS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7914', N'VANOMYCIN DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7915', N'INFLUENZA DNA AMP PROB 1+', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7916', N'INFLUENZA DNA AMP PROBE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7917', N'INFLUENZA DNA AMP PROB ADDL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7918', N'NFCT AGENT DETECTION GI', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7919', N'IADNA-DNA/RNA PROBE TQ 6-11', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f792', N'REMOVAL OF BONE FOR GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7920', N'IADNA-DNA/RNA PROBE TQ 12-25', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7921', N'GARDNER VAG DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7923', N'GARDNER VAG DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7924', N'HEPATITIS B DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7925', N'HEPATITIS B DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7926', N'HEPATITIS B DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87517')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7927', N'HEPATITIS C RNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7928', N'HEPATITIS C PROBE&RVRS TRNSC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7929', N'HEPATITIS C REVRS TRNSCRPJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f793', N'REMOVAL OF BONE FOR GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7930', N'HEPATITIS G DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87525')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7931', N'HEPATITIS G DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7932', N'HEPATITIS G DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87527')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7933', N'HSV DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7934', N'HSV DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87529')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7935', N'HSV DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7936', N'HHV-6 DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7937', N'HHV-6 DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7938', N'HHV-6 DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7939', N'HIV-1 DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f794', N'REMOVE CARTILAGE FOR GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7940', N'HIV-1 PROBE&REVERSE TRNSCRPJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7941', N'HIV-1 QUANT&REVRSE TRNSCRPJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87536')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7942', N'HIV-2 DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7943', N'HIV-2 PROBE&REVRSE TRNSCRIPJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7944', N'HIV-2 QUANT&REVRSE TRNSCRIPJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87539')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7945', N'LEGION PNEUMO DNA DIR PROB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7946', N'LEGION PNEUMO DNA AMP PROB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7947', N'LEGION PNEUMO DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7948', N'MYCOBACTERIA DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7949', N'MYCOBACTERIA DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f795', N'REMOVE CARTILAGE FOR GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7950', N'MYCOBACTERIA DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7951', N'M.TUBERCULO DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7952', N'M.TUBERCULO DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7953', N'M.TUBERCULO DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7954', N'M.AVIUM-INTRA DNA DIR PROB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7955', N'M.AVIUM-INTRA DNA AMP PROB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7956', N'M.AVIUM-INTRA DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7957', N'M.PNEUMON DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7958', N'M.PNEUMON DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7959', N'M.PNEUMON DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f796', N'REMOVAL OF FASCIA FOR GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7960', N'N.GONORRHOEAE DNA DIR PROB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7961', N'N.GONORRHOEAE DNA AMP PROB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7962', N'N.GONORRHOEAE DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7963', N'HPV LOW-RISK TYPES', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7964', N'HPV HIGH-RISK TYPES', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7965', N'HPV TYPES 16 & 18 ONLY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7966', N'RESP VIRUS 3-5 TARGETS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7967', N'RESP VIRUS 6-11 TARGETS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7968', N'RESP VIRUS 12-25 TARGETS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7969', N'STAPH A DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f797', N'REMOVAL OF FASCIA FOR GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7970', N'MR-STAPH DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7971', N'STREP A DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7972', N'STREP A DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7973', N'STREP A DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7974', N'STREP B DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7975', N'TRICHOMONAS VAGIN DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7976', N'TRICHOMONAS VAGINALIS AMPLIF', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7977', N'DETECT AGENT NOS DNA DIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7978', N'DETECT AGENT NOS DNA AMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7979', N'DETECT AGENT NOS DNA QUANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f798', N'REMOVAL OF TENDON FOR GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7980', N'DETECT AGNT MULT DNA DIREC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7981', N'DETECT AGNT MULT DNA AMPLI', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7982', N'Strep b assay w/optic', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7983', N'CLOSTRIDIUM TOXIN A W/OPTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7984', N'INFLUENZA ASSAY W/OPTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7985', N'HIV ANTIGEN W/HIV ANTIBODIES', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7986', N'RSV ASSAY W/OPTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7987', N'TRICHOMONAS ASSAY W/OPTIC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7989', N'CHYLMD TRACH ASSAY W/OPTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f799', N'REMOVAL OF TISSUE FOR GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7990', N'N. GONORRHOEAE ASSAY W/OPTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7991', N'STREP A ASSAY W/OPTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7992', N'AGENT NOS ASSAY W/OPTIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7993', N'PHENOTYPE INFECT AGENT DRUG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7994', N'GENOTYPE DNA HIV REVERSE T', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7995', N'GENOTYPE DNA/RNA HEP C', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7996', N'PHENOTYPE DNA HIV W/CULTURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87903')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7997', N'PHENOTYPE DNA HIV W/CLT ADD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f7998', N'SIALIDASE ENZYME ASSAY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f80', N'ANESTH SPECIAL HEAD SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f800', N'SP BONE ALGRFT MORSEL ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8000', N'GENOTYPE CYTOMEGALOVIRUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8001', N'GENOTYPE DNA HEPATITIS B', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8002', N'MICROBIOLOGY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8003', N'AUTOPSY (NECROPSY) GROSS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8004', N'AUTOPSY (NECROPSY) GROSS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8005', N'AUTOPSY (NECROPSY) GROSS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88007')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8006', N'AUTOPSY (NECROPSY) GROSS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8007', N'AUTOPSY (NECROPSY) GROSS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8008', N'AUTOPSY (NECROPSY) GROSS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8009', N'AUTOPSY (NECROPSY) COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f801', N'SP BONE ALGRFT STRUCT ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8010', N'AUTOPSY (NECROPSY) COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8012', N'AUTOPSY (NECROPSY) COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8013', N'AUTOPSY (NECROPSY) COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8015', N'LIMITED AUTOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8016', N'FORENSIC AUTOPSY (NECROPSY)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8017', N'CORONERS AUTOPSY (NECROPSY)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8018', N'NECROPSY (AUTOPSY) PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88099')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8019', N'CYTOPATH FL NONGYN SMEARS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88104')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f802', N'SP BONE AGRFT LOCAL ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8021', N'CYTOPATH CONCENTRATE TECH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88108')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8022', N'CYTOPATH CELL ENHANCE TECH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8023', N'CYTP URNE 3-5 PROBES EA SPEC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8024', N'CYTP URINE 3-5 PROBES CMPTR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8025', N'FORENSIC CYTOPATHOLOGY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8026', N'SEX CHROMATIN IDENTIFICATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8027', N'SEX CHROMATIN IDENTIFICATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8028', N'CYTOPATH C/V INTERPRET', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8029', N'CYTOPATH C/V THIN LAYER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f803', N'SP BONE AGRFT MORSEL ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8030', N'CYTOPATH C/V THIN LAYER REDO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8031', N'CYTOPATH C/V AUTOMATED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8032', N'CYTOPATH C/V AUTO RESCREEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8033', N'CYTOPATH C/V MANUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8034', N'CYTOPATH C/V AUTO REDO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8035', N'CYTOPATH C/V REDO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8036', N'CYTOPATH C/V SELECT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8037', N'CYTOPATH C/V INDEX ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8038', N'CYTOPATH SMEAR OTHER SOURCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f804', N'SP BONE AGRFT STRUCT ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8040', N'CYTOPATH SMEAR OTHER SOURCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88162')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8041', N'CYTOPATH TBS C/V MANUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8042', N'CYTOPATH TBS C/V REDO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8043', N'CYTOPATH TBS C/V AUTO REDO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88166')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8044', N'CYTOPATH TBS C/V SELECT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88167')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8045', N'CYTP DX EVAL FNA 1ST EA SITE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8047', N'CYTOPATH C/V AUTO IN FLUID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8048', N'CYTOPATH C/V AUTO FLUID REDO', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8049', N'CYTP FNA EVAL EA ADDL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f805', N'FLUID PRESSURE MUSCLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8050', N'CELL MARKER STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8051', N'FLOWCYTOMETRY/ TC 1 MARKER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8052', N'FLOWCYTOMETRY/TC ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88185')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8053', N'FLOWCYTOMETRY/READ 2-8', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88187')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8054', N'FLOWCYTOMETRY/READ 9-15', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8055', N'FLOWCYTOMETRY/READ 16 & >', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88189')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8056', N'CYTOPATHOLOGY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8057', N'TISSUE CULTURE LYMPHOCYTE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8058', N'TISSUE CULTURE SKIN/BIOPSY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8059', N'TISSUE CULTURE PLACENTA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8060', N'TISSUE CULTURE BONE MARROW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8061', N'TISSUE CULTURE TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8062', N'CELL CRYOPRESERVE/STORAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8063', N'FROZEN CELL PREPARATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8064', N'CHROMOSOME ANALYSIS 20-25', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8065', N'CHROMOSOME ANALYSIS 50-100', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8066', N'CHROMOSOME ANALYSIS 100', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8067', N'CHROMOSOME ANALYSIS 5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8068', N'CHROMOSOME ANALYSIS 15-20', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8069', N'CHROMOSOME ANALYSIS 45', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f807', N'ILIAC BONE GRAFT MICROVASC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8070', N'CHROMOSOME ANALYSIS 20-25', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8071', N'CHROMOSOME ANALYS PLACENTA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8072', N'CHROMOSOME ANALYS AMNIOTIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8073', N'CYTOGENETICS DNA PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8074', N'CYTOGENETICS 3-5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8075', N'CYTOGENETICS 10-30', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88273')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8076', N'CYTOGENETICS 25-99', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88274')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8077', N'CYTOGENETICS 100-300', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8078', N'CHROMOSOME KARYOTYPE STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8079', N'CHROMOSOME BANDING STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f808', N'MT BONE GRAFT MICROVASC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8080', N'CHROMOSOME COUNT ADDITIONAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8081', N'CHROMOSOME STUDY ADDITIONAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8082', N'CYTO/MOLECULAR REPORT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8083', N'CYTOGENETIC STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8084', N'SURGICAL PATH GROSS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8085', N'TISSUE EXAM BY PATHOLOGIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88302')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8086', N'TISSUE EXAM BY PATHOLOGIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8087', N'TISSUE EXAM BY PATHOLOGIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8088', N'TISSUE EXAM BY PATHOLOGIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8089', N'TISSUE EXAM BY PATHOLOGIST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f809', N'OTHER BONE GRAFT MICROVASC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8090', N'DECALCIFY TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8091', N'SPECIAL STAINS GROUP 1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8092', N'SPECIAL STAINS GROUP 2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8093', N'HISTOCHEMICAL STAINS ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8094', N'ENZYME HISTOCHEMISTRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8095', N'Microslide consultation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8096', N'MICROSLIDE CONSULTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8097', N'Comprehensive review of data', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8098', N'PATH CONSULT INTROP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8099', N'PATH CONSULT INTRAOP 1 BLOC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f81', N'ANESTH INTRCRN NERVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f810', N'BONE/SKIN GRAFT MICROVASC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8100', N'PATH CONSULT INTRAOP ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88332')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8101', N'INTRAOP CYTO PATH CONSULT 1', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88333')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8102', N'INTRAOP CYTO PATH CONSULT 2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8103', N'IMMUNOHISTO ANTB ADDL SLIDE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8104', N'IMMUNOHISTO ANTB 1ST STAIN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8105', N'IMMUNOHISTO ANTIBODY SLIDE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8106', N'IMMUNOFLUOR ANTB 1ST STAIN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8107', N'ELECTRON MICROSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8108', N'IMMUNOFLUOR ANTB ADDL STAIN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8109', N'ANALYSIS SKELETAL MUSCLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f811', N'BONE/SKIN GRAFT ILIAC CREST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8110', N'ANALYSIS NERVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8111', N'ANALYSIS TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8112', N'TUMOR IMMUNOHISTOCHEM/MANUAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8113', N'TUMOR IMMUNOHISTOCHEM/COMPUT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8114', N'NERVE TEASING PREPARATIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8115', N'XM ARCHIVE TISSUE MOLEC ANAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8116', N'INSITU HYBRIDIZATION (FISH)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8117', N'INSITU HYBRIDIZATION (FISH)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8118', N'INSITU HYBRIDIZATION (FISH)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8119', N'INSITU HYBRIDIZATION AUTO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f812', N'BONE/SKIN GRAFT METATARSAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8120', N'INSITU HYBRIDIZATION MANUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8121', N'M/PHMTRC ALYSISHQUANT/SEMIQ', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88369')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8122', N'PROTEIN WESTERN BLOT TISSUE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8123', N'PROTEIN ANALYSIS W/PROBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8124', N'M/PHMTRC ALYS ISHQUANT/SEMIQ', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8125', N'M/PHMTRC ALYS ISHQUANT/SEMIQ', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8126', N'OPTICAL ENDOMICROSCPY INTERP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8127', N'M/PHMTRC ALYS ISHQUANT/SEMIQ', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8128', N'MICRODISSECTION LASER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8129', N'MICRODISSECTION MANUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f813', N'BONE/SKIN GRAFT GREAT TOE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8130', N'TISS EXAM MOLECULAR STUDY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8131', N'TISS EX MOLECUL STUDY ADD-ON', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88388')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8132', N'SURGICAL PATHOLOGY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8133', N'BILIRUBIN TOTAL TRANSCUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8134', N'HGB QUANT TRANSCUTANEOUS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8135', N'TRANSCUTANEOUS CARBOXYHB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8136', N'TRANSCUTANEOUS METHB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88741')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8137', N'IN VIVO LAB SERVICE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88749')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8138', N'CHCT FOR MAL HYPERTHERMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8139', N'BODY FLUID CELL COUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f814', N'ELECTRICAL BONE STIMULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8140', N'BODY FLUID CELL COUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8141', N'LEUKOCYTE ASSESSMENT FECAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8142', N'EXAM SYNOVIAL FLUID CRYSTALS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8143', N'Specimen fat stain', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8144', N'Exam feces for meat fibers', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8145', N'NASAL SMEAR FOR EOSINOPHILS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8146', N'SPUTUM SPECIMEN COLLECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8147', N'Collect sweat for test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8148', N'PATHOLOGY LAB PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8149', N'CULTR OOCYTE/EMBRYO <4 DAYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f815', N'ELECTRICAL BONE STIMULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8150', N'CULTR OOCYTE/EMBRYO <4 DAYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8151', N'EMBRYO HATCHING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8152', N'OOCYTE IDENTIFICATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8153', N'PREPARE EMBRYO FOR TRANSFER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8154', N'SPERM IDENTIFICATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89257')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8155', N'CRYOPRESERVATION EMBRYO(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89258')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8156', N'CRYOPRESERVATION SPERM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8157', N'SPERM ISOLATION SIMPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8158', N'SPERM ISOLATION COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8159', N'IDENTIFY SPERM TISSUE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f816', N'US BONE STIMULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8160', N'INSEMINATION OF OOCYTES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8161', N'EXTENDED CULTURE OF OOCYTES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8162', N'ASSIST OOCYTE FERTILIZATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8163', N'ASSIST OOCYTE FERTILIZATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8164', N'BIOPSY OOCYTE POLAR BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8165', N'BIOPSY OOCYTE POLAR BODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8166', N'SEMEN ANALYSIS W/HUHNER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8167', N'Semen analysis w/count', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8168', N'SEMEN ANAL VOL/COUNT/MOT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8169', N'SEMEN ANAL SPERM DETECTION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f817', N'ABLATE BONE TUMOR(S) PERQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8170', N'SEMEN ANAL STRICT CRITERIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8171', N'SPERM ANTIBODY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8172', N'SPERM EVALUATION TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89329')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8174', N'RETROGRADE EJACULATION ANAL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89331')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8175', N'CRYOPRESERVE TESTICULAR TISS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8176', N'CRYOPRESERVATION OOCYTE(S)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8177', N'STORAGE/YEAR EMBRYO(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8178', N'STORAGE/YEAR SPERM/SEMEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8179', N'STORAGE/YEAR REPROD TISSUE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f818', N'ABLATE BONE TUMOR(S) PERQ', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8180', N'STORAGE/YEAR OOCYTE(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8181', N'THAWING CRYOPRESRVED EMBRYO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8182', N'THAWING CRYOPRESRVED SPERM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8183', N'THAW CRYOPRSVRD REPROD TISS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8184', N'THAWING CRYOPRESRVED OOCYTE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8185', N'UNLISTED REPROD MED LAB PROC', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89398')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8186', N'HUMAN IG IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8187', N'HUMAN IG IV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8188', N'HUMAN IG SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8189', N'BOTULINUM ANTITOXIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f819', N'CPTR-ASST DIR MS PX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8190', N'BOTULISM IG IV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8191', N'CMV IG IV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8192', N'DIPHTHERIA ANTITOXIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90296')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8193', N'HEP B IG IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8194', N'RABIES IG IM/SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8195', N'RABIES IG HEAT TREATED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8196', N'RSV MAB IM 50MG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8197', N'RH IG FULL-DOSE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8198', N'RH IG MINIDOSE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8199', N'RH IG IV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f82', N'ANESTH HEAD NERVE SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f820', N'MUSCULOSKELETAL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8200', N'TETANUS IG IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90389')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8201', N'VACCINA IG IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8202', N'VARICELLA-ZOSTER IG IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8203', N'IMMUNE GLOBULIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90399')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8204', N'IM ADMIN 1ST/ONLY COMPONENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8205', N'IM ADMIN EACH ADDL COMPONENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8206', N'Immunization admin', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8207', N'IMMUNIZATION ADMIN EACH ADD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8208', N'IMMUNE ADMIN ORAL/NASAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90473')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8209', N'IMMUNE ADMIN ORAL/NASAL ADDL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f821', N'INCISION OF JAW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8210', N'ADENOVIRUS VACCINE TYPE 4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8211', N'ADENOVIRUS VACCINE TYPE 7', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8212', N'ANTHRAX VACCINE SC OR IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8213', N'BCG VACCINE PERCUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8214', N'BCG VACCINE INTRAVESICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8215', N'MENB RP W/OMV VACCINE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-06-30T23:59:00.000' AS DateTime), N'90620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8216', N'MENB RLP VACCINE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-06-30T23:59:00.000' AS DateTime), N'90621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8217', N'CHOLERA VACCINE LIVE ORAL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8218', N'FLU VACC IIV4 NO PRESERV ID', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8219', N'HEPA VACCINE ADULT IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f822', N'EXC FACE LES SC <2 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8220', N'HEPA VACC PED/ADOL 2 DOSE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8221', N'HEPA VACC PED/ADOL 3 DOSE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8222', N'HEP A/HEP B VACC ADULT IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90636')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8223', N'HIB-MENCY VACCINE 4 DOSE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8224', N'HIB PRP-OMP VACC 3 DOSE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8225', N'HIB PRP-T VACCINE 4 DOSE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8226', N'4VHPV VACCINE 3 DOSE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8227', N'2VHPV VACCINE 3 DOSE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8228', N'9VHPV VACCINE 3 DOSE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-06-30T23:59:00.000' AS DateTime), N'90651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8229', N'IIV ADJUVANT VACCINE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f823', N'EXC FACE LES SBQ 2 CM/>', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8230', N'FLU VACC IIV3 NO PRESERV ID', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8231', N'IIV3 VACC NO PRSV 6-35 MO IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8232', N'IIV3 VACC NO PRSV 3 YRS+ IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8233', N'IIV3 VACCINE 6-35 MONTHS IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8234', N'IIV3 VACCINE 3 YRS+ IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90658')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8235', N'LAIV3 VACCINE INTRANASAL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8236', N'CCIIV3 VAC IM CULT PRSV FREE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8237', N'IIV NO PRSV INCREASED AG IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8238', N'LAIV VACC PANDEMIC INTRANASL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8239', N'FLU VAC PANDEM PRSRV FREE IM', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90666')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f824', N'EXC FACE TUM DEEP < 2 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8240', N'IIV VACC PANDEMIC ADJUVT IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8241', N'IIV VACCINE PANDEMIC IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8242', N'PCV13 VACCINE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8243', N'LAIV4 VACCINE INTRANASAL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90672')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8244', N'RIV3 VACCINE NO PRESERV IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90673')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8245', N'RABIES VACCINE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90675')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8246', N'RABIES VACCINE ID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90676')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8247', N'RV5 VACC 3 DOSE LIVE ORAL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8248', N'RV1 VACC 2 DOSE LIVE ORAL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8249', N'IIV4 VACC NO PRSV 6-35 M IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f825', N'EXC FACE TUM DEEP 2 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8250', N'IIV4 VACC NO PRSV 3 YRS+ IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90686')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8251', N'IIV4 VACCINE 6-35 MONTHS IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90687')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8252', N'IIV4 VACCINE 3 YRS PLUS IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90688')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8253', N'TYPHOID VACCINE ORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8254', N'TYPHOID VACCINE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8255', N'DTAP-IPV VACCINE 4-6 YRS IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90696')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8256', N'DTAP-IPV-HIB-HEPB VACCINE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8257', N'DTAP-IPV/HIB VACCINE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8258', N'DTAP VACCINE < 7 YRS IM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8259', N'DT VACCINE UNDER 7 YRS IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f826', N'RESECT FACE/SCALP TUM < 2 CM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8260', N'MMR VACCINE SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90707')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8261', N'MMRV VACCINE SC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8262', N'POLIOVIRUS IPV SC/IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90713')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8263', N'TD VACC NO PRESV 7 YRS+ IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8264', N'TDAP VACCINE 7 YRS/> IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8265', N'VAR VACCINE LIVE SUBQ', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90716')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8266', N'YELLOW FEVER VACCINE SUBQ', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8267', N'DTAP-HEP B-IPV VACCINE IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90723')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8268', N'PPSV23 VACC 2 YRS+ SUBQ/IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90732')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8269', N'MPSV4 VACCINE SUBQ', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90733')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f827', N'RESECT FACE/SCALP TUM 2 CM/>', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8270', N'MENACWY VACCINE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90734')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8271', N'HZV VACCINE LIVE SUBQ', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90736')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8272', N'INACTIVATED JE VACC IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90738')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8273', N'HEPB VACC 2 DOSE ADULT IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90739')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8274', N'HEPB VACC 3 DOSE IMMUNSUP IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8275', N'HEPB VACC 2 DOSE ADOLESC IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90743')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8276', N'HEPB VACC 3 DOSE PED/ADOL IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90744')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8277', N'HEPB VACCINE 3 DOSE ADULT IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8278', N'HEPB VACC 4 DOSE IMMUNSUP IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8279', N'HIB-HEPB VACCINE IM', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90748')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f828', N'EXCISION OF BONE LOWER JAW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8280', N'VACCINE TOXOID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90749')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8281', N'PSYTX COMPLEX INTERACTIVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8282', N'PSYCH DIAGNOSTIC EVALUATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90791')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8283', N'PSYCH DIAG EVAL W/MED SRVCS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90792')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8284', N'PSYTX PT&/FAMILY 30 MINUTES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8285', N'PSYTX PT&/FAM W/E&M 30 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8286', N'PSYTX PT&/FAMILY 45 MINUTES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8287', N'PSYTX PT&/FAM W/E&M 45 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90836')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8288', N'PSYTX PT&/FAMILY 60 MINUTES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8289', N'PSYTX PT&/FAM W/E&M 60 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f829', N'EXCISION OF FACIAL BONE(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8290', N'PSYTX CRISIS INITIAL 60 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90839')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8291', N'PSYTX CRISIS EA ADDL 30 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8292', N'PSYCHOANALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90845')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8293', N'FAMILY PSYTX W/O PATIENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90846')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8294', N'FAMILY PSYTX W/PATIENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'90847')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8295', N'MULTIPLE FAMILY GROUP PSYTX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90849')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8296', N'GROUP PSYCHOTHERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90853')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8297', N'PHARMACOLOGIC MGMT W/PSYTX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8298', N'NARCOSYNTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8299', N'Tcranial magn stim tx plan', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f83', N'ANESTH HEAD/NECK/PTRUNK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f830', N'CONTOUR OF FACE BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21029')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8300', N'TCRANIAL MAGN STIM TX DELI', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8301', N'TCRAN MAGN STIM REDETEMINE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8302', N'ELECTROCONVULSIVE THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8303', N'PSYCHOPHYSIOLOGICAL THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8304', N'PSYCHOPHYSIOLOGICAL THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90876')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8305', N'Hypnotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8306', N'ENVIRONMENTAL MANIPULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8307', N'PSY EVALUATION OF RECORDS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8308', N'CONSULTATION WITH FAMILY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8309', N'PREPARATION OF REPORT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90889')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f831', N'EXCISE MAX/ZYGOMA B9 TUMOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8310', N'PSYCHIATRIC SERVICE/THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90899')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8311', N'BIOFEEDBACK TRAIN ANY METH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90901')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8312', N'BIOFEEDBACK PERI/URO/RECTAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8313', N'HEMODIALYSIS ONE EVALUATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8314', N'HEMODIALYSIS REPEATED EVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8315', N'HEMODIALYSIS ACCESS STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8316', N'DIALYSIS ONE EVALUATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8317', N'DIALYSIS REPEATED EVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90947')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8318', N'ESRD SERV 4 VISITS P MO <2YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8319', N'ESRD SERV 2-3 VSTS P MO <2YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90952')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f832', N'REMOVE EXOSTOSIS MANDIBLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21031')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8320', N'ESRD SERV 1 VISIT P MO <2YRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8321', N'ESRD SERV 4 VSTS P MO 2-11', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8322', N'ESRD SRV 2-3 VSTS P MO 2-11', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8323', N'ESRD SRV 1 VISIT P MO 2-11', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8324', N'ESRD SRV 4 VSTS P MO 12-19', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8325', N'ESRD SRV 2-3 VSTS P MO 12-19', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8326', N'ESRD SERV 1 VST P MO 12-19', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90959')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8327', N'ESRD SRV 4 VISITS P MO 20+', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8328', N'ESRD SRV 2-3 VSTS P MO 20+', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8329', N'ESRD SERV 1 VISIT P MO 20+', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f833', N'REMOVE EXOSTOSIS MAXILLA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8330', N'ESRD HOME PT SERV P MO <2YRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90963')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8331', N'ESRD HOME PT SERV P MO 2-11', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90964')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8332', N'ESRD HOME PT SERV P MO 12-19', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8333', N'ESRD HOME PT SERV P MO 20+', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8334', N'ESRD HOME PT SERV P DAY <2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8335', N'ESRD HOME PT SRV P DAY 2-11', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8336', N'ESRD HOME PT SRV P DAY 12-19', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8337', N'ESRD HOME PT SERV P DAY 20+', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8338', N'DIALYSIS TRAINING COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8339', N'DIALYSIS TRAINING INCOMPL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f834', N'EXCISE MAX/ZYGOMA MAL TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8340', N'HEMOPERFUSION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90997')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8341', N'DIALYSIS PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'90999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8342', N'ESOPHAGUS MOTILITY STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8344', N'GASTRIC MOTILITY STUDIES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8345', N'DUODENAL MOTILITY STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8346', N'ACID PERFUSION OF ESOPHAGUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8347', N'GASTROESOPHAGEAL REFLUX TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8348', N'G-ESOPH REFLX TST W/ELECTROD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8349', N'ESOPH IMPED FUNCTION TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91037')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f835', N'EXCISE MANDIBLE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8350', N'ESOPH IMPED FUNCT TEST > 1HR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91038')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8351', N'ESOPH BALLOON DISTENSION TST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8352', N'BREATH HYDROGEN/METHANE TEST', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8353', N'GI TRACT CAPSULE ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8354', N'ESOPHAGEAL CAPSULE ENDOSCOPY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8355', N'GI WIRELESS CAPSULE MEASURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8356', N'COLON MOTILITY 6 HR STUDY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8357', N'RECTAL SENSATION TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8358', N'ANAL PRESSURE RECORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8359', N'ELECTROGASTROGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f836', N'REMOVAL OF JAW BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8360', N'ELECTROGASTROGRAPHY W/TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8361', N'LIVER ELASTOGRAPHY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8362', N'GASTROENTEROLOGY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8363', N'EYE EXAM NEW PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8364', N'EYE EXAM NEW PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8365', N'EYE EXAM ESTABLISH PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8366', N'EYE EXAM&TX ESTAB PT 1/>VST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8367', N'DETERMINE REFRACTIVE STATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8368', N'New eye exam & treatment', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8369', N'EYE EXAM & TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8370', N'SPECIAL EYE EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8371', N'CORNEAL TOPOGRAPHY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8372', N'SPECIAL EYE EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8373', N'ORTHOPTIC/PLEOPTIC TRAINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8374', N'CONTACT LENS FITTING FOR TX', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92071')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8375', N'FIT CONTAC LENS FOR MANAGMNT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92072')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8376', N'VISUAL FIELD EXAMINATION(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8377', N'Visual field examination(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8378', N'VISUAL FIELD EXAMINATION(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8379', N'SERIAL TONOMETRY EXAM(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f838', N'REMOVE MANDIBLE CYST COMPLEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21046')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8380', N'CMPTR OPHTH DX IMG ANT SEGMT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8381', N'CMPTR OPHTH IMG OPTIC NERVE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8382', N'CPTR OPHTH DX IMG POST SEGMT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8383', N'OPHTHALMIC BIOMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92136')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8384', N'GLAUCOMA PROVOCATIVE TESTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'92140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8385', N'CORNEAL HYSTERESIS DETER', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8386', N'SPECIAL EYE EXAM INITIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8387', N'SPECIAL EYE EXAM SUBSEQUENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8388', N'REMOTE DX RETINAL IMAGING', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8389', N'REMOTE RETINAL IMAGING MGMT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f839', N'EXCISE LWR JAW CYST W/REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21047')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8390', N'Eye exam with photos', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8391', N'EYE EXAM WITH PHOTOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'92235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8392', N'ICG ANGIOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'92240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8393', N'Eye exam with photos', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8395', N'EYE MUSCLE EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8396', N'ELECTRO-OCULOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8397', N'ELECTRORETINOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8398', N'COLOR VISION EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8399', N'DARK ADAPTATION EYE EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f84', N'ANESTH NECK ORGAN 1YR/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f840', N'REMOVE MAXILLA CYST COMPLEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21048')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8400', N'EYE PHOTOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8402', N'INTERNAL EYE PHOTOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8403', N'CONTACT LENS FITTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8404', N'CONTACT LENS FITTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8405', N'CONTACT LENS FITTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8406', N'CONTACT LENS FITTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8407', N'PRESCRIPTION OF CONTACT LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8408', N'RX CNTACT LENS APHAKIA 1 EYE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8409', N'RX CNTACT LENS APHAKIA 2 EYE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f841', N'EXCIS UPPR JAW CYST W/REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21049')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8411', N'MODIFICATION OF CONTACT LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8412', N'REPLACEMENT OF CONTACT LENS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8413', N'FIT SPECTACLES MONOFOCAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8414', N'FIT SPECTACLES BIFOCAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8415', N'FIT SPECTACLES MULTIFOCAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8416', N'FIT APHAKIA SPECTCL MONOFOCL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8417', N'FIT APHAKIA SPECTCL MULTIFOC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92353')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8418', N'FIT SPECTACLES SINGLE SYSTEM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8419', N'FIT SPECTACLES COMPOUND LENS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f842', N'REMOVAL OF JAW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8421', N'REPAIR & ADJUST SPECTACLES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8422', N'Repair & adjust spectacles', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8423', N'EYE SERVICE OR PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8424', N'EAR AND THROAT EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8425', N'EAR MICROSCOPY EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8426', N'SPEECH/HEARING THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8427', N'SPEECH/HEARING THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8428', N'Nasopharyngoscopy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8429', N'NASAL FUNCTION STUDIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f843', N'REMOVE JAW JOINT CARTILAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8430', N'FACIAL NERVE FUNCTION TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8431', N'LARYNGEAL FUNCTION STUDIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8432', N'EVALUATION OF SPEECH FLUENCY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8433', N'EVALUATE SPEECH PRODUCTION', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8434', N'SPEECH SOUND LANG COMPREHEN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8435', N'BEHAVRAL QUALIT ANALYS VOICE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8436', N'ORAL FUNCTION THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8437', N'SPONTANEOUS NYSTAGMUS STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8438', N'POSITIONAL NYSTAGMUS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8439', N'CALORIC VESTIBULAR TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f844', N'REMOVE CORONOID PROCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8440', N'OPTOKINETIC NYSTAGMUS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92534')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8441', N'CALORIC VSTBLR TEST W/REC', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8442', N'CALORIC VSTBLR TEST W/REC', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8443', N'BASIC VESTIBULAR EVALUATION', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8444', N'SPONTANEOUS NYSTAGMUS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8445', N'POSITIONAL NYSTAGMUS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8446', N'OPTOKINETIC NYSTAGMUS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8447', N'OSCILLATING TRACKING TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8448', N'SINUSOIDAL ROTATIONAL TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8449', N'SUPPLEMENTAL ELECTRICAL TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92547')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f845', N'MNPJ OF TMJ W/ANESTH', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8450', N'POSTUROGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92548')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8451', N'TYMPANOMETRY & REFLEX THRESH', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8452', N'PURE TONE HEARING TEST AIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8453', N'PURE TONE AUDIOMETRY AIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8454', N'AUDIOMETRY AIR & BONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8455', N'Speech threshold audiometry', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8456', N'SPEECH AUDIOMETRY COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8458', N'EVOKED AUDITORY TEST QUAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8459', N'GROUP AUDIOMETRIC TESTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92559')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f846', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8460', N'BEKESY AUDIOMETRY SCREEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8461', N'BEKESY AUDIOMETRY DIAGNOSIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8462', N'LOUDNESS BALANCE TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8463', N'Tone decay hearing test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8464', N'SISI HEARING TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8465', N'STENGER TEST PURE TONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8466', N'TYMPANOMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8467', N'ACOUSTIC REFL THRESHOLD TST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8468', N'ACOUSTIC IMMITANCE TESTING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8469', N'FILTERED SPEECH HEARING TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92571')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f847', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8470', N'STAGGERED SPONDAIC WORD TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8471', N'SENSORINEURAL ACUITY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8472', N'SYNTHETIC SENTENCE TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92576')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8473', N'STENGER TEST SPEECH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92577')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8474', N'VISUAL AUDIOMETRY (VRA)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8475', N'CONDITIONING PLAY AUDIOMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8476', N'SELECT PICTURE AUDIOMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8477', N'ELECTROCOCHLEOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92584')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8478', N'AUDITOR EVOKE POTENT COMPRE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8479', N'AUDITOR EVOKE POTENT LIMIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f848', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8480', N'EVOKED AUDITORY TEST LIMITED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8481', N'EVOKED AUDITORY TST COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92588')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8482', N'HEARING AID EXAM ONE EAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8483', N'HEARING AID EXAM BOTH EARS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8484', N'HEARING AID CHECK ONE EAR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8485', N'HEARING AID CHECK BOTH EARS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92593')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8486', N'ELECTRO HEARNG AID TEST ONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92594')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8487', N'ELECTRO HEARNG AID TST BOTH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8489', N'ORAL SPEECH DEVICE EVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f849', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8490', N'COCHLEAR IMPLT F/UP EXAM <7', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8491', N'REPROGRAM COCHLEAR IMPLT <7', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8492', N'COCHLEAR IMPLT F/UP EXAM 7/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8493', N'REPROGRAM COCHLEAR IMPLT 7/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92604')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8494', N'EX FOR NONSPEECH DEVICE RX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8495', N'NON-SPEECH DEVICE SERVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8496', N'EX FOR SPEECH DEVICE RX 1HR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8497', N'EX FOR SPEECH DEVICE RX ADDL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8498', N'USE OF SPEECH DEVICE SERVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8499', N'EVALUATE SWALLOWING FUNCTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f85', N'ANESTH BIOPSY OF THYROID', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f850', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21081')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8500', N'MOTION FLUOROSCOPY/SWALLOW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8501', N'ENDOSCOPY SWALLOW TST (FEES)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'92612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8502', N'ENDOSCOPY SWALLOW TST (FEES)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'92613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8503', N'LARYNGOSCOPIC SENSORY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'92614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8504', N'EVAL LARYNGOSCOPY SENSE TST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'92615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8505', N'FEES W/LARYNGEAL SENSE TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8506', N'INTERPRT FEES/LARYNGEAL TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'92617')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8507', N'EX FOR NONSPEECH DEV RX ADD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8508', N'AUDITORY FUNCTION 60 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8509', N'AUDITORY FUNCTION + 15 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f851', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8510', N'TINNITUS ASSESSMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8511', N'EVAL AUD REHAB STATUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8512', N'EVAL AUD STATUS REHAB ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8513', N'AUD REHAB PRE-LING HEAR LOSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8514', N'AUD REHAB POSTLING HEAR LOSS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92633')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8515', N'AUD BRAINSTEM IMPLT PROGRAMG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8516', N'ENT PROCEDURE/SERVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8517', N'PRQ CARDIAC ANGIOPLAST 1 ART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8518', N'PRQ CARDIAC ANGIO ADDL ART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8519', N'PRQ CARD ANGIO/ATHRECT 1 ART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f852', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21083')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8520', N'PRQ CARD ANGIO/ATHRECT ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8521', N'PRQ CARD STENT W/ANGIO 1 VSL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8522', N'PRQ CARD STENT W/ANGIO ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8523', N'PRQ CARD STENT/ATH/ANGIO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8524', N'PRQ CARD STENT/ATH/ANGIO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8525', N'PRQ REVASC BYP GRAFT 1 VSL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8526', N'PRQ REVASC BYP GRAFT ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8527', N'PRQ CARD REVASC MI 1 VSL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8528', N'PRQ CARD REVASC CHRONIC 1VSL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8529', N'PRQ CARD REVASC CHRONIC ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92944')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f853', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21084')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8530', N'HEART/LUNG RESUSCITATION CPR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8531', N'Temporary external pacing', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8533', N'CARDIOVERSION ELECTRIC INT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8534', N'CARDIOASSIST INTERNAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8535', N'CARDIOASSIST EXTERNAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8536', N'PRQ CORONARY MECH THROMBECT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92973')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8537', N'CATH PLACE CARDIO BRACHYTX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8538', N'DISSOLVE CLOT HEART VESSEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8539', N'DISSOLVE CLOT HEART VESSEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92977')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f854', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21085')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8540', N'INTRAVASC US HEART ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'92978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8541', N'INTRAVASC US HEART ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'92979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8543', N'REVISION OF MITRAL VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8544', N'REVISION OF PULMONARY VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8545', N'REVISION OF HEART CHAMBER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8546', N'REVISION OF HEART CHAMBER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92993')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8547', N'PUL ART BALLOON REPR PERCUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92997')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8548', N'PUL ART BALLOON REPR PERCUT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8549', N'ELECTROCARDIOGRAM COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f855', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21086')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8550', N'ELECTROCARDIOGRAM TRACING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8551', N'ELECTROCARDIOGRAM REPORT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8552', N'CARDIOVASCULAR STRESS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8553', N'CARDIOVASCULAR STRESS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8554', N'CARDIOVASCULAR STRESS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8555', N'CARDIOVASCULAR STRESS TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8556', N'Cardiac drug stress test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8557', N'MICROVOLT T-WAVE ASSESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8558', N'RHYTHM ECG WITH REPORT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8559', N'RHYTHM ECG TRACING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93041')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8560', N'RHYTHM ECG REPORT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93042')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8561', N'ART PRESSURE WAVEFORM ANALYS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8562', N'ECG MONIT/REPRT UP TO 48 HRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93224')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8563', N'ECG MONIT/REPRT UP TO 48 HRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8564', N'ECG MONIT/REPRT UP TO 48 HRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8565', N'ECG MONIT/REPRT UP TO 48 HRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8566', N'REMOTE 30 DAY ECG REV/REPORT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8567', N'REMOTE 30 DAY ECG TECH SUPP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93229')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8568', N'PRGRMG DEV EVAL IMPLTBL SYS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8569', N'INTERROGATE SUBQ DEFIB', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f857', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8570', N'ECG RECORD/REVIEW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8571', N'REMOTE 30 DAY ECG REV/REPORT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8572', N'ECG/MONITORING AND ANALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93271')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8573', N'ECG/REVIEW INTERPRET ONLY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8574', N'ECG/SIGNAL-AVERAGED', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8575', N'PM DEVICE PROGR EVAL SNGL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8576', N'PM DEVICE PROGR EVAL DUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8577', N'PM DEVICE PROGR EVAL MULTI', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8578', N'PRGRMG EVAL IMPLANTABLE DFB', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8579', N'PRGRMG EVAL IMPLANTABLE DFB', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f858', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21089')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8580', N'PRGRMG EVAL IMPLANTABLE DFB', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8581', N'ILR DEVICE EVAL PROGR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8582', N'PERI-PX PACEMAKER DEVICE EVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8583', N'PERI-PX DEVICE EVAL & PRGR', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8584', N'PM DEVICE EVAL IN PERSON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8585', N'INTERROG DEVICE EVAL HEART', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93289')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8586', N'ICM DEVICE EVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93290')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8587', N'ILR DEVICE INTERROGATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8588', N'WCD DEVICE INTERROGATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8589', N'PM PHONE R-STRIP DEVICE EVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f859', N'MAXILLOFACIAL FIXATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8590', N'PM DEVICE INTERROGATE REMOTE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93294')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8591', N'DEV INTERROG REMOTE 1/2/MLT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8592', N'PM/ICD REMOTE TECH SERV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8593', N'ICM DEVICE INTERROGAT REMOTE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93297')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8595', N'ICM/ILR REMOTE TECH SERV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8596', N'ECHO TRANSTHORACIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93303')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8597', N'ECHO TRANSTHORACIC', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8598', N'TTE W/DOPPLER COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8599', N'TTE W/O DOPPLER COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f86', N'ANESTH LARYNX/TRACH < 1 YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f860', N'INTERDENTAL FIXATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8600', N'TTE F-UP OR LMTD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8601', N'ECHO TRANSESOPHAGEAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8602', N'ECHO TRANSESOPHAGEAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93313')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8603', N'ECHO TRANSESOPHAGEAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8604', N'ECHO TRANSESOPHAGEAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8605', N'ECHO TRANSESOPHAGEAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8606', N'Echo transesophageal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8607', N'ECHO TRANSESOPHAGEAL INTRAOP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8608', N'DOPPLER ECHO EXAM HEART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8609', N'DOPPLER ECHO EXAM HEART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f861', N'INJECTION JAW JOINT X-RAY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8610', N'DOPPLER COLOR FLOW ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8611', N'STRESS TTE ONLY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8612', N'STRESS TTE COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8613', N'ADMIN ECG CONTRAST AGENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8614', N'ECHO TRANSESOPHAGEAL (TEE)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8615', N'RIGHT HEART CATH', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8616', N'LEFT HRT CATH W/VENTRCLGRPHY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8617', N'R&L HRT CATH W/VENTRICLGRPHY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8618', N'CORONARY ARTERY ANGIO S&I', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8619', N'CORONARY ART/GRFT ANGIO S&I', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f862', N'RECONSTRUCTION OF CHIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8620', N'R HRT CORONARY ARTERY ANGIO', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8621', N'R HRT ART/GRFT ANGIO', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93457')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8622', N'L HRT ARTERY/VENTRICLE ANGIO', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93458')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8623', N'L HRT ART/GRFT ANGIO', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93459')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8624', N'R&L HRT ART/VENTRICLE ANGIO', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8625', N'R&L HRT ART/VENTRICLE ANGIO', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8626', N'L HRT CATH TRNSPTL PUNCTURE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8627', N'DRUG ADMIN & HEMODYNMIC MEAS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8629', N'INSERT/PLACE HEART CATHETER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f863', N'RECONSTRUCTION OF CHIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21121')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8630', N'BIOPSY OF HEART LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8631', N'RT HEART CATH CONGENITAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8633', N'R & L HEART CATH CONGENITAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8634', N'R & L HEART CATH CONGENITAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8635', N'CARDIAC OUTPUT MEASUREMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8636', N'CARD OUTPUT MEASURE SUBSQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8637', N'INJECT CONGENITAL CARD CATH', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8638', N'INJECT HRT CONGNTL ART/GRFT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93564')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8639', N'INJECT L VENTR/ATRIAL ANGIO', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93565')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f864', N'RECONSTRUCTION OF CHIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8640', N'INJECT R VENTR/ATRIAL ANGIO', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8641', N'INJECT SUPRVLV AORTOGRAPHY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8642', N'INJECT PULM ART HRT CATH', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8643', N'HEART FLOW RESERVE MEASURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8644', N'HEART FLOW RESERVE MEASURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93572')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8645', N'TRANSCATH CLOSURE OF ASD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93580')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8646', N'TRANSCATH CLOSURE OF VSD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93581')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8647', N'PERQ TRANSCATH CLOSURE PDA', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8648', N'PERQ TRANSCATH SEPTAL REDUXN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93583')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8649', N'BUNDLE OF HIS RECORDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f865', N'RECONSTRUCTION OF CHIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8650', N'INTRA-ATRIAL RECORDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8651', N'RIGHT VENTRICULAR RECORDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93603')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8652', N'MAP TACHYCARDIA ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8653', N'INTRA-ATRIAL PACING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8656', N'ESOPHAGEAL RECORDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8657', N'ESOPHAGEAL RECORDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93616')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8658', N'HEART RHYTHM PACING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93618')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8659', N'ELECTROPHYSIOLOGY EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f866', N'AUGMENTATION LOWER JAW BONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8660', N'ELECTROPHYSIOLOGY EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8661', N'ELECTROPHYSIOLOGY EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8662', N'Electrophysiology evaluation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93622')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8663', N'STIMULATION PACING HEART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8664', N'ELECTROPHYSIOLOGIC STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8665', N'HEART PACING MAPPING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8666', N'EVALUATION HEART DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8667', N'ELECTROPHYSIOLOGY EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8668', N'ELECTROPHYSIOLOGY EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8669', N'ELECTROPHYSIOLOGY EVALUATION', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f867', N'AUGMENTATION LOWER JAW BONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8670', N'ABLATE HEART DYSRHYTHM FOCUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93650')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8671', N'EP & ABLATE SUPRAVENT ARRHYT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8672', N'EP & ABLATE VENTRIC TACHY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93654')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8673', N'ABLATE ARRHYTHMIA ADD ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8674', N'TX ATRIAL FIB PULM VEIN ISOL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8675', N'TX L/R ATRIAL FIB ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8676', N'TILT TABLE EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8677', N'INTRACARDIAC ECG (ICE)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8678', N'Peripheral vascular rehab', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8679', N'BIOIMPEDANCE CV ANALYSIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f868', N'REDUCTION OF FOREHEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21137')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8680', N'BIS XTRACELL FLUID ANALYSIS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93702')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8681', N'Analyze pacemaker system', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93724')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8683', N'Set-up cardiovert-defibrill', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8685', N'MEASURE VENOUS PRESSURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8686', N'AMBULATORY BP MONITORING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8687', N'AMBULATORY BP RECORDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93786')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8688', N'AMBULATORY BP ANALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93788')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8689', N'REVIEW/REPORT BP RECORDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93790')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f869', N'REDUCTION OF FOREHEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21138')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8690', N'CARDIAC REHAB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8691', N'CARDIAC REHAB/MONITOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93798')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8692', N'CARDIOVASCULAR PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8693', N'EXTRACRANIAL BILAT STUDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8695', N'INTRACRANIAL COMPLETE STUDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8696', N'INTRACRANIAL LIMITED STUDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93888')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8697', N'TCD VASOREACTIVITY STUDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93890')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8698', N'TCD EMBOLI DETECT W/O INJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93892')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8699', N'TCD EMBOLI DETECT W/INJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93893')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f87', N'ANESTH NECK VESSEL SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f870', N'REDUCTION OF FOREHEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8700', N'CAROTID INTIMA ATHEROMA EVAL', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8701', N'UPR/L XTREMITY ART 2 LEVELS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8702', N'UPR/LXTR ART STDY 3+ LVLS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8703', N'LWR XTR VASC STDY BILAT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8704', N'LOWER EXTREMITY STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8705', N'LOWER EXTREMITY STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8706', N'Upper extremity study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8707', N'UPPER EXTREMITY STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8708', N'Extremity study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'93965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8709', N'EXTREMITY STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f871', N'LEFORT I-1 PIECE W/O GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8710', N'EXTREMITY STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8712', N'VASCULAR STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8713', N'VASCULAR STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8714', N'VASCULAR STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8715', N'PENILE VASCULAR STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8716', N'Penile vascular study', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8717', N'ANEURYSM PRESSURE SENS STUDY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8718', N'Doppler flow testing', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8719', N'NONINVAS VASC DX STUDY PROC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f872', N'LEFORT I-2 PIECE W/O GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21142')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8720', N'VENT MGMT INPAT INIT DAY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8721', N'VENT MGMT INPAT SUBQ DAY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8722', N'VENT MGMT NF PER DAY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8723', N'HOME VENT MGMT SUPERVISION', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8724', N'BREATHING CAPACITY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8725', N'SPIROMETRY UP TO 2 YRS OLD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94011')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8726', N'SPIRMTRY W/BRNCHDIL INF-2 YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8727', N'MEAS LUNG VOL THRU 2 YRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8728', N'PATIENT RECORDED SPIROMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8729', N'Patient recorded spirometry', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94015')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f873', N'LEFORT I-3/> PIECE W/O GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8730', N'REVIEW PATIENT SPIROMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8731', N'EVALUATION OF WHEEZING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8732', N'EVALUATION OF WHEEZING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8733', N'VITAL CAPACITY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8734', N'LUNG FUNCTION TEST (MBC/MVV)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8735', N'EXPIRED GAS COLLECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8736', N'Respiratory flow volume loop', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8737', N'CO2 BREATHING RESPONSE CURVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8738', N'HYPOXIA RESPONSE CURVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8739', N'HAST W/REPORT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f874', N'LEFORT I-1 PIECE W/ GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8741', N'SURFACTANT ADMIN THRU TUBE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8742', N'PULMONARY STRESS TEST/SIMPLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8743', N'PULM STRESS TEST/COMPLEX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8744', N'AIRWAY INHALATION TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8745', N'AEROSOL INHALATION TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8746', N'CBT 1ST HOUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94644')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8747', N'CBT EACH ADDL HOUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8748', N'POS AIRWAY PRESSURE CPAP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8749', N'NEG PRESS VENTILATION CNP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f875', N'LEFORT I-2 PIECE W/ GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8750', N'EVALUATE PT USE OF INHALER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94664')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8751', N'CHEST WALL MANIPULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94667')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8752', N'CHEST WALL MANIPULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94668')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8753', N'MECHANICAL CHEST WALL OSCILL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8754', N'EXHALED AIR ANALYSIS O2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94680')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8755', N'EXHALED AIR ANALYSIS O2/CO2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94681')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8756', N'EXHALED AIR ANALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8757', N'PULM FUNCT TST PLETHYSMOGRAP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94726')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8758', N'PULM FUNCTION TEST BY GAS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8759', N'PULM FUNCT TEST OSCILLOMETRY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94728')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f876', N'LEFORT I-3/> PIECE W/ GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8760', N'CO/MEMBANE DIFFUSE CAPACITY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94729')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8761', N'PULMONARY COMPLIANCE STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'94750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8762', N'MEASURE BLOOD OXYGEN LEVEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8763', N'MEASURE BLOOD OXYGEN LEVEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8764', N'MEASURE BLOOD OXYGEN LEVEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8765', N'Exhaled carbon dioxide test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8766', N'BREATH RECORDING INFANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94772')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8768', N'PED HOME APNEA REC HK-UP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94775')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8769', N'PED HOME APNEA REC DOWNLD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f877', N'LEFORT II ANTERIOR INTRUSION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8770', N'PED HOME APNEA REC REPORT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8771', N'CAR SEAT/BED TEST 60 MIN', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8772', N'CAR SEAT/BED TEST + 30 MIN', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8773', N'PULMONARY SERVICE/PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8774', N'PERCUT ALLERGY SKIN TESTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8775', N'EXHALED NITRIC OXIDE MEAS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8776', N'PERQ & ICUT ALLG TEST VENOMS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95017')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8777', N'PERQ&IC ALLG TEST DRUGS/BIOL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8778', N'ICUT ALLERGY TEST DRUG/BUG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8779', N'ICUT ALLERGY TITRATE-AIRBORN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f878', N'LEFORT II W/BONE GRAFTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8780', N'ICUT ALLERGY TEST-DELAYED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8781', N'ALLERGY PATCH TESTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8782', N'PHOTO PATCH TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8783', N'PHOTOSENSITIVITY TESTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8784', N'Eye allergy tests', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8785', N'NOSE ALLERGY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8786', N'BRONCHIAL ALLERGY TESTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8787', N'BRONCHIAL ALLERGY TESTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8788', N'INGEST CHALLENGE INI 120 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8789', N'INGEST CHALLENGE ADDL 60 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95079')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f879', N'LEFORT III W/O LEFORT I', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8790', N'IMMUNOTHERAPY ONE INJECTION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95115')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8791', N'IMMUNOTHERAPY INJECTIONS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8792', N'IMMUNOTHERAPY ONE INJECTION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8793', N'IMMUNOTHERAPY 2/> INJECTIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8794', N'IMMNTX 1 STING INSECT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8795', N'IMMNTX 2 STING INSECTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8796', N'IMMNTX 3 STING INSECTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8797', N'IMMNTX 4 STING INSECTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95133')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8798', N'IMMNTX 5 STING INSECTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8799', N'ANTIGEN THERAPY SERVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f88', N'ANESTH NECK VESSEL SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00352')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f880', N'LEFORT III W/ LEFORT I', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8800', N'ANTIGEN THERAPY SERVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8801', N'ANTIGEN THERAPY SERVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8802', N'ANTIGEN THERAPY SERVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8803', N'ANTIGEN THERAPY SERVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8804', N'Antigen therapy services', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8805', N'ANTIGEN THERAPY SERVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95165')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8806', N'ANTIGEN THERAPY SERVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8807', N'RAPID DESENSITIZATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8808', N'ALLERGY IMMUNOLOGY SERVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8809', N'GLUCOSE MONITORING CONT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f881', N'LEFORT III W/FHDW/O LEFORT I', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8810', N'GLUC MONITOR CONT PHYS I&R', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8811', N'POLYSOM <6 YRS 4/> PARAMTRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8812', N'POLYSOM <6 YRS CPAP/BILVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8813', N'SLP STDY UNATTENDED', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8815', N'ACTIGRAPHY TESTING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8816', N'MULTIPLE SLEEP LATENCY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8817', N'SLEEP STUDY UNATT&RESP EFFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8818', N'SLEEP STUDY ATTENDED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95807')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8819', N'POLYSOM ANY AGE 1-3> PARAM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f882', N'LEFORT III W/FHD W/ LEFORT I', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8820', N'POLYSOM 6/> YRS 4/> PARAM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8821', N'POLYSOM 6/>YRS CPAP 4/> PARM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8822', N'EEG 41-60 MINUTES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8823', N'EEG OVER 1 HOUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8824', N'EEG AWAKE AND DROWSY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95816')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8825', N'EEG AWAKE AND ASLEEP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95819')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8826', N'EEG COMA OR SLEEP ONLY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8827', N'EEG CEREBRAL DEATH ONLY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95824')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8828', N'EEG ALL NIGHT RECORDING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95827')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8829', N'SURGERY ELECTROCORTICOGRAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f883', N'RECONSTRUCT ORBIT/FOREHEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8830', N'INSERT ELECTRODES FOR EEG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8831', N'LIMB MUSCLE TESTING MANUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8832', N'HAND MUSCLE TESTING MANUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8833', N'BODY MUSCLE TESTING MANUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8834', N'BODY MUSCLE TESTING MANUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8835', N'RANGE OF MOTION MEASUREMENTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95851')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8836', N'Range of motion measurements', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95852')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8837', N'CHOLINESTERASE CHALLENGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8838', N'MUSCLE TEST ONE LIMB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8839', N'MUSCLE TEST 2 LIMBS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f884', N'RECONSTRUCT ORBIT/FOREHEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8840', N'MUSCLE TEST 3 LIMBS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95863')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8841', N'MUSCLE TEST 4 LIMBS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95864')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8842', N'MUSCLE TEST LARYNX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8843', N'MUSCLE TEST HEMIDIAPHRAGM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95866')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8845', N'MUSCLE TEST CRAN NERVE BILAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8847', N'MUSCLE TEST NONPARASPINAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95870')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8848', N'MUSCLE TEST ONE FIBER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8849', N'GUIDE NERV DESTR ELEC STIM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f885', N'RECONSTRUCT ENTIRE FOREHEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21179')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8850', N'GUIDE NERV DESTR NEEDLE EMG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95874')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8851', N'LIMB EXERCISE TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95875')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8852', N'MUSC TST DONE W/NERV TST LIM', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95885')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8853', N'MUSC TEST DONE W/N TEST COMP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8854', N'MUSC TST DONE W/N TST NONEXT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95887')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8855', N'MOTOR &/ SENS NRVE CNDJ TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8856', N'NVR CNDJ TST 1-2 STUDIES', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95907')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8857', N'NRV CNDJ TST 3-4 STUDIES', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8858', N'NRV CNDJ TST 5-6 STUDIES', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95909')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8859', N'NRV CNDJ TEST 7-8 STUDIES', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f886', N'RECONSTRUCT ENTIRE FOREHEAD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8860', N'NRV CNDJ TEST 9-10 STUDIES', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95911')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8861', N'NRV CNDJ TEST 11-12 STUDIES', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8862', N'NRV CNDJ TEST 13/> STUDIES', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8863', N'AUTONOMIC NRV PARASYM INERVJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8864', N'AUTONOMIC NRV ADRENRG INERVJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8866', N'ANS PARASYMP & SYMP W/TILT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8867', N'SOMATOSENSORY TESTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8868', N'SOMATOSENSORY TESTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8869', N'SOMATOSENSORY TESTING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f887', N'CONTOUR CRANIAL BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8871', N'C MOTOR EVOKED LWR LIMBS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8872', N'VISUAL EVOKED POTENTIAL TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95930')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8873', N'BLINK REFLEX TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8874', N'NEUROMUSCULAR JUNCTION TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8875', N'SOMATOSENSORY TESTING', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95938')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8876', N'C MOTOR EVOKED UPR&LWR LIMBS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95939')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8877', N'IONM IN OPERATNG ROOM 15 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8878', N'IONM REMOTE/>1 PT OR PER HR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8879', N'PARASYMP&SYMP HRT RATE TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f888', N'RECONSTRUCT CRANIAL BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8880', N'AMBULATORY EEG MONITORING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8881', N'EEG MONITORING/VIDEORECORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8882', N'EEG MONITORING/COMPUTER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8883', N'EEG monitoring/giving drugs', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95954')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8885', N'EEG MONITOR TECHNOL ATTENDED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95956')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8886', N'EEG DIGITAL ANALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95957')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8887', N'EEG MONITORING/FUNCTION TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8888', N'ELECTRODE STIMULATION BRAIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8889', N'ELECTRODE STIM BRAIN ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f889', N'RECONSTRUCT CRANIAL BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8890', N'MEG SPONTANEOUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95965')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8891', N'MEG EVOKED SINGLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8892', N'MEG EVOKED EACH ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8893', N'ANALYZE NEUROSTIM NO PROG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95970')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8894', N'ANALYZE NEUROSTIM SIMPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8895', N'ANALYZE NEUROSTIM COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95972')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8896', N'CRANIAL NEUROSTIM COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95974')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8897', N'CRANIAL NEUROSTIM COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8898', N'ANALYZE NEUROSTIM BRAIN/1H', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95978')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8899', N'ANALYZ NEUROSTIM BRAIN ADDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95979')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f89', N'ANESTH SKIN EXT/PER/ATRUNK', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f890', N'RECONSTRUCT CRANIAL BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8900', N'IO ANAL GAST N-STIM INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95980')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8901', N'IO ANAL GAST N-STIM SUBSQ', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95981')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8902', N'IO GA N-STIM SUBSQ W/REPROG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8903', N'SPIN/BRAIN PUMP REFIL & MAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95990')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8904', N'SPIN/BRAIN PUMP REFIL & MAIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95991')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8905', N'CANALITH REPOSITIONING PROC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95992')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8906', N'NEUROLOGICAL PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8907', N'MOTION ANALYSIS VIDEO/3D', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8908', N'MOTION TEST W/FT PRESS MEAS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8909', N'DYNAMIC SURFACE EMG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f891', N'RECONSTRUCTION OF MIDFACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8910', N'DYNAMIC FINE WIRE EMG', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8911', N'PHYS REVIEW OF MOTION TESTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8912', N'FUNCTIONAL BRAIN MAPPING', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8913', N'GENETIC COUNSELING 30 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8914', N'Psycho testing by psych/phys', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8915', N'PSYCHO TESTING BY TECHNICIAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8916', N'PSYCHO TESTING ADMIN BY COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8917', N'ASSESSMENT OF APHASIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8918', N'DEVELOPMENTAL SCREEN W/SCORE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8919', N'DEVELOPMENTAL TEST EXTEND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f892', N'RECONST LWR JAW W/O GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21193')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8920', N'NEUROBEHAVIORAL STATUS EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8921', N'NEUROPSYCH TST BY PSYCH/PHYS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8922', N'NEUROPSYCH TESTING BY TEC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8923', N'NEUROPSYCH TST ADMIN W/COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8924', N'COGNITIVE TEST BY HC PRO', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96125')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8925', N'BRIEF EMOTIONAL/BEHAV ASSMT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96127')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8926', N'ASSESS HLTH/BEHAVE INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8927', N'ASSESS HLTH/BEHAVE SUBSEQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96151')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8928', N'INTERVENE HLTH/BEHAVE INDIV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8929', N'INTERVENE HLTH/BEHAVE GROUP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f893', N'RECONST LWR JAW W/GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21194')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8930', N'INTERV HLTH/BEHAV FAM W/PT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8931', N'INTERV HLTH/BEHAV FAM NO PT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8932', N'HYDRATION IV INFUSION INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8933', N'HYDRATE IV INFUSION ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8934', N'THER/PROPH/DIAG IV INF INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8935', N'THER/PROPH/DIAG IV INF ADDON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8936', N'TX/PROPH/DG ADDL SEQ IV INF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8937', N'THER/DIAG CONCURRENT INF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8938', N'SC THER INFUSION UP TO 1 HR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96369')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8939', N'SC THER INFUSION ADDL HR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f894', N'RECONST LWR JAW W/O FIXATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8940', N'SC THER INFUSION RESET PUMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96371')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8941', N'THER/PROPH/DIAG INJ SC/IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8942', N'THER/PROPH/DIAG INJ IA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8943', N'THER/PROPH/DIAG INJ IV PUSH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8944', N'TX/PRO/DX INJ NEW DRUG ADDON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8945', N'TX/PRO/DX INJ SAME DRUG ADON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8946', N'THER/PROP/DIAG INJ/INF PROC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8947', N'CHEMO ANTI-NEOPL SQ/IM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8949', N'CHEMO INTRALESIONAL UP TO 7', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f895', N'RECONST LWR JAW W/FIXATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21196')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8950', N'CHEMO INTRALESIONAL OVER 7', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8951', N'CHEMO IV PUSH SNGL DRUG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8952', N'CHEMO IV PUSH ADDL DRUG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8953', N'CHEMO IV INFUSION 1 HR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8954', N'CHEMO IV INFUSION ADDL HR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8955', N'CHEMO PROLONG INFUSE W/PUMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8956', N'CHEMO IV INFUS EACH ADDL SEQ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96417')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8957', N'CHEMO IA PUSH TECNIQUE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8958', N'CHEMO IA INFUSION UP TO 1 HR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8959', N'CHEMO IA INFUSE EACH ADDL HR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f896', N'RECONSTR LWR JAW SEGMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8960', N'CHEMOTHERAPY INFUSION METHOD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8961', N'CHEMOTHERAPY INTRACAVITARY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8962', N'CHEMOTX ADMN PRTL CAVITY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8963', N'CHEMOTHERAPY INTO CNS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8964', N'REFILL/MAINT PORTABLE PUMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8965', N'REFILL/MAINT PUMP/RESVR SYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96522')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8966', N'IRRIG DRUG DELIVERY DEVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8967', N'CHEMOTHERAPY INJECTION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8968', N'CHEMOTHERAPY UNSPECIFIED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96549')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8969', N'PHOTODYNAMIC TX SKIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96567')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f897', N'RECONSTR LWR JAW W/ADVANCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8970', N'PHOTODYNMC TX 30 MIN ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96570')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8971', N'PHOTODYNAMIC TX ADDL 15 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96571')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8972', N'ULTRAVIOLET LIGHT THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8973', N'TRICHOGRAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8974', N'WHOLE BODY PHOTOGRAPHY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8975', N'PHOTOCHEMOTHERAPY WITH UV-B', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8976', N'PHOTOCHEMOTHERAPY WITH UV-A', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96912')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8977', N'PHOTOCHEMOTHERAPY UV-A OR B', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96913')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8978', N'LASER TX SKIN < 250 SQ CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8979', N'LASER TX SKIN 250-500 SQ CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96921')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f898', N'RECONSTRUCT UPPER JAW BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8980', N'LASER TX SKIN >500 SQ CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96922')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8981', N'RCM CELULR SUBCELULR IMG SKN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96931')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8982', N'RCM CELULR SUBCELULR IMG SKN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8983', N'RCM CELULR SUBCELULR IMG SKN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8984', N'RCM CELULR SUBCELULR IMG SKN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96934')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8985', N'RCM CELULR SUBCELULR IMG SKN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8986', N'RCM CELULR SUBCELULR IMG SKN', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8987', N'DERMATOLOGICAL PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8988', N'PT EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'97001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8989', N'PT RE-EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'97002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f899', N'AUGMENTATION OF FACIAL BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8990', N'OT EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'97003')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8991', N'OT RE-EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'97004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8992', N'ATHLETIC TRAIN EVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'97005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8993', N'ATHLETIC TRAIN REEVAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'97006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8994', N'HOT OR COLD PACKS THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8995', N'MECHANICAL TRACTION THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8996', N'ELECTRIC STIMULATION THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8997', N'VASOPNEUMATIC DEVICE THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97016')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8998', N'PARAFFIN BATH THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f8999', N'WHIRLPOOL THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f90', N'ANESTH SURGERY OF BREAST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f900', N'REDUCTION OF FACIAL BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21209')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9000', N'DIATHERMY EG MICROWAVE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9001', N'INFRARED THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9002', N'ULTRAVIOLET THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97028')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9003', N'ELECTRICAL STIMULATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9004', N'ELECTRIC CURRENT THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97033')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9005', N'CONTRAST BATH THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9006', N'ULTRASOUND THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97035')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9007', N'HYDROTHERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9008', N'PHYSICAL THERAPY TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9009', N'THERAPEUTIC EXERCISES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f901', N'FACE BONE GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9010', N'NEUROMUSCULAR REEDUCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9011', N'AQUATIC THERAPY/EXERCISES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97113')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9012', N'GAIT TRAINING THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9013', N'MASSAGE THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97124')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9014', N'PHYSICAL MEDICINE PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97139')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9015', N'MANUAL THERAPY 1/> REGIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9016', N'GROUP THERAPEUTIC PROCEDURES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9017', N'THERAPEUTIC ACTIVITIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9018', N'COGNITIVE SKILLS DEVELOPMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97532')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9019', N'SENSORY INTEGRATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97533')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f902', N'LOWER JAW BONE GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9020', N'SELF CARE MNGMENT TRAINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97535')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9021', N'Community/work reintegration', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9022', N'WHEELCHAIR MNGMENT TRAINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97542')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9023', N'WORK HARDENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9024', N'WORK HARDENING ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9025', N'RMVL DEVITAL TIS 20 CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9026', N'RMVL DEVITAL TIS ADDL 20CM/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97598')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9027', N'WOUND(S) CARE NON-SELECTIVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9028', N'NEG PRESS WOUND TX </=50 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9029', N'NEG PRESS WOUND TX >50 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97606')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f903', N'RIB CARTILAGE GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9030', N'NEG PRESS WND TX </=50 SQ CM', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9031', N'NEG PRESS WOUND TX >50 CM', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97608')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9032', N'LOW FREQUENCY NON-THERMAL US', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9033', N'Physical performance test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9034', N'ASSISTIVE TECHNOLOGY ASSESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97755')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9035', N'ORTHOTIC MGMT AND TRAINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9036', N'PROSTHETIC TRAINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9037', N'C/O FOR ORTHOTIC/PROSTH USE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97762')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9038', N'PHYSICAL MEDICINE PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9039', N'MEDICAL NUTRITION INDIV IN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f904', N'EAR CARTILAGE GRAFT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9040', N'MED NUTRITION INDIV SUBSEQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97803')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9041', N'MEDICAL NUTRITION GROUP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97804')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9042', N'ACUPUNCT W/O STIMUL 15 MIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9043', N'ACUPUNCT W/O STIMUL ADDL 15M', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9044', N'ACUPUNCT W/STIMUL 15 MIN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97813')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9046', N'OSTEOPATH MANJ 1-2 REGIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9047', N'OSTEOPATH MANJ 3-4 REGIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98926')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9048', N'OSTEOPATH MANJ 5-6 REGIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98927')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9049', N'OSTEOPATH MANJ 7-8 REGIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f905', N'RECONSTRUCTION OF JAW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9050', N'OSTEOPATH MANJ 9-10 REGIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98929')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9051', N'CHIROPRACT MANJ 1-2 REGIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98940')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9052', N'CHIROPRACT MANJ 3-4 REGIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9053', N'CHIROPRACTIC MANJ 5 REGIONS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98942')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9054', N'CHIROPRACT MANJ XTRSPINL 1/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98943')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9056', N'SELF-MGMT EDUC/TRAIN 2-4 PT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9057', N'SELF-MGMT EDUC/TRAIN 5-8 PT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98962')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9058', N'Hc pro phone call 5-10 min', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9059', N'HC PRO PHONE CALL 11-20 MIN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98967')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f906', N'RECONSTRUCTION OF JAW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9060', N'HC PRO PHONE CALL 21-30 MIN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9061', N'ONLINE SERVICE BY HC PRO', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9062', N'SPECIMEN HANDLING OFFICE-LAB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9063', N'SPECIMEN HANDLING PT-LAB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99001')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9064', N'DEVICE HANDLING PHYS/QHP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9065', N'POSTOP FOLLOW-UP VISIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99024')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9066', N'IN-HOSPITAL ON CALL SERVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99026')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9067', N'Out-of-hosp on call service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9068', N'MEDICAL SERVICES AFTER HRS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99050')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9069', N'MED SERV EVE/WKEND/HOLIDAY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f907', N'RECONSTRUCTION OF JAW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9070', N'MED SERV 10PM-8AM 24 HR FAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99053')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9071', N'MED SERVICE OUT OF OFFICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9072', N'OFFICE EMERGENCY CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99058')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9073', N'OUT OF OFFICE EMERG MED SERV', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9074', N'SPECIAL SUPPLIES PHYS/QHP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9076', N'MEDICAL TESTIMONY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9077', N'GROUP HEALTH EDUCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9078', N'SPECIAL REPORTS OR FORMS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f908', N'RECONSTRUCTION OF LOWER JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9080', N'COMPUTER DATA ANALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9081', N'COLLECT/REVIEW DATA FROM PT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99091')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9082', N'SPECIAL ANESTHESIA SERVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9083', N'ANESTHESIA WITH HYPOTHERMIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9084', N'SPECIAL ANESTHESIA PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9085', N'EMERGENCY ANESTHESIA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9086', N'MOD SEDAT PHYS/QHP <5 YRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'99143')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9087', N'MOD SEDAT PHYS/QHP 5YRS/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'99144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9088', N'MOD SEDAT PHYS/QHP EA 15 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'99145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9089', N'MOD SED DIFF PHYS/QHP<5 YRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'99148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f909', N'RECONSTRUCTION OF JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9090', N'MOD SED DIFF PHYS/QHP 5/>YRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'99149')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9091', N'MOD SED DIFF PHYS/QHP ADD ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'99150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9092', N'ANOGENITAL EXAM CHILD W IMAG', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9093', N'OCULAR FUNCTION SCREEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9094', N'VISUAL ACUITY SCREEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9095', N'OCULAR INSTRUMNT SCREEN BIL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9096', N'INDUCTION OF VOMITING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99175')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9097', N'OCULAR INSTRUMNT SCREEN BIL', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99177')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9098', N'HYPERBARIC OXYGEN THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99183')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9099', N'HYPOTHERMIA ILL NEONATE', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99184')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f91', N'ANESTH SURGERY OF BREAST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f910', N'RECONSTRUCTION OF JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9100', N'APP TOPICAL FLUORIDE VARNISH', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99188')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9101', N'SPECIAL PUMP SERVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99190')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9102', N'SPECIAL PUMP SERVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9103', N'SPECIAL PUMP SERVICES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9105', N'SPECIAL SERVICE/PROC/REPORT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99199')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9106', N'OFFICE/OUTPATIENT VISIT NEW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99201')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9107', N'OFFICE/OUTPATIENT VISIT NEW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99202')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9108', N'OFFICE/OUTPATIENT VISIT NEW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9109', N'OFFICE/OUTPATIENT VISIT NEW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f911', N'RECONSTRUCT LOWER JAW BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9110', N'OFFICE/OUTPATIENT VISIT NEW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9111', N'OFFICE/OUTPATIENT VISIT EST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99211')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9112', N'OFFICE/OUTPATIENT VISIT EST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9113', N'OFFICE/OUTPATIENT VISIT EST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99213')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9114', N'OFFICE/OUTPATIENT VISIT EST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99214')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9115', N'OFFICE/OUTPATIENT VISIT EST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99215')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9116', N'OBSERVATION CARE DISCHARGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99217')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9117', N'INITIAL OBSERVATION CARE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99218')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9118', N'INITIAL OBSERVATION CARE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99219')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9119', N'INITIAL OBSERVATION CARE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9120', N'INITIAL HOSPITAL CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9121', N'INITIAL HOSPITAL CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99222')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9122', N'INITIAL HOSPITAL CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99223')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9123', N'Subsequent observation care', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9124', N'SUBSEQUENT OBSERVATION CARE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99225')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9125', N'SUBSEQUENT OBSERVATION CARE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9126', N'SUBSEQUENT HOSPITAL CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99231')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9127', N'SUBSEQUENT HOSPITAL CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9128', N'SUBSEQUENT HOSPITAL CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9129', N'OBSERV/HOSP SAME DATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99234')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9130', N'OBSERV/HOSP SAME DATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9131', N'OBSERV/HOSP SAME DATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9132', N'HOSPITAL DISCHARGE DAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99238')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9133', N'HOSPITAL DISCHARGE DAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99239')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9134', N'OFFICE CONSULTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9135', N'OFFICE CONSULTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99242')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9136', N'OFFICE CONSULTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99243')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9137', N'OFFICE CONSULTATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9138', N'Office consultation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99245')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9139', N'INPATIENT CONSULTATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f914', N'RECONSTRUCT LOWER JAW BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9140', N'INPATIENT CONSULTATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9141', N'INPATIENT CONSULTATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9142', N'INPATIENT CONSULTATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99254')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9143', N'INPATIENT CONSULTATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9144', N'Emergency dept visit', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99281')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9145', N'EMERGENCY DEPT VISIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9146', N'EMERGENCY DEPT VISIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9147', N'EMERGENCY DEPT VISIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9148', N'EMERGENCY DEPT VISIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9149', N'Direct advanced life support', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f915', N'RECONSTRUCTION OF ORBIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21256')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9150', N'CRITICAL CARE FIRST HOUR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99291')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9151', N'CRITICAL CARE ADDL 30 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9152', N'NURSING FACILITY CARE INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99304')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9153', N'NURSING FACILITY CARE INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9154', N'NURSING FACILITY CARE INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99306')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9155', N'NURSING FAC CARE SUBSEQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99307')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9156', N'NURSING FAC CARE SUBSEQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9157', N'NURSING FAC CARE SUBSEQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99309')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9158', N'NURSING FAC CARE SUBSEQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9159', N'NURSING FAC DISCHARGE DAY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f916', N'REVISE EYE SOCKETS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9160', N'Nursing fac discharge day', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99316')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9161', N'ANNUAL NURSING FAC ASSESSMNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9162', N'DOMICIL/R-HOME VISIT NEW PAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9163', N'DOMICIL/R-HOME VISIT NEW PAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9165', N'DOMICIL/R-HOME VISIT NEW PAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9166', N'DOMICIL/R-HOME VISIT NEW PAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9167', N'DOMICIL/R-HOME VISIT EST PAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99334')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9168', N'DOMICIL/R-HOME VISIT EST PAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9169', N'DOMICIL/R-HOME VISIT EST PAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f917', N'REVISE EYE SOCKETS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9170', N'DOMICIL/R-HOME VISIT EST PAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9171', N'DOMICIL/R-HOME CARE SUPERVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9172', N'DOMICIL/R-HOME CARE SUPERVIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9173', N'HOME VISIT NEW PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9174', N'HOME VISIT NEW PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99342')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9175', N'HOME VISIT NEW PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9176', N'HOME VISIT NEW PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9177', N'HOME VISIT NEW PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9178', N'HOME VISIT EST PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9179', N'HOME VISIT EST PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f918', N'REVISE EYE SOCKETS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21263')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9180', N'HOME VISIT EST PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9181', N'HOME VISIT EST PATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9182', N'PROLONG E&M/PSYCTX SERV O/P', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99354')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9183', N'PROLONG E&M/PSYCTX SERV O/P', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9184', N'PROLONGED SERVICE INPATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9185', N'PROLONGED SERVICE INPATIENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99357')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9186', N'PROLONG SERVICE W/O CONTACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9187', N'PROLONG SERV W/O CONTACT ADD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99359')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9188', N'Physician standby services', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9189', N'ANTICOAGULANT MGMT INITIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f919', N'REVISE EYE SOCKETS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21267')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9190', N'ANTICOAGULANT MGMT SUBSEQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9191', N'TEAM CONF W/PAT BY HC PROF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9192', N'TEAM CONF W/O PAT BY PHYS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9193', N'TEAM CONF W/O PAT BY HC PRO', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9194', N'HOME HEALTH CARE SUPERVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99374')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9195', N'HOME HEALTH CARE SUPERVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9196', N'HOSPICE CARE SUPERVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99377')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9197', N'HOSPICE CARE SUPERVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99378')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9198', N'NURSING FAC CARE SUPERVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99379')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9199', N'NURSING FAC CARE SUPERVISION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99380')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f92', N'ANESTH SURGERY OF BREAST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f920', N'REVISE EYE SOCKETS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21268')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9200', N'INIT PM E/M NEW PAT INFANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99381')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9201', N'INIT PM E/M NEW PAT 1-4 YRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9202', N'PREV VISIT NEW AGE 5-11', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99383')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9203', N'PREV VISIT NEW AGE 12-17', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9204', N'PREV VISIT NEW AGE 18-39', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9205', N'PREV VISIT NEW AGE 40-64', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9206', N'INIT PM E/M NEW PAT 65+ YRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9207', N'PER PM REEVAL EST PAT INFANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99391')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9208', N'PREV VISIT EST AGE 1-4', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99392')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9209', N'PREV VISIT EST AGE 5-11', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99393')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f921', N'AUGMENTATION CHEEK BONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9210', N'PREV VISIT EST AGE 12-17', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99394')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9211', N'PREV VISIT EST AGE 18-39', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9212', N'PREV VISIT EST AGE 40-64', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9213', N'PER PM REEVAL EST PAT 65+ YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99397')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9214', N'PREVENTIVE COUNSELING INDIV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9215', N'PREVENTIVE COUNSELING INDIV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9216', N'PREVENTIVE COUNSELING INDIV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99403')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9217', N'PREVENTIVE COUNSELING INDIV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99404')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9218', N'BEHAV CHNG SMOKING 3-10 MIN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9219', N'BEHAV CHNG SMOKING > 10 MIN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f922', N'REVISION ORBITOFACIAL BONES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21275')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9220', N'AUDIT/DAST 15-30 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9221', N'AUDIT/DAST OVER 30 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99409')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9222', N'PREVENTIVE COUNSELING GROUP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9223', N'PREVENTIVE COUNSELING GROUP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9224', N'PROLONG CLINCL STAFF SVC', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9225', N'PROLONG CLINCL STAFF SVC ADD', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9226', N'HEALTH RISK ASSESSMENT TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'99420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9227', N'UNLISTED PREVENTIVE SERVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99429')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9228', N'PHONE E/M PHYS/QHP 5-10 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99441')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9229', N'PHONE E/M PHYS/QHP 11-20 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99442')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f923', N'REVISION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9230', N'PHONE E/M PHYS/QHP 21-30 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9231', N'ONLINE E/M BY PHYS/QHP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99444')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9232', N'INTERPROF PHONE/ONLINE 5-10', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99446')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9233', N'INTERPROF PHONE/ONLINE 11-20', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99447')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9234', N'INTERPROF PHONE/ONLINE 21-30', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9235', N'INTERPROF PHONE/ONLINE 31/>', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99449')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9236', N'BASIC LIFE DISABILITY EXAM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9237', N'WORK RELATED DISABILITY EXAM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9238', N'DISABILITY EXAMINATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9239', N'INIT NB EM PER DAY HOSP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f924', N'REVISION OF EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9240', N'INIT NB EM PER DAY NON-FAC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9241', N'SBSQ NB EM PER DAY HOSP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9242', N'SAME DAY NB DISCHARGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99463')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9243', N'ATTENDANCE AT DELIVERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9244', N'NB RESUSCITATION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9245', N'PED CRIT CARE TRANSPORT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9246', N'PED CRIT CARE TRANSPORT ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9247', N'NEONATE CRIT CARE INITIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99468')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9248', N'NEONATE CRIT CARE SUBSQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99469')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9249', N'PED CRITICAL CARE INITIAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f925', N'REVISION OF JAW MUSCLE/BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9250', N'PED CRITICAL CARE SUBSQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9251', N'PED CRIT CARE AGE 2-5 INIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9252', N'PED CRIT CARE AGE 2-5 SUBSQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9253', N'INIT DAY HOSP NEONATE CARE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99477')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9254', N'IC LBW INF < 1500 GM SUBSQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99478')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9255', N'IC LBW INF 1500-2500 G SUBSQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99479')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9257', N'SUPRV INTERFACILTY TRANSPORT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9258', N'SUPRV INTERFAC TRNSPORT ADDL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9259', N'CMPLX CHRON CARE W/O PT VSIT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f926', N'REVISION OF JAW MUSCLE/BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9260', N'CMPLX CHRON CARE ADDL 30 MIN', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9261', N'CHRON CARE MGMT SRVC 20 MIN', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9262', N'TRANS CARE MGMT 14 DAY DISCH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9263', N'TRANS CARE MGMT 7 DAY DISCH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99496')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9264', N'ADVNCD CARE PLAN 30 MIN', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9265', N'ADVNCD CARE PLAN ADDL 30 MIN', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99498')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9267', N'HOME VISIT PRENATAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9268', N'HOME VISIT POSTNATAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9269', N'HOME VISIT NB CARE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f927', N'CRANIO/MAXILLOFACIAL SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21299')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9270', N'HOME VISIT RESP THERAPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99503')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9271', N'HOME VISIT MECH VENTILATOR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99504')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9272', N'HOME VISIT STOMA CARE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9273', N'HOME VISIT IM INJECTION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9274', N'HOME VISIT CATH MAINTAIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99507')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9275', N'HOME VISIT DAY LIFE ACTIVITY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9276', N'HOME VISIT SING/M/FAM COUNS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9277', N'HOME VISIT FECAL/ENEMA MGMT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9278', N'HOME VISIT FOR HEMODIALYSIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9279', N'HOME VISIT NOS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f928', N'CLOSED TX NOSE FX W/O MANJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9280', N'HOME INFUSION/VISIT 2 HRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9281', N'HOME INFUSION EACH ADDTL HR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9282', N'MTMS BY PHARM NP 15 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9283', N'MTMS BY PHARM EST 15 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99606')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9284', N'MTMS BY PHARM ADDL 15 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99607')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9285', N'HEART FAILURE COMPOSITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0001F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9286', N'OSTEOARTHRITIS COMPOSITE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9287', N'CAP BACTERIAL ASSESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0012F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9288', N'COMP PREOP ASSESS CAT SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0014F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9289', N'MELAN FOLLOW-UP COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f929', N'CLOSED TX NOSE FX W/O STABLJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9290', N'INITIAL PRENATAL CARE VISIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0500F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9291', N'PRENATAL FLOW SHEET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0501F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9292', N'SUBSEQUENT PRENATAL CARE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0502F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9293', N'POSTPARTUM CARE VISIT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0503F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9295', N'PERITON DIALYSIS PLAN DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0507F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9296', N'URINE INCON PLAN DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0509F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9297', N'ELEV BP PLAN OF CARE DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0513F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9298', N'CARE PLAN HGB DOCD ESA PT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0514F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9299', N'ANEMIA PLAN OF CARE DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0516F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f93', N'ANESTH CORRECT HEART RHYTHM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f930', N'CLOSED TX NOSE FX W/ STABLJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9300', N'GLAUCOMA PLAN OF CARE DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0517F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9301', N'FALL PLAN OF CARE DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0518F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9302', N'PLAND CHEMO DOCD B/4 TXMNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0519F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9303', N'RAD DOS LIMTS B/4 3D RAD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0520F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9304', N'PLAN OF CARE 4 PAIN DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0521F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9305', N'INITIAL VISIT FOR EPISODE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0525F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9306', N'SUBS VISIT FOR EPISODE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0526F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9307', N'RCMND FLW-UP 10 YRS DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0528F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9308', N'INTRVL 3/>YR PTS CLNSCP DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0529F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9309', N'DYSPNEA MNGMNT PLAN DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0535F')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f931', N'OPEN TX NOSE FX UNCOMPLICATD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9310', N'GLUCO MNGMNT PLAN DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0540F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9311', N'FOLLOW UP CARE PLAN MDD DOCD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0545F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9312', N'CYTOPATH REPORT NONGYN SPCMN', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0550F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9313', N'CYTOPATH REPORT NON ROUTINE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0551F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9314', N'SYMPTOM MGMNT PLAN CARE DOCD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0555F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9315', N'PLAN CARE LIPID CONTROL DOCD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0556F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9316', N'PLAN CAREMNG ANGNL SYMPTDOCD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0557F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9317', N'HIV RNA PLAN CARE DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0575F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9318', N'MULTIDISCIPLINARY CARE PLAN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0580F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9319', N'PT TRNSFRD FROM ANESTH TO CC', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0581F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f932', N'OPEN TX NOSE FX W/SKELE FIXJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9320', N'NO TRNSFR FROM ANESTH TO CC', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0582F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9321', N'TRANSFER CARE CHECKLIST USED', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0583F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9322', N'NO TRANSFERCARE CHKLIST USED', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0584F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9323', N'TOBACCO USE ASSESSED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1000F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9324', N'ASSESS ANGINAL SYMPTOM/LEVEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1002F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9325', N'LEVEL OF ACTIVITY ASSESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1003F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9326', N'CLIN SYMP VOL OVRLD ASSESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1004F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9327', N'ASTHMA SYMPTOMS EVALUATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9328', N'OSTEOARTHRITIS ASSESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1006F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9329', N'ANTI-INFLM/ANLGSC OTC ASSESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1007F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f933', N'OPEN TX NOSE & SEPTAL FX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9330', N'GI/RENAL RISK ASSESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1008F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9331', N'SEVERITY ANGINA BY ACTVTY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9332', N'Angina present', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1011F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9334', N'COPD SYMPTOMS ASSESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9335', N'ASSESS DYSPNEA NOT PRESENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1018F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9336', N'ASSESS DYSPNEA PRESENT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1019F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9338', N'CO-MORBID CONDITION ASSESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1026F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9339', N'INFLUENZA IMM STATUS ASSESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1030F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f934', N'OPEN TX SEPTAL FX W/WO STABJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9340', N'SMOKING & 2ND HAND ASSESSED', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1031F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9341', N'SMOKER/EXPOSED 2ND HND SMOKE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1032F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9342', N'TOBACCO NONSMOKER NOR 2NDHND', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1033F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9343', N'CURRENT TOBACCO SMOKER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1034F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9344', N'SMOKELESS TOBACCO USER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1035F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9345', N'TOBACCO NON-USER', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1036F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9346', N'PERSISTENT ASTHMA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1038F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9347', N'INTERMITTENT ASTHMA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1039F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9348', N'DSM-5 INFO MDD DOCD', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9349', N'HISTORY OF MOLE CHANGES', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f935', N'CLOSED TX SEPTAL&NOSE FX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21337')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9350', N'TYPE LOCATION ACTIVITYASSESS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1052F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9351', N'VISUAL FUNCT STATUS ASSESS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1055F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9352', N'DOC PERM/CONT/PAROX ATR FIB', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1060F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9353', N'DOC LACK PERM&CONT&PAROX FIB', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1061F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9354', N'ISCHM STROKE SYMP LT3 HRSB/4', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1065F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9355', N'ISCHM STROKE SYMP GE3 HRSB/4', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1066F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9356', N'ALARM SYMP ASSESSED-ABSENT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1070F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9357', N'ALARM SYMP ASSESSED-1+ PRSNT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1071F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9358', N'PRES/ABSN URINE INCON ASSESS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1090F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9359', N'URINE INCON CHARACTERIZED', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1091F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f936', N'OPEN NASOETHMOID FX W/O FIXJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9360', N'PTFALLS ASSESS-DOCD GE2>/YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9361', N'PT FALLS ASSESS-DOCD LE1/YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1101F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9362', N'Pt lft inpt fac w/in 60 days', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1110F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9363', N'DSCHRG MED/CURRENT MED MERGE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1111F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9365', N'GERD SYMPS ASSESSED 12 MONTH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1118F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9366', N'INIT EVAL FOR CONDITION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1119F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9367', N'SUBS EVAL FOR CONDITION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1121F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9368', N'ACP DISCUSS/DSCN MKR DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1123F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9369', N'ACP DISCUSS-NO DSCNMKR DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1124F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f937', N'OPEN NASOETHMOID FX W/ FIXJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21339')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9370', N'AMNT PAIN NOTED PAIN PRSNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1125F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9371', N'AMNT PAIN NOTED NONE PRSNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1126F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9372', N'NEW EPISODE FOR CONDITION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1127F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9373', N'SUBS EPISODE FOR CONDITION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1128F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9374', N'BK PAIN & FXN ASSESSED', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1130F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9375', N'EPSD BK PAIN FOR 6 WKS/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1134F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9376', N'EPSD BK PAIN FOR >6 WKS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1135F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9377', N'EPSD BK PAIN FOR 12 WKS/<', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1136F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9378', N'EPSD BK PAIN FOR >12 WKS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1137F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9379', N'DOC PT RSK DEATH W/IN 1YR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1150F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f938', N'PERQ TX NASOETHMOID FX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9380', N'DOC NO PT RSK DEATH W/IN 1YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1151F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9381', N'DOC ADVNCD DIS COMFORT 1ST', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1152F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9382', N'DOC ADVNCD DIS CMFRT NOT 1ST', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1153F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9383', N'ADVNC CARE PLAN IN RCRD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1157F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9384', N'ADVNC CARE PLAN TLK DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1158F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9385', N'MED LIST DOCD IN RCRD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1159F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9386', N'RVW MEDS BY RX/DR IN RCRD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1160F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9387', N'Fxnl status assessed', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1170F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9388', N'Function stat assessed rvwd', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1175F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9389', N'THROMBOEMB RISK ASSESSED', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1180F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f939', N'OPEN TX DPRSD FRONT SINUS FX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21343')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9390', N'NEUROPSYCHIA SYMPTS ASSESSED', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1181F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9391', N'NEUROPSYCHI SYMPT 1+PRESENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1182F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9392', N'NEUROPSYCHIATRIC SYMP ABSENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1183F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9393', N'SEIZURE TYPE& FREQU DOCD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1200F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9394', N'Epi etiol synd rvwd and docd', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1205F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9395', N'PT SCREENED FOR DEPRESSION', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1220F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9396', N'PRKNS DIAG RVIEWED', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1400F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9397', N'SYMPTOMS IMPROVED/CONSIST', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1450F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9398', N'SYMPT SHOW CLIN IMPORT DROP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1451F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9399', N'QUAL CARD DIAG PRIOR 12 MONS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1460F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f94', N'ANESTH SURGERY OF SHOULDER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f940', N'OPEN TX COMPL FRONT SINUS FX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21344')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9400', N'NO QUAL CARD DIAG PRIOR12MON', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1461F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9401', N'DEM SEVERITY CLASSIFIED MILD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1490F')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9402', N'DEM SEVERITY CLASSIFIED MOD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1491F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9403', N'DEM SEVERITY CLASS SEVERE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1493F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9404', N'COGNIT ASSESSED AND REVIEWED', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1494F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9405', N'SYMPTOM&SIGN SYMM POLYNEURO', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1500F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9406', N'NOT INITIAL EVAL FOR COND', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1501F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9407', N'PT QUERIED PAIN FXN W/ INSTR', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1502F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9408', N'PT QUERIED SYMP RESP INSUFF', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1503F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9409', N'PT HAS RESP INSUFFICIENCY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1504F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f941', N'CLOSED TX NOSE/JAW FX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9410', N'PT HAS NO RESP INSUFFICIENCY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1505F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9411', N'BLOOD PRESSURE MEASURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2000F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9412', N'WEIGHT RECORD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2001F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9413', N'CLIN SIGN VOL OVRLD ASSESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2002F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9414', N'Initial exam involved joints', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2004F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9415', N'VITAL SIGNS RECORDED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9416', N'MENTAL STATUS ASSESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2014F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9417', N'ASTHMA IMPAIRMENT ASSESSED', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9418', N'ASTHMA RISK ASSESSED', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2016F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9419', N'HYDRATION STATUS ASSESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2018F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f942', N'OPN TX NASOMAX FX W/FIXJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21346')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9420', N'DILATED MACUL EXAM DONE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2019F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9421', N'DILATED FUNDUS EVAL DONE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9422', N'DILAT MACULAR EXAM DONE', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2021F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9423', N'DIL RETINA EXAM INTERP REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2022F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9424', N'7 FIELD PHOTO INTERP DOC REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2024F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9425', N'EYE IMAGE VALID TO DX REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2026F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9426', N'OPTIC NERVE HEAD EVAL DONE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2027F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9427', N'FOOT EXAM PERFORMED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2028F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9428', N'COMPLETE PHYS SKIN EXAM DONE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2029F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9429', N'H2O STAT DOCD NORMAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2030F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f943', N'OPN TX NASOMAX FX MULTPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21347')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9430', N'H2O STAT DOCD DEHYDRATED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2031F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9431', N'TYMP MEMB MOTION EXAMD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2035F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9432', N'BK PN XM ON INIT VISIT DATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9433', N'DOC MNTL TST B/4 BK TRXMNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2044F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9434', N'WOUND CHAR SIZE ETC DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9435', N'PT TALK EVAL HLTHWKR RE MDD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'2060F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9436', N'CXR DOC REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3006F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9437', N'BODY MASS INDEX DOCD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3008F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9438', N'LIPID PANEL DOC REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3011F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9439', N'SCREEN MAMMO DOC REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3014F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f944', N'OPN TX NASOMAX FX W/GRAFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21348')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9440', N'CERV CANCER SCREEN DOCD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9441', N'PT SCRND UNHLTHY OH USE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3016F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9442', N'COLORECTAL CA SCREEN DOC REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3017F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9443', N'PRE-PRXD RSK ET AL DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3018F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9444', N'LVEF ASSESS PLANPOST DSCHRGE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3019F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9445', N'LVF ASSESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9447', N'LVEF >/=40% SYSTOLIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3022F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9448', N'SPIROM DOC REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3023F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9449', N'SPIROM FEV/FVC <70% W/COPD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3025F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f945', N'PERQ TX MALAR FRACTURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21355')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9451', N'O2 SATURATION DOC REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3028F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9452', N'O2 SATURATION</=88%/PAO</=55', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3035F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9453', N'O2 SATURATION >88%/PAO>55 HG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3037F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9454', N'PULM FX W/IN 12 MON B/4 SURG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3038F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9455', N'FEV <40% PREDICTED VALUE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9456', N'FEV >/=40% PREDICTED VALUE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3042F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9457', N'HG A1C LEVEL LT 7.0%', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3044F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9458', N'HG A1C LEVEL 7.0-9.0%', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3045F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9459', N'HEMOGLOBIN A1C LEVEL >9.0%', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3046F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f946', N'OPN TX DPRSD ZYGOMATIC ARCH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9460', N'LDL-C <100 MG/DL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3048F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9461', N'LDL-C 100-129 MG/DL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3049F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9463', N'Lvef less than/equal to 35%', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3055F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9464', N'LVEF GREATER THAN 35%', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3056F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9465', N'POS MICROALBUMINURIA REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3060F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9466', N'NEG MICROALBUMINURIA REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3061F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9467', N'POS MACROALBUMINURIA REV', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3062F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9468', N'NEPHROPATHY DOC TX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3066F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9469', N'LOW RISK FOR RETINOPATHY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3072F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f947', N'OPN TX DPRSD MALAR FRACTURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9470', N'PRE-SURG EYE MEASURES DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3073F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9471', N'Syst bp lt 130 mm hg', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3074F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9472', N'SYST BP GE 130 - 139MM HG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3075F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9473', N'SYST BP >/= 140 MM HG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3077F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9474', N'DIAST BP <80 MM HG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3078F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9475', N'DIAST BP 80-89 MM HG', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3079F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9476', N'DIAST BP >/= 90 MM HG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3080F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9477', N'KT/V <1.2', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3082F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9478', N'KT/V =/> 1.2 & <1.7', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3083F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9479', N'KT/V >/= 1.7', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'3084F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f948', N'OPN TX COMPLX MALAR FX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21365')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9480', N'SUICIDE RISK ASSESSED', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3085F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9481', N'MDD MILD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3088F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9482', N'MDD MODERATE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3089F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9483', N'MDD SEVERE W/O PSYCH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3090F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9484', N'MDD SEVERE W/PSYCH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3091F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9485', N'MDD IN REMISSION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3092F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9486', N'DOC NEW DIAG 1ST/ADDL MDD', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3093F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9487', N'CENTRAL DEXA RESULTS DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3095F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9488', N'CENTRAL DEXA ORDERED', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3096F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9489', N'IMAGE TEST REF CAROT DIAM', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f949', N'OPN TX COMPLX MALAR W/GRFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21366')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9490', N'PRES/ABSN HMRHG/LESION DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3110F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9491', N'CT/MRI BRAIN DONE W/IN 24HRS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3111F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9492', N'CT/MRI BRAIN DONE 24 HRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3112F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9493', N'QUANT RESULTS ACTIVITY &SYMP', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3115F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9494', N'HF ASSESSMENT TOOL COMPLETED', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3117F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9495', N'NY HEART ASSOC CLASS DOCD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3118F')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9497', N'12-LEAD ECG PERFORMED', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3120F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9498', N'ESOPH BX RPRT W/DYSPL INFO', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3126F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9499', N'UPPER GI ENDOSCOPY PERFORMED', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3130F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f95', N'ANESTH COLLAR BONE BIOPSY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f950', N'OPN TX ORBIT FX TRANSANTRAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9500', N'Doc ref upper gi endoscopy', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3132F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9501', N'UPPER GI ENDO SHOWS BARRTTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3140F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9502', N'UPPER GI ENDO NOT BARRTTS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3141F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9503', N'BARIUM SWALLOW TEST ORDERED', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3142F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9504', N'FORCEPS ESOPH BIOPSY DONE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3150F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9505', N'CYTOGEN TEST MARROW B/4 TX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3155F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9506', N'Doc fe+ stores b/4 epo thx', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3160F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9507', N'Flow cyto done b/4 tx', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3170F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9508', N'BARIUM SWALLOW TEST NOT REQ', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3200F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9509', N'GRP A STREP TEST PERFORMED', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3210F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f951', N'OPN TX ORBIT FX PERIORBITAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21386')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9510', N'PT IMMUNITY TO HEP A DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3215F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9511', N'PT IMMUNITY TO HEP B DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3216F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9512', N'RNA TSTNG HEP C DOCD DONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3218F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9513', N'HEP C QUANT RNA TSTNG DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3220F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9514', N'NOTE HRING TST W/IN 6 MON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3230F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9515', N'NONPRIM LOC ANAT BX SITE TUM', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3250F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9516', N'PT CAT/PN CAT/HIST GRD DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3260F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9517', N'RNA TSTNG HEPC VIR ORD/DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3265F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9518', N'HEPC GN TSTNG DOCD B/4TXMNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3266F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9519', N'PATH RPRT W/ PT PN CAT ET AL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3267F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f952', N'OPN TX ORBIT FX COMBINED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21387')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9520', N'PSA/T/GLSC DOCD B/4 TXMNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3268F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9521', N'BONE SCN B/4 TXMNT/AFTR DX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3269F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9522', N'NO BONE SCN B/4 TXMNT/AFTRDX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3270F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9523', N'LOW RISK PROSTATE CANCER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3271F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9524', N'MED RISK PROSTATE CANCER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3272F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9526', N'PROST CNCR RSK NOT LW/MD/HGH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3274F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9528', N'HGB LVL >/= 13 G/DL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3279F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9529', N'HGB LVL 11-12.9 G/DL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3280F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f953', N'OPN TX ORBIT PERIORBTL IMPLT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9530', N'HGB LVL <11 G/DL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3281F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9531', N'IOP DOWN >15% OF PRE-SVC LVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3284F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9532', N'IOP DOWN <15% OF PRE-SVC LVL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3285F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9533', N'FALL RISK ASSESSMENT DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3288F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9534', N'PT=D(RH)- AND UNSENSITIZED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3290F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9535', N'PT=D(RH)+ OR SENSITIZED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3291F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9536', N'HIV TSTNG ASKED/DOCD/REVWD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3292F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9537', N'ABO RH BLOOD TYPING DOCD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3293F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9538', N'Grp b strep screening docd', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3294F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9539', N'AJCC STAGE DOCD B/4 THXPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3300F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f954', N'OPN TX ORBIT PERIORBT W/GRFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9540', N'CANCER STAGE DOCD METAST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3301F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9541', N'ER+ OR PR+ BREAST CANCER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3315F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9542', N'ER- OR PR- BREAST CANCER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3316F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9543', N'PATH RPT MALIG CANCER DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3317F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9544', N'PATH RPT MALIG CANCER DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3318F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9545', N'X-RAY/CT/ULTRSND ET AL ORD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3319F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9546', N'NO XRAY/CT/ ET AL ORDD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3320F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9547', N'AJCC CNCR 0/IA MELAN DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3321F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9548', N'MELANOMAAJCC STAGE 0 OR IA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3322F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9549', N'CLIN NODE STGNG DOCDB/4 SURG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3323F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f955', N'CLOSED TX ORBIT W/O MANIPULJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9550', N'MRI CT SCAN ORD RVWD RQSTD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3324F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9551', N'PREOP ASSES 4 CATARACT SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3325F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9552', N'PRFRMNC DOCD 2 WKS B/4 SURG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3328F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9553', N'IMAGING STUDY ORDERED (BKP)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3330F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9554', N'BK IMAGING TST NOT ORDERED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3331F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9555', N'MAMMO ASSESS INC XRAY DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3340F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9556', N'MAMMO ASSESS NEGATIVE DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3341F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9557', N'MAMMO ASSESS BENGN DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3342F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9558', N'MAMMO PROBABLY BENGN DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3343F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f956', N'CLOSED TX ORBIT W/MANIPULJ', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9560', N'MAMMO ASSESS HGHLYMALIG DOC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3345F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9561', N'MAMMO BX PROVEN MALIG DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3350F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9562', N'NEG SCRN DEP SYMP BY DEPTOOL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3351F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9563', N'NO SIG DEP SYMP BY DEP TOOL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3352F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9564', N'MILD-MOD DEP SYMP BY DEPTOOL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3353F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9565', N'CLIN SIG DEP SYM BY DEP TOOL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3354F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9566', N'AJCC BRST CNCR STAGE 0 DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3370F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9567', N'AJCC BRST CNCR STAGE 1 DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3372F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9568', N'AJCC BRST CNCR STAGE 1 DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3374F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9569', N'AJCC BRSTCNCR STAGE 2 DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3376F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f957', N'OPN TX ORBIT FX W/O IMPLANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21406')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9570', N'AJCC BRSTCNCR STAGE 3 DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3378F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9571', N'AJCC BRSTCNCR STAGE 4 DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3380F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9572', N'AJCC CLN CNCR STAGE 0 DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3382F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9573', N'AJCC CLN CNCR STAGE 1 DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3384F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9574', N'AJCC CLN CNCR STAGE 2 DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3386F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9575', N'AJCC CLN CNCR STAGE 3 DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3388F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9576', N'AJCC CLN CNCR STAGE 4 DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3390F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9577', N'QUANT HER2 IHC EVAL BRST CX', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3394F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9578', N'QUANT NONHER2 IHC BRST CX', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3395F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9579', N'DYSPNEA SCRND NO-MILD DYSP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3450F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f958', N'OPN TX ORBIT FX W/IMPLANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9580', N'DYSPNEA SCRND MOD-HIGH DYSP', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3451F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9581', N'Dyspnea not screened', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3452F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9582', N'TB SCRNG DONE-INTERPD 6MON', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3455F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9583', N'RA DISEASE ACTIVITY LOW', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3470F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9584', N'RA DISEASE ACTIVITY MOD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3471F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9585', N'RA DISEASE ACTIVITY HIGH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3472F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9586', N'DISEASE PROGN RA POOR DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3475F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9587', N'DISEASE PROGN RA GOOD DOCD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3476F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9588', N'HISTORY AIDS-DEFINING COND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3490F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9589', N'HIV UNSURE BABY OF HIV+MOMS', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3491F')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f959', N'OPN TX ORBIT FX W/BONE GRFT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21408')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9590', N'HISTORY CD4+ CELL COUNT <350', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3492F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9591', N'NO HIST CD4+ CELL COUNT <350', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3493F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9592', N'CD4+CELL COUNT <200CELLS/MM3', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3494F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9593', N'CD4+CELL CNT 200-499 CELLS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3495F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9594', N'CD4+ CELL COUNT >= 500 CELLS', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3496F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9595', N'CD4+ CELL PERCENTAGE <15%', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3497F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9596', N'CD4+ CELL >=15% (HIV)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3498F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9597', N'CD4+CELL CNT/% DOCD AS DONE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3500F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f96', N'ANESTH REMOVAL OF RIB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f960', N'TREAT MOUTH ROOF FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9600', N'DOC TB SCRNG-RSLTS INTERPD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3510F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9601', N'CHLMYD/GONRH TSTS DOCD DONE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3511F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9602', N'SYPH SCRNG DOCD AS DONE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3512F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9603', N'HEP B SCRNG DOCD AS DONE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3513F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9604', N'HEP C SCRNG DOCD AS DONE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3514F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9605', N'PT HAS DOCD IMMUN TO HEP C', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3515F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9606', N'HBV ASSESS&RESULTS INTRP 1YR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3517F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9607', N'CDIFFICILE TESTING PERFORMED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3520F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9608', N'LOW RSK THROMBOEMBOLISM', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3550F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9609', N'INTRMED RSK THROMBOEMBOLISM', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3551F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f961', N'TREAT MOUTH ROOF FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9610', N'HGH RISK FOR THROMBOEMBOLISM', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3552F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9611', N'Pt inr measurement performed', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3555F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9612', N'RPRT BONE SCINT XREF W XRAY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3570F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9613', N'PT CONSID POSS RISK FX', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3572F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9614', N'PT NOT CONSID POSS RISK FX', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3573F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9615', N'Eeg ordered rvwd reqstd', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3650F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9616', N'PSYCH DISORDERS ASSESSED', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3700F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9617', N'COGNIT IMPAIRMENT ASSESSED', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3720F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9618', N'SCREEN DEPRESSION PERFORMED', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3725F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9619', N'PTNOTRCVNGSTEROID>/=10MG/DAY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3750F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f962', N'TREAT MOUTH ROOF FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9620', N'ELECTRODIAG POLYNEURO 6 MN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3751F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9621', N'NO ELECTRODIAG POLYNEURO 6MN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3752F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9622', N'PT HAS SYMP&SIGNS NEUROPATHY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3753F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9623', N'SCREENING TESTS DM DONE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3754F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9624', N'COG&BEHAV IMPRMNT SCRNG DONE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3755F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9625', N'PT W/PSEUDOBULB AFFECT/ALS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3756F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9626', N'PT W/O PSEUDOBULBAFFECT/ALS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3757F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9627', N'PT REF PULM FX TEST/PEAKFLOW', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3758F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9628', N'PT SCRN DYSPHAG/WT LOSS/NUTR', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3759F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9629', N'PT W/DYSPHAG/WT LOSS/NUTR', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3760F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f963', N'TREAT CRANIOFACIAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21431')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9630', N'PT W/O DYSPHAG/WT LOSS/NUTR', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3761F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9631', N'PATIENT IS DYSARTHRIC', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3762F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9632', N'PATIENT IS NOT DYSARTHRIC', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3763F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9633', N'ADENOMA DETECTED SCREENING', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3775F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9634', N'ADENOMA NOT DETECT SCREENING', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3776F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9635', N'TOBACCO USE TXMNT COUNSELING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4000F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9636', N'TOBACCO USE TXMNT PHARMACOL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4001F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9637', N'PT ED WRITE/ORAL PTS W/ HF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4003F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9638', N'PT TOBACCO SCREEN RCVD TLK', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4004F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9639', N'PHARM THX FOR OP RXD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f964', N'TREAT CRANIOFACIAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9640', N'Beta-blocker therapy rxd/tkn', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4008F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9641', N'ACE/ARB THERAPY RXD/TAKEN', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9642', N'ORAL ANTIPLATELET THERAPY RX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4011F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9643', N'WARFARIN THERAPY RX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4012F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9644', N'STATIN THERAPY/CURRENTLY TKN', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4013F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9645', N'WRITTEN DISCHARGE INSTR PRVD', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4014F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9646', N'PERSIST ASTHMA MEDICINE CTRL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9647', N'ANTI-INFLM/ANLGSC AGENT RX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4016F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9648', N'GI PROPHYLAXIS FOR NSAID RX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4017F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9649', N'THERAPY EXERCISE JOINT RX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4018F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f965', N'TREAT CRANIOFACIAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21433')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9650', N'DOC RECPT COUNSL VIT D/CALC+', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4019F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9651', N'INHALED BRONCHODILATOR RX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4025F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9652', N'OXYGEN THERAPY RX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4030F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9653', N'PULMONARY REHAB REC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4033F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9654', N'INFLUENZA IMM REC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4035F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9655', N'INFLUENZA IMM ORDER/ADMIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4037F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9656', N'PNEUMOC VAC/ADMIN/RCVD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9657', N'DOC ORDER CEFAZOLIN/CEFUROX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4041F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9658', N'DOC ANTIBIO NOT GIVEN', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4042F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9659', N'DOC ORDER GIVEN STOP ANTIBIO', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4043F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f966', N'TREAT CRANIOFACIAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9660', N'Doc order given vte prophylx', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4044F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9661', N'EMPIRIC ANTIBIOTIC RX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4045F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9662', N'DOC ANTIBIO GIVEN B/4 SURG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4046F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9663', N'Doc antibio given b/4 surg', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4047F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9664', N'DOC ANTIBIO GIVEN B/4 SURG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4048F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9665', N'DOC ORDER GIVEN STOP ANTIBIO', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4049F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9666', N'HT CARE PLAN DOC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9667', N'REFERRED FOR AN AV FISTULA', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4051F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9668', N'Hemodialysis via AV fistula', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4052F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9669', N'HEMODIALYSIS VIA AV GRAFT', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4053F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9670', N'HEMODIALYSIS VIA CATHETER', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4054F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9671', N'PT RCVNG PERITON DIALYSIS', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4055F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9673', N'PED GASTRO ED GIVEN CAREGVR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4058F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9674', N'PSYCH SVCS PROVIDED', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4060F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9675', N'PT REFERRAL PSYCH DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4062F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9676', N'Antidepres rxthxpy not rxd', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4063F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9677', N'ANTIDEPRESSANT RX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4064F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9678', N'ANTIPSYCHOTIC RX', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4065F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9679', N'ECT PROVIDED', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4066F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9680', N'PT REFERRAL FOR ECT DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4067F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9681', N'VTE PROPHYLAXIS RCVD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4069F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9682', N'DVT PROPHYLX RECVD DAY 2', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4070F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9683', N'ORAL ANTIPLAT THX RX DISCHRG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4073F')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9684', N'ANTICOAG THX RX AT DISCHRG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4075F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9685', N'DOC T-PA ADMIN CONSIDERED', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4077F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9686', N'DOC REHAB SVCS CONSIDERED', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4079F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9687', N'ASPIRIN RECVD W/IN 24 HRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4084F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9688', N'ASPIRIN/CLOPIDOGREL RXD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4086F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9689', N'PT RCVNG EPO THXPY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4090F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f969', N'TREAT DENTAL RIDGE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9690', N'PT NOT RCVNG EPO THXPY', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4095F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9691', N'BIPHOS THXPY VEIN ORD/RECVD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9692', N'INT MAM ART USED FOR CABG', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4110F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9693', N'Beta blckr admin w/in 24 hrs', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4115F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9694', N'ANTIBIOT RXD/GIVEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4120F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9695', N'ANTIBIOT NOT RXD/GIVEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4124F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9696', N'TOPICAL PREP RX AOE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4130F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9697', N'SYST ANTIMICROBIAL THX RX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4131F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9698', N'NO SYST ANTIMICROBIAL THX RX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4132F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9699', N'ANTIHIST/DECONG RX/RECOM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4133F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f97', N'ANESTH CHEST WALL REPAIR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f970', N'TREAT LOWER JAW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9700', N'NO ANTIHIST/DECONG RX/RECOM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4134F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9701', N'SYSTEMIC CORTICOSTEROIDS RX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4135F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9702', N'SYST CORTICOSTEROIDS NOT RX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4136F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9703', N'INHALED CORTICOSTEROIDS RXD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4140F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9704', N'CORTICOSTER SPARNG THRPY RXD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4142F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9705', N'ALT LONG-TERM CNTRL MED RXD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4144F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9706', N'2+ ANTI-HYPRTNSV AGENTS TKN', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4145F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9707', N'HEP A VAC INJXN ADMIN/RECVD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4148F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9708', N'HEP B VAC INJXN ADMIN/RECVD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4149F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9709', N'PT RECVNG ANTIVIR TXMNT HEPC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4150F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f971', N'TREAT LOWER JAW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9710', N'PT NOT RECVNG ANTIV HEP C', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4151F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9711', N'COMBO PEGINTF/RIB RX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4153F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9712', N'HEP A VAC SERIES PREV RECVD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4155F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9713', N'HEP B VAC SERIES PREV RECVD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4157F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9714', N'PT EDU RE ALCOH DRNKNG DONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4158F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9715', N'CONTRCP TALK B/4 ANTIV TXMNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4159F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9716', N'PT COUNS 4 TXMNT OPT PROST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4163F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9717', N'ADJV HRMNL THXPY RXD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4164F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9718', N'3D-CRT/IMRT RECEIVED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4165F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9719', N'HD BED TILTED 1ST DAY VENT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4167F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f972', N'TREAT LOWER JAW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21452')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9721', N'NO PT CARE ICU/VENT IN 24HRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4169F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9722', N'PT RCVNG ESA THXPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4171F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9723', N'PT NOT RCVNG ESA THXPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4172F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9724', N'COUNS POTENT GLAUC IMPCT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4174F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9725', N'VIS 20/40/> W/IN 90 DAYS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4175F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9726', N'TALK RE UV LIGHT PT/CRGVR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4176F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9727', N'TALK PT/CRGVR RE AREDS PREV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4177F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9728', N'ANTID GLBLN RCVD W/IN 26WKS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4178F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9729', N'TAMOXIFEN/AI PRESCRIBED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4179F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f973', N'TREAT LOWER JAW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9730', N'ADJV THXPYRXD/RCVD COLON CA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4180F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9731', N'CONFORMAL RADN THXPY RCVD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4181F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9732', N'NO CONFORMAL RADN THXPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4182F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9733', N'CONTINUOUS PPI OR H2RA RCVD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4185F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9735', N'ANTI RHEUM DRUGTHXPYRXD/GVN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4187F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9736', N'APPROP ACE/ARB TSTNG DONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4188F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9737', N'APPROP DIGOXIN TSTNG DONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4189F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9738', N'APPROP DIURETIC TSTNG DONE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4190F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9739', N'APPROP ANTICONVULS TSTNG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4191F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f974', N'TREAT LOWER JAW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9740', N'PT NOT RCVNG GLUCOCO THXPY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4192F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9741', N'PT RCV <10MG DAILY PREDNISO', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4193F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9742', N'PT RCV >=10MG DAILY PREDNISO', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4194F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9744', N'PTNOT RCVNG ANTI-RHM THXPYRA', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4196F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9745', N'EXTERNAL BEAM TO PROST ONLY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4200F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9746', N'EXTRNL BEAM OTHER THAN PROST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4201F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9747', N'ACE/ARB THXPY FOR MOS/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4210F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9748', N'DIGOXIN THXPY FOR 6 MOS/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4220F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9749', N'DIURETIC THXPY FOR 6 MOS/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4221F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f975', N'TREAT LOWER JAW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21461')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9750', N'ANTICONV THXPY FOR 6 MOS/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4230F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9751', N'INSTR XRCZ BACK PAIN 12 WKS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4240F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9752', N'SPRVSD XRCZ BACK PN >12 WKS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4242F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9753', N'PT INSTR NRML ACTIVITIES', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4245F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9754', N'PT INSTR NO BD REST 4 DAYS/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4248F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9755', N'WRMNG 4 SURG NORMOTHERMIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4250F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9756', N'ANESTH 60 MIN/> AS DOCD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4255F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9757', N'Anesthe <60 min as docd', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4256F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9758', N'WOUND SRFC CULTURETECH USED', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4260F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9759', N'TECH OTHER THAN SURFC CULTR', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4261F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f976', N'TREAT LOWER JAW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9760', N'WET-DRY DRESSINGS RX RECMD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4265F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9761', N'NO WET-DRY DRSSINGS RX RECMD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4266F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9762', N'COMPRSSION THXPY PRESCRIBED', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4267F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9763', N'PT ED RE COMP THXPY RCVD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4268F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9764', N'APPROPOS MTHD OFFLOADING RXD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4269F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9765', N'PT RCVNG ANTI R-VIRAL THXPY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4270F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9766', N'PT RCVNG ANTI R-VIRAL THXPY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4271F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9767', N'FLU IMMUNO ADMIND RCVD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4274F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9768', N'POTENT ANTIVIR THXPY RXD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4276F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9769', N'PCP PROPHYLAXIS RXD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4279F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9770', N'PCP PROPHYLAX RXD 3MON LOW %', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4280F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9771', N'PT SCRNED FOR INJ DRUG USE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4290F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9772', N'PT SCRND HGH-RISK SEX BEHAV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4293F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9773', N'PT RCVNG WARF THXPY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4300F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9774', N'PT NOT RCVNG WARF THXPY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4301F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9775', N'PT ED RE FT CARE INSPCT RCVD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4305F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9776', N'PT TLK PSYCH & RX OPD ADDIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4306F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9777', N'PT TALK PSYCHSOC&RX OH DPND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4320F')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9778', N'CRGVR PROV W/ ED ADDL RSRCS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4322F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9779', N'Pt queried prkns complic', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4324F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f978', N'TREAT LOWER JAW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9780', N'MED TXMNT OPTIONS RVWD W/PT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4325F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9781', N'PT ASKED RE SYMP AUTO DYSFXN', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4326F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9782', N'PT ASKED RE SLEEP DISTURB', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4328F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9783', N'CNSLNG EPI SPEC SFTY ISSUES', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4330F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9784', N'CNSLNG CHLDBRNG WOMEN EPI', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4340F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9785', N'Cnslng provided symp mngmnt', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4350F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9786', N'REHAB THXPY OPTIONS W/PT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4400F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9787', N'SELF-CARE ED PROVIDED TO PT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4450F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9788', N'Icd counseling provided', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4470F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9789', N'Pt rcvng ace/arb b-blockertx', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4480F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f979', N'RESET DISLOCATED JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9790', N'PT RCVNG ACE/ARB BLKER <3MOS', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4481F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9791', N'REF TO OUTPT CARD REHAB PROG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4500F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9792', N'PREV CARDREHAB QUALCARDEVENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4510F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9793', N'NEUROPSYCHIA INTERVEN ORDER', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4525F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9794', N'NEUROPSYCHIA INTERVEN RCVD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4526F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9795', N'DISEASE MODIF PHARMACOTHXPY', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4540F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9796', N'PT OFFERED TX FOR PSEUDOBULB', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4541F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9797', N'NONINVAS RESP SUPPORT TALK', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4550F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9798', N'NUTRITIONAL SUPPORT OFFERED', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4551F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9799', N'PT REF FOR SPEECH LANG PATH', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4552F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f98', N'ANESTH SURGERY OF RIB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f980', N'RESET DISLOCATED JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9800', N'PT ASST RE END LIFE ISSUES', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4553F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9801', N'PT RECVD INHAL ANESTHETIC', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4554F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9802', N'PT RECVD NO INHAL ANESTHIC', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4555F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9803', N'PT W/3+ POST-OP NAUSEA&VOM', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4556F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9804', N'PT W/O 3+ POST-OPNAUSEA&VOM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4557F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9805', N'PT RECVD 2 RX ANTI-EMET AGT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4558F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9806', N'1 BODYTEMP >=35.5CW/IN 30MIN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4559F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9807', N'ANESTH W/O GEN/NEURAX ANESTH', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4560F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9808', N'PT W/ CORONARY ARTERY STENT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4561F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9809', N'PT W/O CORONARY ARTERY STENT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4562F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f981', N'REPAIR DISLOCATED JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9810', N'PT RECVD ASPIRIN W/IN 24 HRS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4563F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9811', N'PT COUNSLD ON EXAM FOR MOLES', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'5005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9812', N'MACUL RESULT PHY/QHP MNG DM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'5010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9813', N'DOC FX & TEST/TXMNT FOR OP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'5015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9814', N'TXMNTS 2 PHYS/QHP BY 1 MON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'5020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9815', N'PLAN 2 MAIN DR BY 1 MONTH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'5050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9816', N'FNDNGS MAMMO 2PT W/IN 3 DAYS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'5060F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9817', N'MAMMO RESULT COM TO PT 5 DAY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'5062F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9818', N'RSK FX REF W/N 24 HRS XRAY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'5100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9819', N'EVAL APPROS SURG THXPY EPI', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'5200F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f982', N'TREAT HYOID BONE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'21495')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9820', N'Asthma discharge plan presnt', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'5250F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9821', N'CARE LEVEL RATIONALE DOC', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9822', N'DYSPHAG TEST DONE B/4 EATING', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9823', N'DYSPHAG TEST DONE B/4 EATING', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9824', N'Npo (nothing-mouth) ordered', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9825', N'MAX STERILE BARRIERS FLWD', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6030F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9826', N'APPRO RAD DS DVCS TECHS DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6040F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9827', N'RADXPS IN END RPRT4FLURO PXD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6045F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9828', N'PT ASKED/CNSLD AED EFFECTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6070F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9829', N'PT/CAREGIVER QUERIED FALLS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6080F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f983', N'INTERDENTAL WIRING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21497')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9830', N'PT/CAREGIVER COUNSEL SAFETY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6090F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9831', N'VERIFY PT SITE PXD DOCD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6100F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9832', N'SAFETY COUNSELING DEMENTIA', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6101F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9833', N'SAFETY COUNSELING DEM ORDER', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6102F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9834', N'COUNSEL PROV DRIVING RISKS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6110F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9835', N'PT NOTRCVNG1ST ANTITNF TXMNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'6150F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9836', N'PT INFO INTO RECALL SYSTEM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'7010F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9837', N'MAMMO ASSESS CAT IN DBASE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'7020F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9838', N'PT INFOSYS ALARM 4 NXT MAMMO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'7025F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9839', N'AORTIC ANEURYSM<5CM DIAM CT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'9001F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f984', N'HEAD SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9840', N'AORTIC ANEURYSM 5-5.4CM DIAM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'9002F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9841', N'AORTIC ANRYSM5.5-5.9CM DIAM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'9003F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9842', N'AORTIC ANRYSM 6/> CM DIAM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'9004F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9843', N'ASYMPT CAROT/VRTBRBAS STEN', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'9005F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9844', N'SYMPT STEN-TIA/STRK<120DAYS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'9006F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9845', N'OTHER CAROT STEN 120 DAYS/>', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'9007F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9846', N'EXTRACORP SHOCK WV TX MS NOS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0019T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9847', N'CT PERFUSION W/CONTRAST CBF', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0042T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9848', N'IMPLANT TOTAL HEART SYSTEM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0051T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9849', N'REPLACE THRC UNIT HRT SYST', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0052T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f985', N'DRAIN NECK/CHEST LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9850', N'REPLACE IMPLANTABLE HRT SYST', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0053T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9851', N'BONE SRGRY CMPTR FLUOR IMAGE', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0054T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9852', N'BONE SRGRY CMPTR CT/MRI IMAG', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0055T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9853', N'CRYOPRESERVATION OVARY TISS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0058T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9854', N'US LEIOMYOMATA ABLATE <200', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0071T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9855', N'US LEIOMYOMATA ABLATE >200', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0072T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9856', N'PERQ STENT/CHEST VERT ART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0075T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9857', N'S&I STENT/CHEST VERT ART', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0076T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9858', N'Breath test heart reject', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0085T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9859', N'RMVL ARTIFIC DISC ADDL CRVCL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0095T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f986', N'DRAIN CHEST LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21502')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9860', N'REV ARTIFIC DISC ADDL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0098T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9861', N'PROSTH RETINA RECEIVE&GEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0100T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9862', N'EXTRACORP SHOCKWV TX HI ENRG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0101T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9863', N'EXTRACORP SHOCKWV TX ANESTH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0102T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9864', N'Touch quant sensory test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0106T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9865', N'VIBRATE QUANT SENSORY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0107T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9866', N'COOL QUANT SENSORY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0108T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9867', N'HEAT QUANT SENSORY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0109T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9868', N'NOS QUANT SENSORY TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0110T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9869', N'Rbc membranes fatty acids', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0111T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f987', N'DRAINAGE OF BONE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9870', N'CHD RISK IMT STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0126T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9871', N'CAD BREAST MRI', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0159T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9872', N'LUMB ARTIF DISKECTOMY ADDL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0163T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9873', N'REMOVE LUMB ARTIF DISC ADDL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0164T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9874', N'REVISE LUMB ARTIF DISC ADDL', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0165T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9875', N'PLACE STEREO CATH BRAIN', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0169T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9876', N'Lumbar spine proces distract', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0171T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9877', N'LUMBAR SPINE PROCESS ADDL', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0172T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9878', N'CAD CXR WITH INTERP', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0174T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9879', N'CAD CXR REMOTE', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0175T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9880', N'64 LEAD ECG W/I&R', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0178T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9881', N'64 LEAD ECG W/TRACING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0179T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9882', N'64 LEAD ECG W/I&R ONLY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0180T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9883', N'EXC RECTAL TUMOR ENDOSCOPIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0184T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9884', N'VIDEOCONF CRIT CARE 74 MIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0188T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9885', N'VIDEOCONF CRIT CARE ADDL 30', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0189T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9886', N'PLACE INTRAOC RADIATION SRC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0190T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9887', N'INSERT ANT SEGMENT DRAIN INT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0191T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9888', N'PRESCRL FUSE W/O INSTR L5/S1', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0195T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9889', N'PRESCRL FUSE W/O INSTR L4/L5', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0196T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f989', N'EXC NECK LES SC 3 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9890', N'OCULAR BLOOD FLOW MEASURE', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0198T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9891', N'PERQ SACRAL AUGMT UNILAT INJ', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0200T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9892', N'PERQ SACRAL AUGMT BILAT INJ', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0201T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9893', N'Post vert arthrplst 1 lumbar', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0202T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9894', N'INIRS EACH VESSEL ADD-ON', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0205T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9895', N'CPTR DBS ALYS CAR ELEC DTA', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0206T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9896', N'CLEAR EYELID GLAND W/HEAT', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0207T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9897', N'AUDIOMETRY AIR ONLY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0208T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9898', N'AUDIOMETRY AIR & BONE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0209T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9899', N'SPEECH AUDIOMETRY THRESHOLD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0210T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f99', N'ANESTH ESOPHAGEAL SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f990', N'EXC NECK TUM DEEP 5 CM/>', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9900', N'SPEECH AUDIOM THRESH & RECOG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0211T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9901', N'COMPRE AUDIOMETRY EVALUATION', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0212T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9902', N'NJX PARAVERT W/US CER/THOR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0213T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9903', N'NJX PARAVERT W/US CER/THOR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0214T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9904', N'NJX PARAVERT W/US CER/THOR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0215T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9905', N'NJX PARAVERT W/US LUMB/SAC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0216T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9906', N'NJX PARAVERT W/US LUMB/SAC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0217T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9907', N'NJX PARAVERT W/US LUMB/SAC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0218T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9908', N'PLMT POST FACET IMPLT CERV', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0219T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9909', N'PLMT POST FACET IMPLT THOR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0220T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f991', N'EXC NECK LES SC < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9910', N'PLMT POST FACET IMPLT LUMB', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0221T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9911', N'PLMT POST FACET IMPLT ADDL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0222T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9912', N'NJX TFRML EPRL W/US CER/THOR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0228T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9913', N'NJX TFRML EPRL W/US CER/THOR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0229T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9914', N'NJX TFRML EPRL W/US LUMB/SAC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0230T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9915', N'NJX TFRML EPRL W/US LUMB/SAC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0231T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9916', N'NJX PLATELET PLASMA', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0232T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9917', N'TRLUML PERIP ATHRC RENAL ART', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0234T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9918', N'TRLUML PERIP ATHRC VISCERAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0235T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f992', N'EXC NECK TUM DEEP < 5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21556')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9920', N'TRLUML PERIP ATHRC BRCHIOCPH', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0237T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9921', N'TRLUML PERIP ATHRC ILIAC ART', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0238T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9922', N'LIGATION HEMORRHOID W/US', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0249T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9923', N'INSERT AQUEOUS DRAIN DEVICE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0253T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9924', N'EVASC RPR ILIAC ART BIFUR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0254T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9925', N'EVASC RPR ILIAC ART BIFR S&I', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0255T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9926', N'IM B1 MRW CEL THER CMPL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0263T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9927', N'IM B1 MRW CEL THER XCL HRVST', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0264T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9928', N'IM B1 MRW CEL THER HRVST ONL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0265T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9929', N'IMPLT/RPL CRTD SNS DEV TOTAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0266T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f993', N'RESECT NECK THORAX TUMOR<5CM', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9931', N'IMPLT/RPL CRTD SNS DEV GEN', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0268T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9932', N'REV/REMVL CRTD SNS DEV TOTAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0269T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9933', N'REV/REMVL CRTD SNS DEV LEAD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0270T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9934', N'REV/REMVL CRTD SNS DEV GEN', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0271T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9935', N'INTERROGATE CRTD SNS DEV', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0272T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9936', N'INTERROGATE CRTD SNS W/PGRMG', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0273T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9937', N'PERQ LAMOT/LAM CRV/THRC', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0274T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9938', N'PERQ LAMOT/LAM LUMBAR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0275T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9939', N'TEMPR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0278T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f994', N'RESECT NECK TUMOR 5 CM/>', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9940', N'Laa closure w/implant', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0281T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9941', N'PERIPH FIELD STIMUL TRIAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0282T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9942', N'PERIPH FIELD STIMUL PERM', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0283T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9943', N'PERIPH FIELD STIMUL REVISE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0284T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9944', N'PERIPH FIELD STIMUL ANALYS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0285T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9945', N'NEAR IFR SPECTRSC OF WOUNDS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0286T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9946', N'NEAR IFR GUIDE OF VASC SITE', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0287T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9947', N'ANOSCOPY W/RF DELIVERY', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0288T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9948', N'LASER INC FOR PKP/LKP DONOR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0289T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9949', N'LASER INC FOR PKP/LKP RECIP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0290T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f995', N'PARTIAL REMOVAL OF RIB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9950', N'IV OCT FOR PROC INIT VESSEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0291T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9951', N'IV OCT FOR PROC ADDL VESSEL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0292T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9952', N'INS LT ATRL PRESS MONITOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0293T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9953', N'INS LT ATRL MONT PRES LEAD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0294T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9954', N'EXT ECG COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0295T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9956', N'EXT ECG SCAN W/REPORT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0297T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9957', N'EXT ECG REVIEW AND INTERP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0298T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9958', N'ESW WOUND HEALING INIT WOUND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0299T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9959', N'ESW WOUND HEALING ADDL WOUND', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0300T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f996', N'PARTIAL REMOVAL OF RIB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9960', N'MW THERAPY FOR BREAST TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0301T')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9961', N'ICAR ISCHM MNTRNG SYS COMPL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0302T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9962', N'ICAR ISCHM MNTRNG SYS ELTRD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0303T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9963', N'ICAR ISCHM MNTRNG SYS DEVICE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0304T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9964', N'ICAR ISCHM MNTRNG PRGRM EVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0305T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9965', N'ICAR ISCHM MNTR INTERR EVAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0306T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9966', N'RMVL ICAR ISCHM MNTRNG DVCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0307T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9967', N'INSJ OCULAR TELESCOPE PROSTH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0308T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9968', N'PRESCRL FUSE W/ INSTR L4/L5', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0309T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9969', N'MOTOR FUNCTION MAPPING NTMS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0310T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f997', N'REMOVAL OF RIB', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9970', N'LAPS IMPLTJ NSTIM VAGUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0312T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9971', N'LAPS RMVL NSTIM ARRAY VAGUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0313T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9972', N'LAPS RMVL VGL ARRY&PLS GEN', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0314T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9973', N'RMVL VAGUS NERVE PLS GEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0315T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9974', N'REPLC VAGUS NERVE PLS GEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0316T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9975', N'ELEC ALYS VAGUS NRV PLS GEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0317T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9976', N'MNTR IO PRESS 24HRS/> UNI/BI', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0329T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9977', N'TEAR FILM IMG UNI/BI W/I&R', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0330T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9978', N'HEART SYMP IMAGE PLNR', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0331T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9979', N'HEART SYMP IMAGE PLNR SPECT', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0332T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f998', N'REMOVAL OF RIB AND NERVES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21616')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9980', N'VISUAL EP ACUITY SCREEN AUTO', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0333T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9981', N'EXTRAOSSEOUS JOINT STBLZTION', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0335T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9982', N'LAP ABLAT UTERINE FIBROIDS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'0336T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9983', N'ENDOTHEL FXNASSMNT NON-INVAS', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0337T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9984', N'TRNSCTH RENAL SYMP DENRV UNL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0338T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9985', N'TRNSCTH RENAL SYMP DENRV BIL', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0339T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9986', N'ABLATE PULM TUMORS EXTNSN', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0340T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9987', N'QUANT PUPILLOMETRY W/RPRT', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0341T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9988', N'THXP APHERESIS W/HDL DELIP', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0342T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9989', N'TRANSCATH MTRAL VLVE REPAIR', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0345T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f999', N'PARTIAL REMOVAL OF STERNUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9990', N'ULTRASOUND ELASTOGRAPHY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'0346T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9991', N'INS BONE DEVICE FOR RSA', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0347T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9992', N'RSA SPINE EXAM', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0348T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9993', N'RSA UPPER EXTR EXAM', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0349T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9994', N'RSA LOWER EXTR EXAM', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0350T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9995', N'INTRAOP OCT BRST/NODE SPEC', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0351T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9996', N'OCT BRST/NODE I&R PER SPEC', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0352T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9997', N'INTRAOP OCT BREAST CAVITY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0353T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9998', N'OCT BREAST SURG CAVITY I&R', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0354T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b2210832604204bbfecc83a2106f9999', N'GI TRACT CAPSULE ENDOSCOPY', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0355T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b3a8d6e481416e8f604adacf34c817', N'Remote e/m est. pt 40mins', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b477e2af2745ff9f3042ec7f6f4e4a', N'PT SCRND HGH-RSK SEXUAL BEHAVIOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4293F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b6ec3c95004f49840f93454ff82f93', N'INJECTION ANESTHETIC AGENT 1 INTERCOSTAL NERVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'64420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7b9f32a0d214fcb9d5148f25bb443df', N'Blood clot factor assay', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85292')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7bada87035a42598b7eb9eb62da1eec', N'SPECIAL TELETX PORT PLAN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77321')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7bb1a99a0e343d4acfd8a5082caf2f9', N'PLAN OF CARE TO ADDRESS PAIN DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0521F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7bf1882f9b24e96aa45fd0e40659e30', N'Rec''d esrd mcp lst day of mo', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1269')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7c826e340ce4a9c84c772cd9bb15ee5', N'TONSILLECTOMY & ADENOIDECTOMY <AGE 12', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7cac0f19e084b018bb0d2a6481a60f0', N'TREAT DENTAL RIDGE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7cc32338e3b41cca37b3d1313ce2c42', N'AMINO ACIDS MULTIPLE QUALITATIVE EACH SPECIMEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7cf3c1bbc1243cf820a4b9eddc518ca', N'ELECTROPHYS MAP 3D ADD-ON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93613')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7cf4f2371b84df184577805ac387600', N'INJECTION AA&/STRD SCIATIC NERVE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'64445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7d15d1aa8ea478ca6dc5cbee1c7aeb5', N'BRAIN IMAGING <4 STATIC VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7d367b7c42949828038f7d2a3b5e413', N'REMOVAL TUNNELED CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36589')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7d3a8e83f614416af1c1a158a89d1c3', N'X-RAY EXAM OF LEG INFANT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7d4cd05e6ca447987c573099f61129b', N'INHALED BRONCHODILATOR PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4025F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7d76897d19b45e7ac6cd592f30eb412', N'NEPHROSTOMY/NEPHROTOMY W/DRAINAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'50040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7e23fa7411340faa9758088f7892f43', N'REVJ TOT DISC ARTHRP ANT APPR CRV EA NTRSPC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0098T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7e3760c8cc040379816e93db916d91e', N'RECONSTRUCTION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54318')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7e50cb527db46f4840a6fae736ff1dc', N'CT LOWER EXTREMITY W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7e946b882c5497bb6bdec16cfb095a6', N'REVISE WRIST/FOREARM TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7ec289a725541d497e1148ddc6e3c88', N'PSYCHOTHERAPY W/PATIENT W/E&M SRVCS 60 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90838')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7f5884a545b4ec7a802a5dea684b1c1', N'Xpose for endoprosth, iliac', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'34833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7f6c3ae01ae41f4be6979652abe3b61', N'LAPS SURG TRNSXJ VAGUS NRV SLCTV/HILY SLCTV', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43652')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7f928e45b9a4595875dabb3dcb73250', N'RMVL IMPLTBL GLUCOSE SENSOR', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0447T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7f9c980c5ed412d9f779c4e5bbcd861', N'BRADYKININ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f7fefad2720f456bb1720fb15e1a5517', N'Genotype dna hiv reverse t', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8009f2c136947ec9ecbc1831aa63cba', N'ANESTH KNEE AREA PROCEDURE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f803c468cf4948cab2e9d7b586885b24', N'Cephalic thermogram', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'93760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f807a76b14a847bbb75126356a1a2e44', N'ELVTN DEPRS SKL FX COMPOUND/COMMIND XDRL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f809206cfad74686bacc73ff05387d4d', N'CLOTTING FACTOR VII PROCONVERTIN STABLE FACTOR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'85230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f809f01b26fb4319a2962010bf23a31f', N'MACROSCOPIC EXAMINATION PARASITE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87169')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f80bf5b35427489c8557bdd73853fa59', N'MUSCLE TEST THOR PARASPINAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95869')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f80f0ffeda8940968d21ec63fdd1f14c', N'TREAT CRANIOFACIAL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21436')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f80f63d388cb4e4c90b5845264d6fbc3', N'PML/RARALPHA COMMON BREAKPOINTS QUAL/QUANT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f80f96a2c06a4daf934193bb314cb065', N'Pre-htn/htn, no f/u, not gvn', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1279')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f811128c975f4316a34aa5e52ba61f8c', N'PALATOP CL PALATE SOFT&/HARD PALATE ONLY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42200')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f81300c90fe444a1a95d6500359cefe2', N'Chemo, iv infusion, addl hr', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f813e56eb3474c82888cce100c6c8033', N'QUANTITATIVE SCREEN METALS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'83018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f816436905e347379ddedce618374019', N'BLOOD TYPING PATIENT SERUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86904')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f81927067865431488b4de784a524155', N'SMALL BOWEL ENDOSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44364')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f81c71366a9d4a8b81300c0142718ba3', N'TREAT KNEECAP DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27566')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f81f025d23b64f438029f3ffdbdfc0c5', N'LVR ALTRNSPLJ ORTHOTOPIC PRTL/WHL DON ANY AGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f81fe1ddf3f24ae9a1bcc2df1e6c9b31', N'ANESTH, PELVIS SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f820d4d16fe5455b843039a22efd556d', N'RCNSTJ MIDFACE LEFORT III W/FHD W/O LEFORT I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21159')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8210c9a8e714eee86408a90d7e43c33', N'Isa not red 3pts /no assess', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1198')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f82a767c33654e5792d19bb3cf8aa562', N'TWIST/BURR HOLE IMPLTJ NSTIM ELTRD CORTICAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f82bace2346a4ba189702cdafe155315', N'CRYOSURGICAL ABLATION PROSTATE W/US & MONITORI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'55873')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f834c6ddf3244e83be6f6c2b6e896c13', N'NJX & PLACEMENT CHAIN CONTRAST&/URETHROCSTOGRAPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51605')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8355a0b612641ffa2340dcbff330dd8', N'HZV ZOSTER VACC RECOMBINANT ADJUVANTED IM NJX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f836c71dc6774e4b9ec8f97c9b7993c7', N'ASSAY LIPOPROTEIN PLA2', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83698')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f836d31d8dd04457a879f62256ea1b26', N'REVJ/RMVL PERIPHERAL NEUROSTIMULATOR ELECTRODE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'64585')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8394713be354d84a394a06f96ced92f', N'ASSAY OF ETHCHLORVYNOL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'82690')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f83a14e3862a4e43bdb8171e2b0284fd', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f83b467d5647476094e57fa60e436094', N'COLLAGEN CROSS LINKS ANY METHOD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f83c35b84a3c49e6ab3c542a8fd1146d', N'Pts intravitreal/pci', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1324')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f83c8c45377b49b9a8a28cfa2c9390b2', N'INSJ/RPLCMT IMPLTBL AORTIC VENTR COMPLETE SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0451T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f83d6b2053b24579ac28332259c4ae24', N'CLOT FACTOR X STUART-POWER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85260')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f840364dbe554207aa0798a4560a8da0', N'OPPONENSPLASTY HYPOTHENAR MUSC TR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f84204a0352c458081682b7a48ebf59d', N'CONVERT NEPHROSTOMY CATH TO NEPHROURTRL CATH PRQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50434')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f84d0c42d8cc4795a27db4c971e128a3', N'CLSR VESICOVAGINAL FISTUL AABDL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51900')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f84d473c47ad4338ad849a18ca0a32d5', N'EXCISION MAXILLARY TORUS PALATINUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21032')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f84eabac0a984af1bfc3921da9c948c5', N'RAD RESCJ TUM SOFT TISSUE FOREARM&/WRIST 3 CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25078')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f852d77daf07426fbd493af2ae304779', N'BEKESY AUDIOMETRY DIAGNOSTIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'92561')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8539c7e3fe043e7a6b09e24365fa9a8', N'REVISION OF HIP BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8583e3be8b74bd282ddab8558ce3311', N'INJECT/TREAT EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f85d5e8f109142a6911ac83eff4ab101', N'Respiratory syncytial ag, if', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87280')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f85e45d00eb54abdb9268d3a7a196336', N'RADEX ELBOW 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8606296856948eb81353687a1fdee03', N'X-ray exam of lower spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'72120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f86165f3e88e40fcb92a0fe2ba891319', N'ECHO TRANSESOPHAG IMAGE ACQUISJ INTERP&REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f864ce72543e485a97a08d90d8ccf322', N'PARTIAL REMOVAL OF COLON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44147')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f86846ad2d5340d18af27c4082bcbad5', N'X-RAY EXAM PITUITARY SADDLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f86a60f82b5a44ca972f57e45b3b6e8c', N'GENOTYPE DNA/RNA HIV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87906')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f86a7022d0df42f7b6611cced549d047', N'PARTIAL PROCTECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45123')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f872f28404dd4fa5a6f9da046a444a86', N'MSH6 GENE DUP/DELETE VARIANT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f875a8ad5936479fbd59ca02ef6157c0', N'ANES INTEG EXTREMITIES ANT TRUNK & PERINEUM NOS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f87d018169c4487daa17ab003eef7ee9', N'EXPLORE LIMB VESSELS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f87e306ec44345beb3bba6e09f0f5acf', N'TRANSPEDICULAR DCMPRN SPINAL CORD 1 SEG THORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63055')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8816bb8999048c7bed2c9e87443772e', N'ATTACH BLADDER/URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51841')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f88aff0f8dfe4adb82878ae834b4c3b1', N'PLASMA VOLUME MULTIPLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f88c9bea90f74c73af996cadad226c5c', N'EXC LESION TONGUE W/CLSR ANTERIOR TWO-THIRDS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f88da6cf7db54854975520ef8f12c132', N'MUSCLE TEST CRAN NERV UNILAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f88f8b6093144d79bde9449e7bfef892', N'DUP-SCAN ARTL FLO ABDL/PEL/SCROT&/RPR ORGN LMT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93976')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f89004f895fa417183a59fd691489412', N'ANESTH ANORECTAL SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8903ea2eb454889b756abcbc2386b29', N'REVISION OF URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8966a4305f54f62b67aa76bd72ca4c6', N'REPAIR OF VAGINA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'56800')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f89a0acaf64347708397daeaa67e9e74', N'EXC ISCHIAL PR ULCER W/OSTC MUSC/MYOQ FLAP/SKIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f89b61be14cc4c99b2083b56746f5ffd', N'G comp bandage long stretch', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6597')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f89e75ff23304e899d162b42bc80dc79', N'EXCISION MALIGNANT LESION S/N/H/F/G >4.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11626')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f89f3eb8894541e1b2e23695fa262ff1', N'EV CATHETER DIR CHEM ABLTJ INCMPTNT XTR VEIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0524T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8a2ed3c0f354091b1929c3a8ac3536d', N'Hearing aid binaural ite/itc', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'V5212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8a503725614426ab5a01d289caba6a0', N'HBA1/HBA2 GENE ANALYSIS FULL GENE SEQUENCE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81259')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8a5ad727f35404781bcb0e4a1c08482', N'Inj fosnetupitant, palonoset', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J1454')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8a6376a1252430aa5e1ae927ae47f98', N'INTRAVENTRICULAR PACING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93612')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8b0dbab6c3f4298bd4603178f430e3a', N'THORACOSTOMY W/FLAP DRAINAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8b118cedc7141c7b2b79e2144bb6195', N'COSTOVERTEBRAL DCMPRN SPINE CORD THORACIC EA SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'63066')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8b8e14ff17f4c6eae587847d911f44f', N'ARTHRODESIS ELBOW JOINT W/AUTOGENOUS GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8b95836aae34d929beda8033648dfbb', N'BL EXCHANGE/TRANSFUSE NB', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36450')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8c2a1dea9444f12893263931684bd37', N'PT CARE ICU&VENT W/IN 24HRS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4168F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8c4cb5afe204fc58aaaffd499ef5090', N'DISCISSION SECONDARY MEMBRANOUS CATARACT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8c79724ba5f433bbf8574e9cd99a9d1', N'Blood press </= 140/90 mmhg', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'3000F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8c801a6316d4e09848432b3f492aabf', N'NEPHROLITHOTOMY REMOVAL CALCULUS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8cc2ac92f8b4b7fbf63db6d2fc7c5b2', N'INSJ/RPLCMT ICDS W/SUBSTERNAL ELECTRODE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0571T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8cf32366edd4716a7d5ecaa568e526a', N'Doc med not presb', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G8968')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8d0a526b34945b8936f7f50246bbe81', N'ENDOVASC TAA REPR W/O SUBCL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8d3dfad1da1415fb2d5e5c37536c4c2', N'A-ROOT TLCJ VSD PULM STNS RPR W/O C OST RIMPLTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8d44b78a4d34b3caeea10865752ea77', N'Assay of blood lipoproteins', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'83715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8d4860df58941edafc3d162435fef23', N'SECRETORY TYPE II PHOSPHOLIPASE A2 (SPLA2-IIA)', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0423T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8d6a0f81421479493791e096e495d20', N'EXTENSIVE JAW SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8d6d217983d4f09855527d345fa73c1', N'VAGINECTOMY W/NODES COMPL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8d8d7a3a57b4fa0b943c60bdbb4ae9f', N'DYPD GENE ANALYSIS COMMON VARIANTS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'81232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8de1de798934c19a3a121a8d88c2bfa', N'LIPOPROTEIN BLOOD QUAN NUMBERS & SUBCLASSES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83704')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8eaa336f2bd4ea6bc6d1a91fee3706a', N'MODIFICAJ CONTACT LENX SPX SUPVJ ADAPTATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8ec6d8e43e24e90a8092b4c188b529a', N'WRIST ARTHROSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29840')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8efe429fb9c434c8f56078b1d6ce086', N'REMOVAL OF FRONTAL SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31080')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8f3524717434985abe3457130acece6', N'OPEN CHEST HEART MASSAGE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8fb0a14b6ea4405b05173b9ade426b5', N'RECONSTRUCTION OF JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21248')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8fbec911fb040c195198c02ee158327', N'ENTRC RESCJ ATRESIA EA RESCJ & ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44128')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8fcb6022403490c9a77e5b318a4c6a5', N'REVJ/RPLMNT CH WAL RESPIR ELTRD & CONJ PULSE GEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'0467T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8fe2d731fc242a1bbd643f53c0ed3c2', N'INDUCED ABORT 1/> VAG SUPPOS DLVR FETUS HYSTOT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59857')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8ffa89cfd3f45d18c41fe051bd26ed2', N'REPLACEMENT OF AORTIC VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'33410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f8fff3b567114fef9bb2489777901fdf', N'Rafscrs foot, no msr/no foto', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'G8657')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9002e2de01141dbaa4dc9bc45c471c5', N'Exc h-f-nk-sp b9+marg > 4 cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f90099425a3e40f7b065a108f334ed71', N'CHONDROITIN B SULFATE QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f901369909ce432da0ec7662d9a12a39', N'RECONSTRUCTION OF JAW', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21249')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f90250559c6843c3b21313f1d4b8c15d', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9033b236e904757b2bda8a743d5f204', N'REPAIR MUSCLES OF HAND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26591')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f90742ba556a460990ec34cdfd7dbdfe', N'BIOPSY OF NECK/CHEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21550')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f90c7dafd0fb481b9cdc84be440dbbf9', N'TOTAL HIP ARTHROPLASTY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f90d338e6b8b46c489c6d5182446b2d2', N'N BLOCK INJ INTERCOST SNG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f90edae1383a450eae2873cf909e331f', N'STEM CELLS TOTAL COUNT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9104a5e14954cd3b18e3373ccdf3df1', N'GRAFT COMPOSITE W/PRIMARY CLOSURE DONOR AREA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f910889301194b628ac85ee508123d03', N'PREV MED CNSL&/RSK FCTR RDCTJ INDV APPROX 15 MIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99401')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f913b04fbe4f47b1b2b35cce126a5697', N'AG DETECT POLYVAL EIA MULT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'87451')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f91c83e7f74b46b5a1483a9274982a8c', N'7 STANDARD FLD RETINAL PHOTO W/EVC RTNOPTHY', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2024F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f91eedf4293849c197405416fb3cb485', N'Removal of anal fistula', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'46270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f922980f558346bebf6bb140b1031ed4', N'Pt no kd trnsplt wtlst lv do', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f925078f52084164ab61a7b82f5eeeca', N'GLUCAGON TOLERANCE PANEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'80422')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f92775ac2a6a4cb99e8c8ea9da4b852d', N'PROSTATIC MICROWAVE THERMOTX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f92c386f0ce1428cb72bde8221c5b8b0', N'ANTIBODY HLA CLASS I OR CLASS II ANTIGENS QUAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86829')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f93554a915404e988acfe5d6c5feb2a0', N'HEMOGLOBIN LEVEL>= 13 G/DL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3279F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9359632079642da857dea42601154ba', N'CT ANGIOGRAPH PELV W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72191')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9390b236c5c4c9085fc21ddcf1e2744', N'ANESTH, AMPUTATION OF FEMUR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f93e7db750a1432a92b19c14074b2ec1', N'DIVERTICULECTOMY HYPOPHARYNX/ESOPH CRV APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f93edcdbeece442ebbd52f4ec20b4742', N'INITIAL PLMT DRUG ELUTING OCULAR INSERT UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0444T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f942443d784e42dea97c7c812359d4b3', N'SO/HEMATOLYMPHOID NEO/DO 51/>RNA ANALYSIS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81456')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f942ae2588874b1eb8f70b62a2cacae7', N'FSTLJ SCLERA SCLERECTOMY PUNCH/SCISSORS IRIDECT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'66160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f943923a37b24be48cb76e8246cb9860', N'FEV>= 40% PREDICTED VALUE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3042F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f94a4390b0ee4efcb482d2b7def1a6ea', N'EXCISION OF STOMACH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43611')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f94dbc7449d2452d99ea84af25548c79', N'MEAS OCULAR BLOOD FLOW REPEAT IO PRES SAMP W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0198T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f94e60f05ef6433487d411a72300b836', N'Rep nph/urt cath w/dil stric', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7546')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f94e6cae99994ca78ca42331455dfbc5', N'UPPR GI SCOPE W/SUBMUC INJ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f94fac139e0146e1b9a6164cb939b591', N'Otolaryngology ss', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G4022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f95381b28a7e45cc946b1c086bafdf9d', N'TREAT HUMERUS FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24505')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f959e18bced74445a1712a4ae9b66593', N'Cytopathology eval of fna', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f963aa0640af460889cc15a74912b5fd', N'REVISE PENIS/URETHRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54336')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f96709993f19428695c8418e9fbd3ba7', N'ANTINUCLEAR ANTIBODIES ANA TITER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86039')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9673728d8884bc6a5c0c3797b2a8662', N'AUTONOMIC NRV SYST FUNJ TEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95923')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f967cecdc60b400eb9139d4586014536', N'X-RAY EXAM RIBS BIL 3 VIEWS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f973ab36cff34b68a050e5798f3090bc', N'THYROIDECT W/SUBSTERNAL SPLIT/TRANSTHORACIC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f973ee268b80471eb884cbe997f5c6e7', N'HIV RNA VRL LD <LMTS QUANTIF', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3502F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9770333644d433fb36691493453c7c6', N'FUNGI IDENTIFICATION MOLD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f97886dad4214fec92baf3ec718d360a', N'CHANGE OF BLADDER TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9790705dd754b739bfea2a0b826ae3c', N'LAPAROSCOPY ENTEROLYSIS SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f97ac42fd2a846ac908799b43037d8b5', N'Esoph endoscopy, ablation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43228')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f97c89dd3e5543ad85531d2df9bbd271', N'URETEROSTOMY TRANSPLANTATION URETER SKIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50860')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f97d1686f8e54b8aab4301eacaae9e6b', N'ACUPUNCT W/STIMUL ADDL 15M', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97814')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f97dc653c1f24154b558eee0bacd6e87', N'Allgrft implnt, knee w/scope', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'29867')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f97ee2bd11be4f6a97cb98f8c8b57d9e', N'RX CORNEOSCLERAL CNTACT LENS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f981221b460648299e4f095bfcef305c', N'REMOVE IN/EX HEM GRPS & FISS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f98b89650af54011b96a3731f37e2565', N'ANESTH, BONE ASPIRATE/BX', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f98b9536fb1744ab8356f64db7bf5bb9', N'EXC BENIGN TUM CRANIAL BONE W/O OPTIC NRV DCMPRN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61563')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f98eb118081c4bdf93bd1e2e725f433d', N'KERATOPROSTHESIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'65770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9902d0da6b84fb0bff3d153a31a6b88', N'MYOCARDIAL IMAGING INFARCT AVID PLANAR QUAL/QUAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f99175f02c304f71ba71b53ca224b58f', N'Removal of shoulder lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'23075')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f99549ef19e446b58df4207571f7855f', N'TIS TRNFR E/N/E/L10.1-30SQCM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'14061')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f995e039a9b44ee3bb4e64b7cf227d05', N'REVJ COLOSTOMY COMP RCNSTJ IN-DEPTH SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44345')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f998d253b3a74eb79fb034d4deb63f2b', N'NO CONT PPI OR H2RA RCVD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4186F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f99bef14b4894703b778566ee8340de1', N'ELVTN DEPRS SKL FX W/RPR DURA&/DBRDMT BRN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f99f620d49b146e18250cf7160ab2939', N'BRAIN IMAGING (PET)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78609')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9a00768e892464f86d820791f8bb582', N'BONE BIOPSY TROCAR/NEEDLE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20225')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9a07756a15f4189812dbe105488fe1d', N'TRANSCOCHLR POST CRNL FOSSA W/WO MOBIL NRV/ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9a1f599e5074a5aac4d866a360f18e8', N'LAPAROSCOPY SMALL INTESTINE RESCJ & ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44203')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9a4037d5e574510a2012356c0f1f501', N'X-ray, urethra/bladder', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'74455')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9ac7358b6974e56af359f624676f78f', N'ESRD < 2y', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90953')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9aca8b8544f4d3088aa6a942b50f210', N'Repair of esophagus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9ad3cec5f284bc391ac8b09fcdadc95', N'PLMT URTRL STNT PRQ NEW ACESS W/O SEP NFROS CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50694')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9ae368288564854a4a231a14eec82f6', N'OMENTAL FLAP INTRA-ABDOM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9b155ab08f24f3488efbf5f440f3597', N'REPAIR CHOANAL ATRESIA TRANSPALATINE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'30545')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9b3db66eddf462784ca61dd350f7818', N'ACOUSTIC ECG 1+ ANALYSIS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'0224T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9b45fd5c6044ab1b988693a553f16bb', N'DILATE IC VASOSPASM ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9b53333f92141e282ecacf43767a0ca', N'ANESTH PHARYNGEAL SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9b9d64881ea4b1aaf8795a7e3518c9a', N'3D RENDERING W/INTERP & POSTPROCESS SUPERVISION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76376')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9be3c05879f47d7a2c414977d254733', N'FALLS PLAN OF CARE DOCUMENTED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0518F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9c2d8ece5a042ef87bf186215c03aa8', N'IGH@ REARRANGE ABNORMAL CLONAL POP DIRECT PROBE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9cdaf23b8bf4f90b359ca06b521bc60', N'Chylmd trach, dna, amp probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9ce128537f946f997014f3a602424cf', N'DESTRUCTION LESION LID MARGIN </ 1 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'67850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9d1627cba754bfbbd45e6c83f5743fb', N'Epifix 1 sq cm', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'Q4186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9d2dfeb2d3a4ef59ea0a7741e726178', N'NAVIGATIONAL BRONCHOSCOPY', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31627')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9d33f2146c14615b113502ad21e64e8', N'Newborn critical care, first hour', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99466')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9d56837b13946d69de62976126f5e49', N'PARTIAL REMOVAL OF RECTUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'45111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9d90e1deb69483193cdaa25cb1f2fa9', N'CAPSULORRHAPHY ANTERIOR W/CORACOID PROCESS TR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9dbb9b7cf4e42d9a5535fa41ea815b8', N'CT LUMBAR SPINE W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9dd7288ad3d4bf8bdc9a8e3189ce4aa', N'ESOPHAGUS LENGTHENING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43338')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9dfe538ff9843eebdabe7d962145440', N'Ecg/review, interpret only', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9e3eb3e6e804d8db02254749bd7a6c2', N'Treatment of nose fracture', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21335')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9e5ec8185024f2484f623906f633ee4', N'HEMODIALYSIS PLAN DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0505F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9e93204ddf7460c8f76a08825452bef', N'INSJ/RPLC CARDIAC MODULJ SYS', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0408T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9ea8d6cac3845b58f74d109ebd51bb7', N'RPR TRPOS GREAT VSLS ATRIAL BAFFLE PX W/BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9ec7ede54714410b21fbe56737cbc88', N'REMOVAL OF BLADDER LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'51530')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9ee0e408af44b7d8ec8d8bc921394c0', N'Oc no ind pt 1-2 vis', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'M1144')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9ee180c61654ee393615bd1eb0ec51f', N'Snp/lg trm cre pt w/pos cde', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G9898')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9eeba5ad52546438ce4dbc3eee6a98a', N'IMPLTJ OSSEOINTEGRATED TEMPORAL BONE W/MASTOID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'69714')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9f473f0b1bf40a7be14f9703ac9cf55', N'SERUM LVLS CA/IPTH/LPD ORD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3278F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9f6acf5ed0c473ba1e20e4a0889b67a', N'Bone marrow/stem transplant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38240')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9f766cccb9442fbbf7ffd8cbdfa3399', N'OPN BRACHIAL ARTERY EXPOS DLVR EVASC PROSTH UNI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'34834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9f91950604049c2a0901d525aa2373f', N'Destruction, ciliary body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'66740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'f9fe4fe0d9e44ae1bcf6e61e6e6f6a81', N'TDN TRNSPLJ/TR FLXR/XTNSR F/ARM&/WRST 1/TDN GR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25312')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa00112fe61c4896ad13ca5e50329ce1', N'Irr supply sleev disp per mo', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4437')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa0027bf53714a129f272c56fadbad9c', N'CLSR NEPHROVISCERAL FISTULA W/VISC RPR THRC APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50526')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa038984f3ba40cabf291f254e3479cd', N'X-RAY EXAM OF SMALL BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa053ba392c145efb1e9c69ff6ab4408', N'C MOTOR EVOKED UPPR LIMBS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa127ab4231243a2957f0fba406bcc0e', N'Treponema pallidum, confirm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'86781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa13f4094c2e4cbab54d7aa09b2d538e', N'MOD SED SAME PHYS/QHP EACH ADDL 15 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99153')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa1948c44e92452188ac5b40bcbbdca2', N'MANJ CH WALL FACILITATE LNG FUNCJ 1 DEMO&/EVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94667')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa1c434d4b994bf5aaf5a77c5ab48fb8', N'APHAKIA PROSTH SERVICE TEMP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92358')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa20b621e2c24188aef607a2dce028bf', N'ESRD related services, month', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'90918')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa21fdb47c8b42ad95fe669b3a5a07c7', N'ART BYP GRFT FEM-FEMORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa24bfb86f8f428b86b4d2bb8870ee3f', N'PANCREATECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48154')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa276384e0c844d88d84c648aaea045b', N'EXTERNAL ECG REC>7D<15D SCANNING ALYS W/REPORT', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93247')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa2cb18601194e7083b2f0a4a5bf7446', N'Immunotherapy, insect venoms', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95134')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa2e33d0607a4873b16ded954f9bb373', N'REMOTE MNTR WIRELESS P-ART PRS SNR UP TO 30 D', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa2e57f133f840e19783cbba70cde46c', N'CYTOPATH FL NONGYN FILTER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa2f90fb03af467497e09e3c16975a2a', N'INT HRHC BY LIGATION 2+ HROID W/O IMG GDN', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa2feccc6c284045b1bfd6ead80ef6f0', N'FLOW CYTOMETRY W/DIAG/PRIOR INITIATING TREATMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'3170F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa326baae1d54b69b80751a11caf7ecb', N'CLSR LACRIMAL PUNCTUM THERMOCAUT LIG/LASER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68760')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa32742f2ed049a689a843a0386e6fb8', N'PHYSIOLOGIC TREMOR RECORD', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'0199T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa34587f401547e4920656895bdb2d0c', N'Reconstruct midface, lefort', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21150')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa356f3458314db387b421852d0a94f8', N'EXC/CURETTAGE CYST/TUMOR METACARPAL W/AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa39b033921441acae423f34ea5d5ede', N'EXCISE FOOT TENDON SHEATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28088')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa3bc7f98690414bbdbcff9b6d3f396f', N'Salabrasion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'15811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa3e25158e4e467f9ed795be60676639', N'Laser tx, skin < 250 sq cm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa3ff29d730b4617813139194e22eab7', N'Blood clot inhibitor assay', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa4199ad407c42a58c105234bb595c38', N'EXERCISE W/HEMODYNAMIC MEAS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa482cd78de9461596e6a0df9fe84c78', N'CONTRST X-RAY URINARY TRACT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74410')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa4d671591834c1496ef613548d84e21', N'INSERT NON-TUNNEL CV CATH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa4f2b039c2047918863ea1b2ff957a8', N'Endovenous rf, vein add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa509356e97e4d6db875360e165094a5', N'LOUDNESS BALANCE BINAURAL/MONAURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92562')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa50feb85ddd425ca3e6bc25c60ed766', N'REPAIR WINDPIPE OPENING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31614')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa537ef6ad7441528f087aa34e7433ac', N'Extensive hip surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'27077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa54ed6260704697ad32484e607845ac', N'FIBULA BONE GRAFT MICROVASC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa5a1fc63cc9489c93af1adf8efd2c38', N'FTL CGEN ABNOR TWO PROTEINS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa5c4a3e45c04ffc9425c31c66dfca59', N'AMP F/TH 1/2 JT/PHALANX W/NEURECT W/DIR CLSR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26951')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa5c5f8279184c22921f1eeeee2883c8', N'Immunoassay, tumor, ca 19-9', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa5f5196356a4db19de4fccb74fd5773', N'BLDR IRRIGATION SMPL LAVAGE &/INSTLJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'51700')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa60c7ee31954254a15b440b3a49f7d9', N'REMOVAL HIP PROSTHESIS SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27090')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa63954a7d4547adac7a9a5ccde8b763', N'BONE SCAN NOT PRIOR INITIAT TX/DX PROSTATE CA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3270F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa66daffb2344de1ad682d456b0e91f4', N'TANGENTIAL BIOPSY SKIN SINGLE LESION', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11102')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa6a316156f44d3a90e718413d05d1e3', N'Oral netupitant, palonosetro', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J8655')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa6cf57d099a4a9a90549b28dcdee220', N'Home visit, est patient', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99349')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa6e4d5c502e4ca594d6c8b6fa433886', N'SELF-MGMT EDUC & TRAIN 1 PT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'98960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa6f470964c442ff814f53fe80ec24fc', N'Oral antiplatelet tx, rx', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4011F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa6fe9840cf24c9aa86ef512bfdfa7c1', N'No bp outpt', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2129')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa72a561a67f4d2ea8a3d05fa108efae', N'LIMB NERVE SURGERY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa76153a97b349f7be5acaeb32a13d2e', N'NO EVAL ACTIVITY CLIN SYMP', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3119F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa770094edfb46809e14e89f04b9ba90', N'APPLICATION OF BODY CAST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa77795e5fc74471b64a4e936bb87bc3', N'Idx evt dte phq>9 doc 12 mo', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa7ea06eaac74dc99d4a22a4cd042a6c', N'COSTOTRANSVERSECTOMY SEPARATE PROCEDURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa828f7d918f4b0f866900b338d5d4b6', N'CARDIOVERSION ELECTRIC EXT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa843aa205ae498abe039be7e358cca5', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77407')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa852f3063374bf7a424c588e1bfcf39', N'EXC OSS TUBEROSITIES DENTOALVEOLAR STRUXS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41823')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa8619d8eaf34ef1b39d796c783b658d', N'ARTHRP ELBOW W/IMPLT&FSCA LATA LIGAMENT RCNSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa89706f042b4c578cb099e1a14bd02e', N'Pt no hcv aby or result', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa8d2b8a39ac4a7cbfb0a5fac661b08b', N'Right heart catheterization', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa9418b5f0114e29b2406d7e3f374d4e', N'Thawing cryopresrved; oocyte', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89356')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa9419884f624befa70a72ef270b485c', N'MENISCAL TRNSPL KNEE W/SCPE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa94ae2089ec45de862ecf11d8c53ae2', N'REPAIR VAGINA/PERINEUM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57210')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa95f381a5324a778317f246d1385096', N'INSERT TEMP PROSTATIC URETH STENT W/MEASUREMENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53855')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa96f6dea90546fab72818c4cc43a44b', N'INTERNAL EYE PHOTOGRAPHY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92286')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa978cd8ffd842e8b12b89a2936df49f', N'CRYOSURGERY PENIS LESION(S)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa9a18760b024dc689ec4b45c24155e9', N'INTRACAVITARY RADIATION SOURCE APPLIC SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa9a41aded3a4dbfb9dc205f8caf7815', N'CT PELVIS W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'72192')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa9d7a9f8bfb4753be60bd83573bc020', N'BETA BLOCKER THERAPY RXD/CURRENTLY BEING TAKEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4008F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fa9f32e16fdb44a79828431c5cbbb0c2', N'PROSTHETICS TRAINING INITIAL ENCTR EA 15 MINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faa08ea120c44ac7a87d0de55e9527d2', N'UPPR GI ENDOSCOPY DIAGNOSIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'43235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faa249e57865482f98032a202ba4736d', N'UNLISTED LAPAROSCOPY PROCEDURE STOMACH', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43659')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faa28ce2c17f4af2823641e585d841f6', N'THYROID MET UPTAKE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faa8898ac4f34026b1f0329fe4cfada2', N'Excision lesion, mouth roof', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'42106')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faa9108df4fa487e84740a514894cbc9', N'LVEF MOD/SEVER DEPRS SYST', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3021F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faa910ad6f7a4566b490c31da29c7af6', N'Cryotherapy of rectal lesion', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'46937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faaa383c0a4844dd8c8b043b91ac5597', N'Defib/pacemaker - 90d remote', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faacdfb151c4495895a6d4430328c1fb', N'RMVL SYNTH ROD & INSJ XTNSR TDN GRF H/F EA ROD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faadd2b0f65a456db321b8133c807393', N'ASSAY OF VIP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84586')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faafcb134b6947c9a51ea44ea0335c4c', N'Particle agglutination test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'86403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fab1782c74fd4f2f989ee2ecb8b37e94', N'NJX PULMONARY ANGIO HRT CATH W/S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'93568')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fab242cd39564c108c14f6f85955a164', N'Rest home visit, est pat', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'99332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fab357df85bb4d06893128454464740f', N'ANTEPARTUM CARE ONLY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fabd34a536db4c37a13b007282020163', N'PHLEBOTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99195')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fac9890f25334c56b609e5cd882111f7', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77403')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'facbb42d03d8416b95ad509dcc6972b6', N'THORACOSCOPY REMOV FB/FIBRIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fad4dd8c09c54ac9986bca3ba4c7f651', N'CONTRAST X-RAY OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2015-12-31T23:59:00.000' AS DateTime), N'70373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fadb90ec57f74cd2be3fc37d555bd5db', N'Laparo proc, uterus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58578')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fadbcaa3cf664ee9a4977c556bb14447', N'COMPUTERIZED CORNEAL TOPOGRAPHY UNI/BI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92025')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fade018d8bee4b338e7699017b831d43', N'DRUG ASSAY METHOTREXATE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80204')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fade152181144b39a006ac735643a7e2', N'MENISCECTOMY PRTL/COMPL TEMPOROMANDIBULAR JT SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'21060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fae104230db34979ba6839f651705e4d', N'LIMITED AUTOPSY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fae17cfa937046d483eec221b7868209', N'RPR NONUNION/MALUNION RADIUS/ULNA W/O AUTOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faebc5142d8f4794b4f3323f3399fa88', N'MRI LWR EXTREMITY W/O&W/DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'73720')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faf04ca021f24b748228e65e8a63e2aa', N'NEUTRON BEAM TX COMPLEX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77423')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faf15d6f2d174e0bb04a709547a248c9', N'OPHTH XM&EVAL ANES W/WO MANJ GLOBE COMPL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92018')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faf36538746e47eebd570c2ce660a595', N'Charger coch impl/aoi battry', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'L8625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faf533d3beae4d70bc438fc6745b3db8', N'HIV-1ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86701')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faf56ba998bb44fab9bcd6b9fe72bf6c', N'OPHTH US QUANT A ONLY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'faf7894a3b2a458fa88a5ecabfb5a0e6', N'REREPAIR FEM HERNIA REDUCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'49555')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fafd16abac5b4cf38f6e21a19671083c', N'ART BYP AORTOFEMORAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fafd2a8b24c84fa18a01b41044fa0e99', N'Cath lavage, mammary duct(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'0047T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb006086f9e142d8a66829376a3334de', N'PERCUTANEOUS DISKECTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'62287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb0811e89d674067904556e41978b19d', N'HARVEST UXTR VEIN 1 SGM LOWER EXTREMITY/CABG PX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35500')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb0cba692fc74782bca2ece0994ca8b9', N'Newborn critical care, add???l 30 min', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99467')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb0d5a8e821244cb8d62ce9f568ff9a5', N'ANTIBODY HEP DELTA AGENT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86692')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb14bebf908543b28881b5cd80ec8e64', N'REPAIR COMPLEX EYELID/NOSE/EAR/LIP 2.6-7.5 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'13152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb15e28af427492594970168e2c85a1b', N'APPLICATION OF HEAD BRACE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'20661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb18723f5433441eac618b37e464f3b8', N'REPLACE AORTIC VALVE W/BYP', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33367')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb18fbe480b04083a3ff785c2c1ad6e2', N'TRANSVAGINAL BIOMECHANICAL MAPPING W/REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0487T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb1931c70fb54782bd337938363b6134', N'Exc forearm tum deep = 3  cm', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'25073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb193f58cd564c9a8248d4b8339b9a3d', N'TENOTOMY ABDUCTORS&/EXTENSOR HIP OPEN SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27006')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb1a1a65ed1d40398f4b9152dbff52cb', N'EXT ECG RECORDING', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0296T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb1a983b9c17435c97660ed69069c685', N'RESP VIRUS 3-11 TARGETS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'87631')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb1ae0a717f84591b54f6b573f1b3535', N'Destruct lesion, 1-14', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'17110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb1afb977c0e4af6802497a0339063ba', N'Exc h-f-nk-sp b9+marg 0.5 <', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'11420')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb1c2bae79d4450492b018a20932d52a', N'Grad com stocking bk 30-40', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6552')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb20d19710c946129b23012028fa3c3c', N'ADENOVIRUS ASSAY W/OPTIC', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87809')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb227c3e2ef74497bcbc957486f47eba', N'Attendance, birth', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99464')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb28d88926d24f49ab84dfc98b3266f6', N'URETER ENDOSCOPY & TREATMENT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb298ae189894bcdbb3f10d936256e2a', N'IV; therapy', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'96368')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb315614e1124df9899c15909b0e7911', N'TREAT ECTOPIC PREGNANCY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'59130')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb34423d39e741a398c47c1aa10fb4ab', N'Lap, enterolysis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'44180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb3da3fb0cef4c2289d874d4c9c6de1e', N'ANESTH REMOVAL OF NERVES', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00632')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb3f3b9b18304addbccc59de02487f1f', N'G stckng full/chap30-40 cust', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A6560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb4180bd1b7d480e82aef4f041f618a2', N'REMOVE ELECTRODE/THORACOTOMY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb426d178b104caca350b199dca280e2', N'REVISE MIDDLE EAR BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69662')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb4344b28d1142698c6b6e5d059d9d64', N'CHEMO HORMON ANTINEOPL SQ/IM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'96402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb457acb03ed40ec9fb82ada5949eb92', N'Inj, dostarlimab-gxly, 10 mg', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9272')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb475ec93bfb43388bc300ca147087b3', N'ISCHEMIC STROKE SYMP ONSET >=3 HRS PRIOR ARRIVA', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'1066F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb52f4e298a14022b34662baa9c205c7', N'MOTOR&/SENS 3-4 NRV CNDJ TST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'95908')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb5b3c8ab501444bb8a352a2b4355364', N'Autonomic nerv function test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'95923')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb5ceb9d35624d18925ccbeb36d099fd', N'ECG ROUTINE ECG W/LEAST 12 LDS TRCG ONLY W/O I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb5dfcc085c9486688d29963601aefed', N'TREAT LOWER JAW FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21465')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb5f644b1be443abb7399a685bd6d7a1', N'Pall serv during meas', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb5fe1371239461f941013c8f2c0aed8', N'ANESTH KNEE VESSEL SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01432')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb6063900eeb4bbf973b6d5d60595909', N'RHYTIDECTOMY CHEEK CHIN & NECK', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15828')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb610ed28f3e48ae8e89149f7c8a39ea', N'AURIC/PERI PAIN ASSESSED', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1116F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb6164d6498d459e9fef020d908f9bee', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35656')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb66bf03136d49a5bd46a8e230fb1bd6', N'HAST W/OXYGEN TITRATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94453')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb67365fd9434862993f38f46dda71ee', N'LIGJ DIVJ & STRIPPING SHORT SAPHENOUS VEIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37718')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb68f9c8298d4816a81b95f7286809fe', N'DRAINAGE OF SPINAL CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63172')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb69ffb176e24b1c888659a94f8bd44c', N'DESTRUCTION MAL LESION TRUNK/ARM/LEG 0.6-1.0 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17261')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb6d2940d8e440ea8eb414e1581de5d6', N'ANES VEINS LOWER LEG VENOUS THRMBC DIR/W/CATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'01522')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb6fae1b946d4e4c95063ad313e43f5c', N'SPIROM FEV/FVC>/=70%/W/OCOPD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3027F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb71ea648fe2421fab5c6dc2ba88ccb9', N'DGTZ GLS MCRSCP SLD ISH 1ST SINGLE PROBE STAIN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0848T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb7399967ac04e8ca5149df2cd259e32', N'REMOVE SUTURES SAME SURGEON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15850')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb75c4c9394b44d091434515cb809e34', N'TREAT VAGINAL BLEEDING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb761b188abf4b0e82e5c7675b39276b', N'C-LAMINOPLASTY W/GRAFT/PLATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63051')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb799f37f4114b54bb60c430308c6e3b', N'DRUG SCREEN QUANTITATIVE ETHOSUXIMIDE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80168')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb7b65fb2b034514a53fdcb021069c2a', N'ANESTH, LOWER ARM SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb7fbafd4871438ea3d64f701f94f864', N'LENGTHENING HAMSTRING TENDON MULTIPLE BILATERAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27395')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb805689bbac4cacab1d356f10778e64', N'ARTERY X-RAYS ARM/LEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb80774c75c64ebba841ed10f59127cb', N'CLTX CARPO/METACARPL DISLC THMB MANJ EA W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26670')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb83c05b431a45d4b1bbcde9c3aa39d1', N'ASSAY OF THYROID STIMULATING HORMONE TSH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84443')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb88a3a03c84420da577384f4d8dda91', N'IMM ADMN SARSCOV2 30MCG/0.3ML DIL RECON 1ST DOSE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2023-04-17T23:59:00.000' AS DateTime), N'0001A')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb8b16091e1e4fd78fbfc1c3cc4d39a3', N'PARTIAL REMOVAL OF LARYNX', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb8bd3857e4644519b67b1176646da4b', N'COMPREHENSIVE HEARING TEST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92557')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb8c69d6594a485f928c4c207cb409a2', N'REVISE/GRAFT EYELID LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'68325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb8cf7acb055459787013451d12f48ba', N'IV infusion therapy, 1 hour', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2005-12-31T23:59:00.000' AS DateTime), N'90780')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb8e24998f2f4ca5a33de520674024b2', N'PT RE-EVAL EST PLAN CARE', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb90719f24734d148e77c6fbf8262605', N'X-RAY GUIDE FOR GI TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74340')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb96b125a1194c3c9ebb869f43354da4', N'CULTURE TYPING OTHER METHODS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87158')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb96ef687ce24505ab7b16d631ea6deb', N'ESOPHAGOGASTRODUODENOSCOPY US SCOPE W/ADJ STRXRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb98d226933d48869728ed6823717d73', N'THER PX 1/> AREAS EACH 15 MIN NEUROMUSC REEDUCA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'97112')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb9a0d2817054908be76063f2b95c936', N'CHEST X-RAY 1 VIEW FRONTAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'71010')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb9bcd27339945a69b6c860dc07ba6e2', N'EXCISION LACRIMAL SAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb9c6f7bf08a45c4a885bc7a650517fb', N'Cardiac mri flow/vel/stress', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'75560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb9dbb3402cd4f299e236a740468bd60', N'Adt no 180 dys pharmthry oud', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1036')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fb9f9c32d7d54985b5ef569b7e917079', N'IAAD IA ADENOVIRUS ENTERIC TYP 40/41', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87301')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fba19a55b3d44ec48ac9ba97b29aa0da', N'Pt 81+ frailty', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'G2131')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fba227114c784fe290a66e891f9b43c9', N'Inj., bendeka 1 mg', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'J9034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbaad99970bb4cf7bb15238fe8038fc9', N'DBRDMT SKN SUBQ T/M/F NECRO INFCTJ ABDL WALL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf609161', N'ONC OROP/ANAL 17 BMRK DDPCR CELL FREE DNA ALG', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0356U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf6091610', N'ONC BRST TRGT GENOMIC SEQ CTDNA ALYS 56/> GENES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0428U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf6091611', N'HPV OROPHARYNGEAL SWAB 14 HIGH-RISK TYPES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0429U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf6091612', N'GI MALABS EVAL AAT CALPROTECTIN PNCRTC ELASTASE', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0430U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf6091613', N'GLYCINE RECEPTOR ALPHA1 IGG SERUM/CSF LCBA QUAL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0431U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf6091614', N'KLHL11 ANTB SERUM/CSF CELL BINDING ASSAY QUAL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0432U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf6091615', N'ONC PROSTATE 5 DNA REG MRK QUAN PCR WHL BLD ALG', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0433U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf6091616', N'RX METAB ADVRS RX RXN&RSPSE VARIANT ALYS 25 GEN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0434U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf6091617', N'ONC CHEMO CYTOX ASY CSC RX RSPSE MIN 14 RX/CMBN', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0435U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf6091618', N'ONC LNG PLSM ALYS 388 PRTN APTMR BSD PRTOMC TECH', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0436U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf6091619', N'PSYC ANXIETY DO MRNA GEN XPRSN PRFL RNA 15 BMRK', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0437U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf609162', N'ONC URTHL MRNA XPRSN PRFL RT QUAN PCR DDPCR 6SNP', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0420U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf6091620', N'RX METAB ADVRS RX RXN&RSPSE VRNT ALYS 33 GENES', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0438U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf609163', N'ONC CLRCT SCR QUAN RT TRGT & SGL AMP 8 RNA MRK', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0421U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf609164', N'ONC PAN SOLID TUM ALYS DNA BMRK RSPSE ANTCA THER', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0422U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf609165', N'PSYC GENOMIC ALYS PNL VRNT ALYS 26 GEN BUCC SWAB', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0423U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf609166', N'ONC PRST8 XOME BASED ALYS 53 SNCRNA RT-QPCR UR', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0424U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf609167', N'GENOME RAPID SEQ ANALYSIS EACH COMPARATOR GENOME', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0425U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf609168', N'GENOME ULTRA-RAPID SEQUENCE ANALYSIS', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0426U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbadb1c1700c44c085eb8213adf609169', N'MONOCYTE DISTRIBUTION WIDTH WHOLE BLOOD', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0427U')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbafa351eb824536a6fdb346b9ce3f50', N'ANESTH EAR SURGERY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00120')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbb06e9620024d1bb79a22dc40576708', N'URINLS DIP STICK/TABLET REAGNT NON-AUTO MICRSCPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbb18e7dec0345f4bf2a2b9b00264f7e', N'ESW BY PHYS W/ANES INVG LAT HUMERL EPICONDYLE', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0102T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbb3af8f41974d27b1eea3ca16ef7a74', N'BYP AUTOG COMPOSIT 3/> SEG FROM 2/> LOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35683')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbb505ed20c14b219d9560ca0362336d', N'Perq lumb&thor vert aug', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbb61b82bec74c248d2456dbf3e0c0de', N'HRHC NTRNL LIG OTH THAN RBBR BAND 2/> COL/GRP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'46946')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbb83e4d69274c338c208e201039d218', N'CLOSURE SEMILUNAR VALVE AORTIC/PULM SUTURE/PATCH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33602')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbb940cc78474bfdb46d5e566c5954c5', N'UNLISTED PHYSICAL MEDICINE/REHAB SERVICE/PROC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'97799')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbb9c429a5804b7aa48859eb562db7e6', N'R & L HEART CATH CONGENITAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93531')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbbe460b3bc84cb3a9637f670e07e1f2', N'Thoracoscopy, surgical', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'32651')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbbea4176ba24fd6992654f727c039ab', N'BIOPSY OF FOOT JOINT LINING', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28052')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbbed800bfa34761bea076119334d18d', N'ANES INTRACRANIAL CEREBROSPINAL FLUID SHUNTING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbc291123fda4388a5d415cce800c34c', N'REPAIR CLEFT LIP/NASAL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'40761')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbc57dbaab024a9e987c897c09c710f7', N'CABG, artery-vein, four', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'33521')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbc71a9c3c7e433baf4c9ec21a238a00', N'CYSTO FRAGMENTATION URETERAL STONE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52325')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbc7bfd7eaff4497aedb08392197f572', N'CLOSED TX PATELLAR DISLOCATION W/O ANESTHESIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27560')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbca5cb1bcfe4540b134c8f1315d2195', N'IADNA LEGIONELLA PNEUMOPHILA AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87541')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbcc995c3d4f40c1b934c51c5e65a66e', N'DENGUE VACC QUAD LIVE 3 DOSE SCHEDULE SUBQ USE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90587')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbce7aec41fd4d5da7a7d9145f2cd78f', N'EVASC RPR DTA COVERAGE ART ORIGIN 1ST ENDOPROSTH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33880')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbd16d8448eb404eba30d7b2fff7b3e1', N'Surgical path, gross', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'88300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbd522bc9c924c68b321b8f38f710093', N'REPAIR PENIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbd56a7489e54a308baffc7ecd1e0c70', N'REIMPLANT URETER IN BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbd85278f26c46f08c84f624f77081a9', N'HEALTH & WELL-BEING COACHING F2F INDIV 1ST ASSMT', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0591T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbe1a46894794ff7be540e02e86f0f2e', N'MR ANGIOGRAPHY HEAD W/O DYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70544')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbe43577dbda46bd9c709600138cd8ac', N'COLECTOMY PARTIAL W/ANASTOMOSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'44140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbe91327697549f180afd0805c1f5345', N'LARYNGOPLASTY LARYNGEAL STEN W/O STENT < 12 YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbefadaa6f0641c6a8696d039e681647', N'REMV/REPL PENIS CONTAIN PROS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54416')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbf6edc9d7e445d78fb3ab0078d46d13', N'EXC TUMOR SOFT TISS UPR ARM/ELBOW SUBFASC <5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24076')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbf868cdbb214f1f965bc795cbdd2548', N'SUSPENSION OF TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbfbbdb4d8134f1599e19235e72193c1', N'OPEN TX INTERPHALANGEAL JOINT DISLOCATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbfca6916a614aa99dedef53903e8189', N'DUODENAL MOTILITY MANOMETRIC STUDY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91022')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fbffd8f9895f4943a41357bc2c38fc9c', N'HOME VISIT ASSISTANCE DAILY LIV&PRSONAL CARE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99509')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc0241c3b144472eaa12eaf69bbb47d0', N'BARTONELLA DNA DIR PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87470')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc097c5340e348779e1b3424f311b945', N'CLOSED TX VERT FX W/O MANJ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22310')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc0e3779dd3f4dbf84bb4615f1498cf4', N'MCHNL RMVL PRICATH OBSTR CV DEV VIA VEN ACCESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36595')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc11a68a7d24498eb69c86ebec844796', N'Treatment plan to physician within 1mo', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'5050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc182d9a8a144e0bb8c9b79d2365dc66', N'MALE SLING PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53440')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc1a180af523437ab1228a812c88e9b1', N'DOMICIL/R-HOME VISIT NEW PAT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99326')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc1cfbacbeac40e2824db54438fd3755', N'Hair transplant punch grafts', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15776')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc1ee2de5e684bf6896737f0cabe794b', N'EEG DURING SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95955')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc2620d420104fddb118a91224f64359', N'LAP REVISE/REMV ELTRD ANTRUM', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc279a275eb147b29f25eb1c6468cf87', N'PT RCVNG ANTI-RHEUM THXPY RA', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4195F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc27ecfe707345c7b6c45d37afacfef1', N'INJECTION TREATMENT OF EYE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc29d50fc42448ac9460e7156faccce3', N'Remote e/m est. pt 10mins', CAST(N'2018-10-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9983')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc2a543ac1c546e2aaca0bee44cf9cb3', N'PORPHYRINS FECES QUANTITATIVE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84126')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc2b280cc4874772bc5244667f53c4fd', N'CLTX GREATER TROCHANTERIC FX W/O MANJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27246')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc2b2a0aec9640468a3a5d911892c617', N'ELEVATION DEPRESSED SKULL FX SIMPLE EXTRADURAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62000')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc2ea24859df4113b69b603d214d9dc4', N'ANESTH FOR CHEMONUCLEOLYSIS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'00634')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc32d0fe5c0e402ea72cb66c0cdf86fa', N'LARYNGECTOMY TOTAL W/O RADICAL NECK DISSECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'31360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc34365f8a9d4efaac1a6c922aa395ba', N'ESOPHGL MOTIL W/STIM/PERFUS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'91013')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc35938eb5ff4d439a35530ca9ad127d', N'EXC SHOULDER LES SC < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23075')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc366b6bc0244e918cb5dd12d1fc9817', N'Stereotactic radiosurg; add simple', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'61797')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc3d77ade8b240e6b22c0df5cadb62a6', N'REMOVE SACRUM PRESSURE SORE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15937')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc3eaa2cca3b42619b4639410515a417', N'EVALUATION CERVICAL MUCUS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'89330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc417641dafb43e5ab1102b85785f277', N'ENDOVENOUS MCHNCHEM ADD-ON', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc472633b8a84ec0b5898fc984f3e935', N'RPR HI IMPRF ANUS W/O FSTL PRNL/SACROPRNL APPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46730')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc4b24f2ac4b46ce9571b5d1b2c119a2', N'PRGRMG DEVICE EVALUATION CARDIAC MODULJ SYSTEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0417T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc4bc69328cc4a2c82b1dbacc2f7680f', N'PRTL THYROID LOBEC UNI W/CONTRATLAT STOT LOBEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'60212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc5aa7f15ae94a2baaf27c8be325a689', N'CAR SEAT/BED TEST INFT THRU 12 MO EA ADDL 30 MIN', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc5b3b8a65044f4a9c1d6d2e8b4f3bc5', N'TR/TRNSPL 1 TDN W/MUSC REDIRION/REROUTING DP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27691')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc5c1741ef38477db37cf06f9326c2a1', N'Lap remov adj gast band/port', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc5d778d47da4c65ac04dce767b251e8', N'INTESTINAL STRICTUROPLASTY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'44615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc5e159da05d42b0ae03b65dde600791', N'TREAT FINGER FRACTURE EACH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26727')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc5ee44f957a43d2825a6dd68df1f9b5', N'OSTEOTOMY HUMERUS W/WO INTERNAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'24400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc6d32a86a0e4aedb3a1ce70169589bb', N'NERVE GRAFT MLT STRANDS HAND/FOOT </4 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'64895')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc6dc5adf3364fb0a3c9a60299a35527', N'X-RAY EXAM OF SMALL BOWEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'74250')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc70d1f366254ff982f14ee6b34a02db', N'Left heart catheterization', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'93524')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc710a6170d34bd6b1d83d7827fdb93d', N'DOC MNTL HLTH ASSES PRIOR INTVN BACK PAIN 6WKS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'2044F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc77541594604ff4bd09314e2a452249', N'IADNA HEPATITIS B VIRUS AMPLIFIED PROBE TQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc7c85b6f9b14f1e8d5326a7c76ebbe3', N'ANESTHESIA CERVICAL CERCLAGE INCLUDING BIOPSY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc7d48d9e685497b99b4f8f9ef620886', N'LUNG VENTILAT&PERFUS IMAGING', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78582')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc7d83bc275d42e084bd21c7bb6cbedb', N'ANTIBODY RICKETTSIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86757')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc81f277962c4585a4d909f9d104de76', N'Artery bypass graft', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc82bae6dd0448a9ba13fb670d64ce82', N'ASSAY OF CORTICOSTERONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82528')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc842a210382418bb8cfa6f87bd1d42b', N'ASSAY OF THIOCYANATE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84430')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc8695efeb8d42f996005c7519e0afc6', N'Home visit, fecal/enema mgmt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc8d0b9b29c74273a2122c4221746536', N'Pul art balloon repr, percut', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92998')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc8f07195da342d38a4135f725defb97', N'PLCMT VAD PMP IMPLTBL ICORP 1 VENTR W/O BYPASS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc8f88287c0f40eca8e46ebe27fddd40', N'CORNEAL TISSUE TRANSPLANT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'65767')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc912d4ecfc44e57946aff82c7eca1b6', N'ANES TX INTERV RAD CRAN VEIN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01933')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc936b674b58459bb9e00bbdaa77b9a2', N'SEC RPR DURA CSF LEAK LOCAL/REGIONALIZED FLAP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc944df5bc774afaa65101c2783fc1e2', N'OPEN TREATMENT TALUS FRACTURE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28445')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc96372c35f542e98d8cb71c8c5d98c1', N'SRS, LINEAR BASED', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'77372')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc99b175f8a94ddf9e90fcfe2a576431', N'Apply skin allogrft f/n/hf/g', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'15320')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fc9b28a87beb4fd4ad901b71fc20442a', N'TONGUE AND MOUTH SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41599')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fca02d814a924eaa8001f5a668dddeb1', N'TRANSVAGINAL US OBSTETRIC', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'76817')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fca0a65ee05e4d77bcaea6f8cf0c12b2', N'COMPRE AUDIOM THRESHOLD EVAL & SPEECH RECOG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0212T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fca1ed36c38b48a3a9f040b5984c13dd', N'ANESTH, REPAIR OF HERNIA', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00830')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fca89000d284407ea5e07119d60269d9', N'NJX PX XTR VNGRPH W/INTRO NDL/INTRACATH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36005')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fca8ee386ff5426286e042eff97f8bdc', N'FMRI BRAIN BY TECH', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcafef54fccf42d7bc73fdbd52b07f41', N'VAGOTOMY & PYLORUS REPAIR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43641')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcb214354d5241558caf8d4c654b2c45', N'RESECT TIBIA TUMOR', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcb62caab5b04d0487d0de6314798a8b', N'FROZEN BLOOD EACH UNIT FREEZING & THAWING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86932')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcbdcfc592d1477bab15cd7365f0a53f', N'REVISE GASTRIC PORT OPEN', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43886')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcc30a7ad48e45109b3374d896271f57', N'REVISION OF AORTIC VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcc3a46ca637410b84fa6628f25b7bb2', N'EXC PRTD TUM/PRTD GLND LAT DSJ&PRSRV FACIAL NR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42415')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcc4aa47e107406eb80aa001933bbbca', N'FASCIOTOMY PALMAR OPEN PARTIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26045')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcc6ee6ec496452a98a74d3ab8cd2ed6', N'CYTOPATH EVAL FNA REPORT', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcc8193dcd0b4d6689d7f8d75be206c0', N'CLSR RECTOVAGINAL FISTULA ABDOMINAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57305')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcc8702410bd411baedcffb6d39c462d', N'OPTX SLP FEM EPIPHYSIS OSTEOT&INT FIXJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27181')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcc8872b6dff4fa5b7315df318140772', N'CRANIOPLASTY SKULL DEFECT >5 CM DIAMETER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62141')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcc99f0b3633423fb82b1215263f61f4', N'INJECTION POSTERIOR CHAMBER EYE MEDICATION', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0699T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcc9f0090eb044ada815d3b15da164b9', N'Cut spine 3 col, thor', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22206')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fccaa35aae264c58b01c5318db5f5195', N'Home supply inject naloxon', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2216')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fccaf03fd2a34d15989b1b24d1ac9e25', N'DRUG SCREEN QUANTITATIVE GENTAMICIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fccd465f7d2b4f529df1a1b20cdff0c7', N'THROAT X-RAY & FLUOROSCOPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70370')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fccda33d87974179bd7bb7439ec84d33', N'UNUSUAL PHYSICIAN TRAVEL', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99082')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcd12717d57f498c8ddbed3b38104df6', N'SYSTEMIC ANTIMICROBIAL TX PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4131F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcd14c29b94c4449b5b0c60a4cb508e6', N'Pt 66+ frailty and med dem', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcd42711dcac42759ebfe298ac131986', N'INCISION OF RECTAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46060')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcd43281351344b494870be8cd7ab8eb', N'ANESTH, LOWER ARM SURGERY', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01810')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcd733dd5cb04794bf36cd9c26a7c873', N'Abscess imaging, whole body', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcd88c0be5264e3fa2ec3993a11018a3', N'PRTL ESOPH DSTL W/WO PROX GASTRC W/COLON NTRPSTJ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43118')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcda6f675d3248c3b1c2a79221db6f24', N'REMOVAL OF ARTERY CLOT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'34101')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcdb67a8045e4ffaa820e742ad31f609', N'CONV PREV HIP TOT HIP ARTHRP W/WO AGRFT/ALGRFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27132')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fce0fa9b7d394ab79992265949d4f108', N'Aspirin recv???d w/in 24 hrs', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4084F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fce48a6d097e4b51b7e43cb496711d26', N'REPAIR OF BOWEL POUCH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'57270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fce4ba378d054c2bbe00c98efa4d4e0e', N'N BLOCK STELLATE GANGLION', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'64510')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fce4f57af0864fda8d4631aa5f2c026e', N'SUSPENSION OF TESTIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'54640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fce65059844241d69de233d13e5f9b18', N'Inj paravertebral l/s add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'64476')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fce81465eb6743b69680da8fd2422707', N'Remove residual prostate', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), N'52620')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fce84d8e805244abbbd1c2a2ba10cfc4', N'RPR TRPOS GREAT VSLS W/O ENLGMNT V-SEPTL DFCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33770')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fceab180957c47aa9d789fbfbad7207c', N'Us, transrectal', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fceb3e1ac2c54b2fad981bdbae552fdd', N'REMOVE VERTEBRAL BODY ADD-ON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'63103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcecc741b2ad479aae344dd1241fe0f3', N'HEART-LUNG TRNSPL W/RECIPIENT CARDIECTOMY-PNUMEC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fced2db420d642fe9a1bbee037e40967', N'Drain abdominal abscess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'49021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcee57f8f9484cfb9330f12762ac0d73', N'BX SKIN SUBCUTANEOUS&/MUCOUS MEMBRANE 1 LESION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), N'11100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fceebf47cbfd45c4bbd1bf219c5f8f63', N'FLOW CYTOMETRY CELL CYCLE/DNA ANALYSIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcf0d4b5a33f4483885bb9ed70082e43', N'Extensive hand surgery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'26255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcf9fd3e59804d2b8f1e3af2f3cf2ec3', N'PLMT RADTHX BRACHYTX BRST FOLLOWING PRTL MAST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcfa364d07e84c3cbf5cb587be1ddc6d', N'Drain abdominal abscess', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), N'49020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcfb3caa1fb348b1936028dd46ca5ee1', N'REMOVAL OF BRAIN ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61514')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcfbcbd91d714a2ba7866e38e50f1a4d', N'TRANSTELEPHONIC RHYTHM STRIP PACEMAKER EVAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93293')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcfca94890044aa38d227d2ee15ffb59', N'TRANSFUSION SERVICE FETAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fcfcb6a7319d4de3867fbd7107a1e4f9', N'BREAST RECONSTRUCTION W/LATISSIMUS DORSI FLAP', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'19361')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd00d1f1fe604a43bb54b1dcdef50469', N'XCAPSULAR CATARACT RMVL INSJ LENS PROSTH 1 STG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'66982')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd0222ee9d5e4760a9896453ab3d1dd4', N'Subseq intensive care, lbw 2501-5000gm', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd03272d582a497682db911d8d52e376', N'ANESTH, UPPR ARM VEIN REPAIR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd03edf81e44465f8535353c20b14936', N'CABG ARTERY-VEIN TWO', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd05a06b26fc448a988c731b32b5d56a', N'EXC ABD LES SC < 3 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22902')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd08002d2ee343138f673a1735fddf2d', N'DIR RPR ANEURYSM ABDOM AORTA W/ILIAC VESSELS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd0c01ed577c4e449c6e953e4a84ba7e', N'BIOPSY SOFT TISSUE SHOULDER SUPERFICIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23065')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd0fbbefded24eaeb23c8ef8a0291134', N'Pt tx and final eval comp', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'M1012')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd15714e93544e929f4fcb97627927f0', N'Counseling; prostate cancer treatments', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4163F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd15b4ab5aca4499980e333953349812', N'Remove sympathetic nerves', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64802')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd1c9f283f9d4ef6bbeb8a79db6dc851', N'Excise excessive skin tissue', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'15837')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd202f7f873a4362af3e3143fa204008', N'Injection, abdominal shunt', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'49427')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd20c10f0a2341aaa6248d29ab0f7178', N'URETHROPLASTY 1ST STG FISTULA/DIVERTICULUM/STRIX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd24f63d1fe74516aabad21aa8e9dfb9', N'HEP B vaccine prevsly received', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'4157F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd26775dc41649a9bcd34537ef7cf99a', N'PYELOPLASTY SIMPLE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50400')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd27ff01020d41ef8f36233d9c795223', N'Fusion of bile duct cyst', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'47716')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd2874dfd8c54988a93c0a71e016da79', N'PNEUMO IMM STATUS ASSESS', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'1022F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd28bbe029ce43d88b556689f7339fb0', N'PROTON TX DELIVERY SIMPLE W/O COMPENSATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'77520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd2905d87c184ea58b5a78e89bef64f7', N'LIG/STAPLING G-ESOP JUNCT PRE-ESOPHGL PRF8J', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd293cce5fbc43cdba571f73be9a5f61', N'LAP IMPL ELECTRODE ANTRUM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd2e03bdb2a541ac9c393e94a30fc279', N'PANCREAS SURGERY PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'48999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd2edd70ae534feeb462e174170d5b04', N'Heart image (pet), single', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd30b1445cd04d8dade266d7e5700293', N'PLACE GASTROSTOMY TUBE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43831')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd32486064254ae3a6d3ffbc63f7dc91', N'HIGH RISK PROSTATE CANCER', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3273F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd331e7280e1423e86215c47f99ce47c', N'INCISION OF TOE TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28232')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd35a4a87a6443bcbd1940fe49ebed1e', N'VALVOTOMY PULM VALVE CLSD HEART VIA PULM ARTERY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33471')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd35bde29f394cb6ade9e6afc765f916', N'ANESTH CATHETERIZE HEART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd39acb947e144b79b0347c91989124b', N'CLTX POST HIP ARTHRP DISLC W/O ANES', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd3b888f02c24415aacfc8ce29882f67', N'DIAGNOSTIC LUMBAR SPINAL PUNCTURE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62270')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd3da1caad974e859d651557cc77b74e', N'REVISION OF UPPER EYELID', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15822')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd3e9bb2e7d44271916b90e7de766964', N'AJCC Cancer Stage IA', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'3303F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd43ba85bc764df6b33f93187cf1c03b', N'PARTIAL EXCISION BONE TIBIA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27640')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd44678a410b4d0a9d7bd44720c23a32', N'ARTHROPLASTY GLENOHUMERAL JOINT TOTAL SHOULDER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd470703659140dab8287a6191be1a97', N'EXC TUMOR SFT TISS FOREARM&/WRIST SUBFASC 3CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25073')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd4789b1cfeb4af4afed5d8e732ba1d7', N'Pts dx acute vitreous hem', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1328')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd480fc4a1414f8eadfc46d3a25adf0c', N'RADEX SHOULDER 1 VIEW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'73020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd492b704f8843daa76d77cb52b8072e', N'TREATMENT OF HEEL FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28405')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd4c46c0eeb44ba69d57b8b8eb4705fa', N'Defib; interrogation - 90d remote', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'93295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd4cbd5b11e74e8d819df938aed3372d', N'Drain ovary abscess, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'58820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd51d602754a4fae928f1825c4567c82', N'HIV RNA VRL LDNOT<LMTS QUNTF', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3503F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd532761cee44a84bac51c1d1a8c3291', N'Cochlear implt f/up exam < 7', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92601')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd53577443564733973acb41ef3afbc9', N'URETERONEOCYSTOSTOMY W/URETERAL TAILORING', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50783')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd54d1402c1849ec9c5a99aec4d87c8e', N'RMVL LUNG OTH/THN PNUMEC RESXN-PLCTJ EMPHY LUNG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'32491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd55f5b2638a458d8616c36692c5cfdb', N'VASCULAR STUDY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93975')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd59786c7d3640d69370ea89e7d74159', N'RMVL EMBEDDED FB VESTIBULE MOUTH COMP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'40805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd59990f2e454ac68d811a3c382f372f', N'SBSQ NURSING FACIL CARE/DAY MINOR COMPLJ 15 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'99308')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd5ab97a22214c2a97bf7bd8205bab03', N'OSTEOPLASTY TIBIA & FIBULA LENGTHENING/SHORTENIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'27715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd5ad1a264f34e1f9189306ae2a036f8', N'EXCISION HIDRADENITIS INGUINAL SMPL/INTRM RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11462')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd5af26941f944b2951e537f756ce615', N'Exc neuroma w/ implnt nv end', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7551')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd5e4d4c21124a4ba6eee78c177916f7', N'BIOPSY TONGUE POSTERIOR ONE-THIRD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'41105')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd6389f10d944a949fb0ceec2902d260', N'FTH/GT FR W/DIR CLSR F/C/C/M/N/AX/G/H/F EA20CM/<', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'15241')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd6399660d664bd3998217d61fbf74ae', N'ASSAY OF IGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'82785')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd69dbf6a8ee46e6bdaf94a1a2fefa07', N'Removal of spleen, total', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'38100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd71845cf59c4c9ea13836fc0f6d4963', N'RELEASE OF FOOT TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28220')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd7836b5c61d46a49b79cbbc18d3507b', N'SURGICAL REPAIR OF STOMACH', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'43501')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd7841eab3764b489694916f11926a3f', N'PALATOPLASTY W/CLSR ALVEOLAR RIDGE SOFT TISSUE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42205')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd7d3ad6124f47f8832141c663d3e736', N'DSTRJ LESION PALATE/UVULA THERMAL CRYO/CHEM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'42160')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd7ddbb6f94840e78826d5e776b59b79', N'Molecule mutation identify', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83905')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd800603261a4975ae4c96853fc5adc7', N'TEAEC W/WO PATCH GRAFT ILIAC', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35351')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd81cff883f142679bf97669387254d7', N'Rh ig, full-dose, im', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90384')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd8249a342754e2cb804de03daba1f3a', N'ANESTH LOWER LEG VEIN SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd83854e55b14d418f992dec5032edef', N'IMMUNOELECTROPHORESIS CROSSED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86327')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd8587fad457420fab5ffef1df594702', N'AUTOPSY (NECROPSY) COMPLETE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88027')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd85c825062b457088268f9b0c1318e7', N'VESTIBULAR NRV SECTION TRANSCRANIAL APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'69950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd86e9137178493094654c65ff39273a', N'Rubella vaccine, sc', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90706')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd86f235060849d0b066e444bbbcd0eb', N'Cardioversion electric, ext', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd872764f07a4fb99b15d0705092c83f', N'PRQ LYSIS EPIDURAL ADHESIONS MULT SESSIONS 1 DAY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'62264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd88b043f1f4482d84ac1e4a677c127c', N'US INTRAUTERINE FTL TFUJ/CORDOCNTS IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'76941')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd88b70029534058843fbc203dbbcbdf', N'RMVL&RPLCMT IMPLANTED VESTIBULAR DEVICE UNI', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0727T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd88f6a0d4364e16b1a39e7eb1c2e4d8', N'ARTHRODESIS IPHAL JT W/WO INT FIXJ EA IPHAL JT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26861')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd8a29226d704757b04e39ae99ce8bc5', N'Cantharidin top, applicator', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-03-31T23:59:00.000' AS DateTime), N'C9164')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd923746f9d94af8a869221c46c6948a', N'Injection, necitumumab', CAST(N'2016-04-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), N'C9475')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd9321bfd85247cb9c11fa783ead2a84', N'CONSTRUCT BOWEL BLADDER', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd958d11f01c428fb4eb99fbde6ad8ef', N'Insrt vent pm w/l vent lead', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C7538')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd976cf6b3814e8282cf9729e96a5113', N'Ob us >/= 14 wks, sngl fetus', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'76805')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd9accb249d84dd2beb519de5546751f', N'REPLACE AORTIC VALVE OPENFEMORAL ARTERY APPROACH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33362')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd9af50e56b1451b8d77c41ffe0f811f', N'THORACOSCOPY REMOVE SEGMENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'32669')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd9bca0d0afa42f587c24bc700ac954a', N'EXCISION CHALAZION MULTIPLE SAME LID', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'67801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd9bd1f9eb48406ea92ab13f1bda24e0', N'CYTOPATH SMEAR OTHER SOURCE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'88161')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd9c2956af184d688d03780740f1351b', N'REVISION OF NOSE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30435')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd9d034e48714b58a8b6d6da6e1fb662', N'TREAT CLAVICLE FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'23515')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fd9f0f54313743f89efc8fd71a16ea28', N'GARDNER VAG DNA AMP PROBE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'87511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fda0347fe060491a8543b9ef111acc80', N'INITIAL PREVENTIVE MEDICINE NEW PT AGE 18-39YRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99385')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fda582d3f2274e989d362d77436e9bae', N'X-ray exam of leg, infant', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'73592')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdae88680f5e4251b02b8172692329c0', N'TRANSPLANT HAND TENDON', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdafe894946448d7a4b551eb85039f99', N'ASSAY OF HEMOSIDERIN QUAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'83070')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdb2c339f2b54e9391b609d7023b8ec4', N'ARTERY X-RAYS CHEST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'75756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdb492cb8f9044969dba8eb7ab611244', N'ASSAY OF BLOOD PKU', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84030')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdb7626b01ad443580014e58808e465b', N'Destr paravertebral n add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'64623')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdb82f369b924c799400810e3b1d0975', N'PREVENT MED COUNSEL&/RISK FACTOR REDJ SPX 30 MIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99402')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdbbe26090024090b6b44b935f404060', N'PHYS/QHP DIRECTION EMERGENCY MEDICAL SYSTEMS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99288')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdbccf55f4774ba08ffdb4ac43dff1a1', N'BYPASS W/VEIN FEMORAL-FEMORAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'35558')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdbcf79924c14956865776727ce9282c', N'Immunoassay, nonantibody', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdc024bf4b824b0ca4ae080ffb9a0275', N'INSERTION PERITONEAL-VENOUS SHUNT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'49425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdc71d40926e4403b8d7113916535059', N'REMOTE OCT RETINA 1ST DEV SET-UP & PT EDUCAJ', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0604T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdc96e244036402cadf3bcea6741ca08', N'ANESTHESIA EYE OPHTHALMOSCOPY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'00148')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdcc55b9236844538582537745504ea1', N'INCISION OF RECTAL ABSCESS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46040')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdccb63da5ca43c2a4f44339969eba52', N'Brief chkin by md/qhp, 11-20', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2252')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdce893871704db7b9aa8e2ec63757b6', N'REPAIR LACERATION PALATE </2 CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'42180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdd310572ca945b09867ef5e4d5cfe86', N'ANTEPARTUM CARE ONLY 7/> VISITS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'59426')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdd3da7c658e485c952857cab2e77a6c', N'RADIOLOGIC EXAM ABDOMEN 2 VIEWS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'74019')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdd5e22a158b494a88e06782f4449ac5', N'ANESTH REMOVAL OF TESTIS', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00928')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fddb702af3264a25b2e9220f3a93d271', N'Pt scrn tbco id as non user', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1282')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fddcc4bb9cd048648410f90e6340d2b2', N'REVISION OF HEART VEINS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33645')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fddf896b2a0245afb8a504c996ba0dcb', N'Pts proxy cmplt hu surv', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1251')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fde200f7072743f5bc090c90214f3077', N'PROPH TX W/WO METHYLMETHACRYLATE PROX HUMERUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23491')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fde29d69a16b40bf9df955cd3d696f3a', N'MAMMO ASSESSMENT CAT HIGH CHANCE MALIG DOCD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3345F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fde6054c49c84039ab485a45af8305e6', N'SCAN PROC CRANIAL EXTRA', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61782')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fde6214c504b42a783d31562f419590c', N'DIHYDROTESTOSTERONE (DHT)', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'82642')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fded2b621f8840b2b811c801e5f1ce3e', N'EXCISION OF MOUTH LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'41116')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdf6b8f5a84f458db3aaaebb765e866c', N'BLOOD TYPING PATERNITY PR INDIV ABO RH&MN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'86910')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdf7c2ce47684afcbe9e4d0dbc030353', N'Revision of thorax spine', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'22212')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fdf8ca9eb3bf46b9863cf302f9a05582', N'LDL-C >/= 130 MG/DL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe01871e8a1844769c7ccf7e85dc5604', N'PREPARE FACE/ORAL PROSTHESIS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'21087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe0597ecaf714b9aae38d406fb434f38', N'CARDIOPULMONARY RESUSCITATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92950')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe05e78f4de54a85b8b53192a59c76d2', N'R & L HRT CATH W/NJX L VENTRICULOG IMG S&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93453')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe06671020b24fffb135b0abbc5993d2', N'Pt 66+ snp or ltc pos > 90d', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1284')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe0e57f3a3fa4333b6eeb6c0119adb99', N'BETA-2 GLYCOPROTEIN ANTIBODY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86146')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe12cacd08d743b69ce7e7f5be135677', N'Crit care telehea consult 60', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0508')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe132fcdb942485ebcee0aa81691fb3f', N'No trtmt chemo and her2', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2208')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe16eebd3af14d71a8697a8dca6cc2bf', N'Av fistula revision, open', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36832')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe1b3298e0494d47bb3983699988acbe', N'REPAIR HEART SEPTUM DEFECTS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe1c28d187234a129fd14394bce18df4', N'EXTRACRANIAL UNI/LTD STUDY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93882')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe20096aaee44b649cae035afbd17c95', N'Pts w/ othr rsn vst,+prg tst', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1255')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe21835f39724654a1f83c311706a928', N'REMOVE PART OF NECK VERTEBRA', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'22110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe2217c435f047e4beca6b12ff188af8', N'CARDIOVASCULAR NUCLEAR EXAM', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe22e25eadb547939493cb702f1c3fa9', N'ANESTH, KIDNEY TRANSPLANT', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00868')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe25e15eecff4cb6abb8f8ce9f78b112', N'TREAT ULNAR FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24685')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe27904978374e12a2164eae8970a152', N'ESRD 12-19y; Home dialysis', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'90969')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe2c4db90a3346bc9d8b9d83c7efd6ca', N'SPLIT AGRFT T/A/L 1ST 100 CM/&/1% BDY INFT/CHLD', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'15100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe2d347da4504bb89b4352e7f527a52c', N'INCISION BONE CORTEX HAND/FINGER', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26034')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe2de58872954f368004314eaf8dc5e5', N'Pt hx tot col or colon ca', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1295')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe2eb6a337af4ffcb4a17534162fb033', N'ANESTH, INDUCED AB PROCEDURE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01966')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe330efcad3b461c99ac015519368263', N'ARTHRODESIS ANTERIOR SPINAL DFRM 2-3 VRT SEG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'22808')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe341fe51eec4bffaac22d705a4b707a', N'INSTRUMENT BASED OCULAR SCR BI W/RMT ANAL & RPT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99174')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe397d58d8e34478844720be1dcfd7d6', N'Fitting of spectacles', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'92341')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe3aeff876624291b0f522daed6ddddd', N'Trichomonas vagin, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe3bb820f3f84d67946d71c7e42667c0', N'DIPHTHERIA ANTIBODY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'86648')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe3c42dceb404326a2ec7c59380992b8', N'OPTICAL ENDOMICROSCOPIC IMAGE INTERP & REPORT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88375')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe3f6559d0d746a6aa1e404ef4fcb043', N'Hepatitis c, rna, dir probe', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'87520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe414320a5164a7ba6752eab05f87fd2', N'CARDIOASSIST-METH CIRCULATORY ASSIST EXTERNAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92971')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe4231b0703a40f0aa2b5883f7096960', N'BRAIN ANEURYSM REPR COMPLX', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61697')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe43dd51414942f4bb7b25cad96611d7', N'APPROP ORAL REHYD RECOMMD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'4056F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe48d100191b40caa38ca2e4e21c072a', N'REMOVE ANAL FIST 2 STAGE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46285')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe4ca7efccff4e2a81c2d5123437d7ac', N'REPLACEMENT OF AORTIC VALVE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33411')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe520964f2c445f097cafab4d743312f', N'EXTENSIVE PROSTATE SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'55812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe53e0522a1a42c38948040c35f511b8', N'N block inj, ilio-ing/hypogi', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'64425')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe555b9a075e40b39c752d96979e3f8e', N'Excision lesion, mouth roof', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'42107')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe56df7237e24834b745e2fddfc7a9ca', N'ILR DEVICE INTERROGAT REMOTE', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93298')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe570180409d44918e70f0423968785c', N'EXPLORE INNER EAR', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69806')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe579d72b0834af499c9856f0af04384', N'Semen anal, strict criteria', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'89322')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe57b6fd9629446c89aa366a46c3934b', N'DGTZ GLASS MCRSCP SLD LEVEL VI SURG PATH', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0755T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe57d0ba0bc24593beee0f4e43ed8a1b', N'TRANSFERASE ALANINE AMINO ALT SGPT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84460')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe5b4da085964580ae565e7b8b4a5208', N'GROUP A STREP TEST PERFORMED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3210F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe60968e9aca4685b2e5030c80a7a58e', N'Fr cstr asmb sol tire rep ea', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'K0077')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe61fd2ebce044d88a38d15bb88976ca', N'TRANSFER OF ILIOPSOAS MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27110')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe64098f1bcb4916b4cffa2f3c9c58b3', N'ANESTH REPAIR OF HERNIA', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'00756')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe654b82668c4e84a0121fcce562bb20', N'TENODESIS WRIST FLEXORS FINGERS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25300')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe70e4641a254b08ab9ae2ea7c977d6f', N'Drug analysis, tissue prep', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'80103')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe70f4ddea474c9fa0363cb5ed72c0d5', N'ENDOVEN ABLTJ INCMPTNT VEIN MCHNCHEM SBSQ VEINS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'36474')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe7164497ff8438eb8ae010fc11401c8', N'HEMOGLOBIN QUAN TC PER DAY CARBOXYHEMOGLOBIN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe72142bcbc1484d9413b959b392d8d2', N'PEDIATRIC APNEA MONITOR ATTACHMENT PHYS I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe7a9f61605746a3b64c8372c396008e', N'PMS2 GENE FULL SEQ ANALYSIS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe7b8b07f5b743eda6f0d8b8704ebf74', N'SMPD1 GENE COMMON VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe7d78b2f4c14ea28ed1b0830961cc96', N'HARVEST UPPER EXTREMITY ARTERY 1 SEGMENT CABG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'35600')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe82130e199e4459a14258747ce25310', N'EVAL SPEECH SOUND PRODUCT LANGUAGE COMPREHENSION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92523')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe870206297e4a6eb24b409cbc2117ab', N'Uri w comorb 12m oth dx', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2173')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe885c499c04423898f7bbc363398abe', N'Scrning perf and negative', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9920')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a725', N'Ustekinumab IV inj, 1 mg', CAST(N'2017-04-01T00:00:00.000' AS DateTime), CAST(N'2017-06-30T23:59:00.000' AS DateTime), N'C9487')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a726', N'Injection, nusinersen', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'C9489')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a727', N'Injection, bezlotoxumab', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'C9490')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a728', N'Nasal endo eustachian tube', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'C9745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a729', N'Trans imp balloon cont', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2019-06-30T23:59:00.000' AS DateTime), N'C9746')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a730', N'Ablation, HIFU, prostate', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'C9747')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a731', N'Injection, eteplirsen', CAST(N'2017-04-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'C9484')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a732', N'Injection, olaratumab', CAST(N'2017-04-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'C9485')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a733', N'Inj, granisetron ext', CAST(N'2017-04-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'C9486')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a734', N'Conivaptan HCL', CAST(N'2017-04-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'C9488')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a735', N'Kyleena', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q9984')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a736', N'Inj, hydroxyprogesterone, NOS', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q9985')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a737', N'Inj, Makena', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q9986')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a738', N'Ther cgm supply allowance', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'K0553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a739', N'Ther cgm receiver/monitor', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'K0554')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a740', N'Pathogen test for platelets', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q9987')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a741', N'Platelets, pathogen reduced', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q9988')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8979f6aff84a09aa579148c216a742', N'Ustekinumab IV Inj, 1 mg', CAST(N'2017-07-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'Q9989')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8bd202273b4c1bbea60ab47b00b1c9', N'SUB GRFT F/S/N/H/F/G/M/D >/= 100SCM ADL 100SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'15278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8cd6c51b444acb8e3e64313275eeda', N'INTRAPULMONARY SURFACTANT ADMINISTJ PHYS/QHP', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'94610')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe8dae0761784ef6b60f54827803fef9', N'ANESTH ANTEPARTUM MANIPUL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01958')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe90547e9f114bfeaf29e1bce07d186c', N'REPAIR LIVER WOUND', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47360')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe94a8a211824552b773ed6c1535fd33', N'CILIARY TRANSSLERAL THERAPY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'66710')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe97fafdae0d4b67a91acc1e1ed17a05', N'UNLISTED E&M SERVICE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99499')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe9a238dd8cb4124ae6daa51d42901bf', N'REMOVAL OF FRONTAL SINUS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31087')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe9ae67b380b4b03b35f7611f6600c4e', N'PHYS/QHP R&I CPTR MTN ALYS WALK/FUNCJL ACTV REPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'96004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe9bc540ef38495991234b1ab7471fe3', N'PED HOME APNEA REC COMPL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'94774')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe9c6cd4ac8b4ea49bb1509037ff96fe', N'DILAT URETHRAL STRIX FILIFORM & FOLLWR MALE SBSQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53621')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fe9cb4db2d14407eb28055ae0366aa20', N'Doc med rsn no srn tb', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1004')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fea0395fdc8943eca91b2c3e8595b307', N'Initial inpatient consult', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'99253')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fea2f3c2dbb544a89a9c2a391cc13538', N'EX TUM/VASC MALF SFT TISS HAND/FNGR SUBQ 1.5CM/>', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26111')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fea3283c5dc045c0a433f201e675e767', N'Repair palate, pharynx/uvula', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'42145')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fea3a47f863f4fffa7b362a51a68b554', N'AUTO BONE MARRW CELL RX COMPLT BONE MARRW HARVST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0263T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fea8a1792b2b4c62b2004378ad23a3ac', N'PLACE CATH CAROTD ART', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'36224')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feaae6b0095e4e7b84c81d2ea1a2d15a', N'Blood clot factor VIII test', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'85244')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fead8d7cd8c84dfbb8c9a1fc448d2c23', N'PREPJ TUMOR CAVITY IORT CNCRNT W/PRIM CRANIOTOMY', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0735T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feadd5b9517b4d9e8ba9c1f121fccfdf', N'Rafscrs hi no scor', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'G8653')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feaeac8984514c19bd823b0c0c175032', N'SKULL BASE/BRAINSTEM SURGERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'61575')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feaf73b839754ff788eee2b852176d69', N'OPEN/PERQ PLACEMENT INTRAVASCULAR STENT INITIAL', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'37236')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feb330b605474cc4a2729750c7d92da0', N'DRUG CONFIRMATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'80102')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feb6c8f8bd794bb0a281f98e68cc3afa', N'Drug screen, qualitate/multi', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'80100')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feb822d352534f8ab627ea9d46352764', N'IAAD IA HEPATITIS BE ANTIGEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87350')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'febb4d65355f4ef5be83cb22caffbbcb', N'RPR SYMBLEPHARON CONJUNCTIVOPLASTY W/O GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68330')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fec1d565010941eba5370eb8e56e801e', N'TRLUML PERIP ATHRC ABD AORTA', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0236T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fec9534fd7e04e91b8c93dbdbfd3c319', N'ARTHRODESIS WRIST LIMITED W/O BONE GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'25820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feca2e0552c44ad8aa67284b2b729c64', N'MOHS TRUNK/ARM/LEG EA ADDL BLOCK ANY STAGE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'17315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fecc5f7db6194adea485a73c66604a9e', N'OPHTHALMIC ULTRASOUND DX B-SCAN W/WO A-SCAN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), N'76512')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fecd6659321948939548116327beb8d4', N'PRQ PLMT BILIARY DRG CATH W/IMG GID RS&I INT-EXT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47534')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fece5b1121874bc2afe6eb2c8f994088', N'Vein x-ray, skull', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'75872')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feceea6801834dba90f4cdc1610d3f23', N'Fs no odi 9-15mo', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1043')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fed7ea48444f4d90a1bc679753a94c3a', N'CHRMSM ANALYZE 20-25 CELLS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88264')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fed7fb91d1e74b3ba8fa830dd27daa33', N'REMOVAL BILIARY DRG CATHETER REQ FLUOR GID RS&I', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'47537')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fed87e7175fc4e9ab3b534fd4fbbf0c5', N'NRAS GENE ANALYSIS VARIANTS IN EXON 2&3', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'81311')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fed88785824d4a2e9cb1cd0c78a311c6', N'EXCISE EXCESSIVE SKIN LEG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15833')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feda84d8e55546f8a5071d71452be839', N'ART BYP GRFT SUBCLAV-SUBCLAV', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'35511')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fee57b1db87c4d17aab85fecd894be78', N'Res change sc >=0', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G2152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fee62e618f5f4640a9fdd685d73058e3', N'PRSISTENT ASTHMA LONG TERM CTRL MED PRESCRIBED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4015F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fee85d04da284e42be472cb56cc58f6f', N'MYOCRD IMAGE PET PERFUS MULTPL STUDY REST/STRESS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), N'78492')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feec3c2399c54543ab9d5b81a46e1eef', N'PEDCLE FH/CH/CH/M/N/AX/G/H/F', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'15574')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feec3c7e735c45c5bab423cdbf6ba3f7', N'HEART TRANSPLANT W/WO RECIPIENT CARDIECTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'33945')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'feeed4e58d6e40c393ff68093515d274', N'Prolong nursin fac eval 15m', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0317')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fef03d8168be4ccb843620e505e5970b', N'REVISE MIDDLE EAR BONE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'69661')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fef34d6aeba84cf2bfd018491fb3590e', N'Bone imaging, 3 phase', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'78315')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fef6ae7e63c3451e8446f7668a4ebe2d', N'TREAT FOOT DISLOCATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'28540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fef7a81ba102445ab3fea61e58e1f9b5', N'PLACEMENT SETON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46020')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fef89e41c88d4614a7aefd12808436a5', N'PATIENT EDUCATION MATERIALS', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99071')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fef9aab48825441babfa93be4bf2c9e6', N'ANESTH DX KNEE ARTHROSCOPY', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fefa705566a74951906105c4fc22b4f4', N'Adtl spine proc on same date', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9948')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fefe0f3ae0f44ba5ba5b2fcec96fadd4', N'Incid pulm nodule', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9754')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff039ae5e7564eec8ec48c4395fc97f1', N'ASPIR &/NJX RENAL CYST/PELVIS NEEDLE PRQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50390')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff065825ceac4b479a4313e9ac75e68d', N'REMOVE ARMPIT LYMPH NODES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'38745')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff084f13138b4a838d4f5c29cfe349a1', N'IMPLANT EYE SHUNT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'66180')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff0a95c612654e1cbeab1c85b5efdce4', N'Spir fev1/fvc>=60% & no copd', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'G8925')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff0d2694819240c98c751b9e1da207f9', N'Pt initiated anti-tnf agent', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G9914')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff120517d57a4afa8f2b59d517e29f5d', N'HEAD-BED ELEV 30-45 DEG 1ST VENT DAY ORDERED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4167F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff1427b2a0534b5cb83f671fd1b7faf9', N'SUBSQ PED CRITICAL CARE 29 DAYS THRU 24 MO', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'99472')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff1b8b41ef444e2db81a81cadc043ebc', N'Assay of gammaglobulin igm', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82784')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff202905df214c568cc36f7e6eb553d4', N'AMPUTATION TOE METATARSOPHALANGEAL JOINT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff2062591241467d86af13b4b408926e', N'Mri brain w/o & w/dye', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'70553')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff24044c00904d7485b3301add1375fa', N'MSH2 GENE KNOWN VARIANTS', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'81296')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff2459c8198d497384cc34cd2db47da2', N'YELLOW FEVER VACCINE LIVE SUBQ', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'90717')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff28f0fc60344b58b7bddbbf25906b65', N'OPTX GREATER HUMERAL TUBEROSITY FX W/INT FIXJ', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23630')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff2a1e9054004872afb4323857f3b8e9', N'REPAIR FOREARM TENDON/MUSCLE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'25265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff2fce8b4e584c98a146cf5f3752efa2', N'OSTEOTOMY CLAVICLE W/WO INTERNAL FIXATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'23480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff3011434ef04eff91e27fc3b60cd736', N'EXPLORE/TREAT EYE SOCKET', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'67412')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff3299c68d6a47dea415a2f12c5b2f9c', N'DGTZ GLS MCRSCP SLD CNSLT&REPRT REF MAT PREP SLD', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0839T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff3b6622db3140f6af5dd422bbe238ab', N'COLON MOTILITY STDY MIN 6 HR CONT RECORD W/I&R', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91117')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff3cd5f61b714c6cbb7b871ceb05211d', N'MOST RECENT LDL-C >= 130 MG/DL', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'3050F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff3ec0bd59ef4b9ba0e9bc5b4860790e', N'Flu vacc pandemic', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2011-12-31T23:59:00.000' AS DateTime), N'90663')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff3ed9566f034431961202dc18ab4461', N'EXCISION OF BILE DUCT CYST', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'47715')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff3f82412900434e8f8d3256aced97aa', N'SARSCOV2 VACC 10MCG/0.3ML TRIS-SUCROSE IM USE', CAST(N'2023-09-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'91319')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff41535f9d994a378a4c4730821955c2', N'HEMORRHOIDECTOMY INTERNAL RUBBER BAND LIGATIONS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'46221')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff41ac6fd7554c889ecee50a890528cb', N'COLLAGEN CROSS-LINKING OF CORNEA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2019-06-30T23:59:00.000' AS DateTime), N'0402T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff4201947a6d415b98d0491c22df4f2c', N'HIP ARTHRO W/LABRAL REPAIR', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'29916')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff42b0e3ffd2469693ad7af4743dac80', N'DESTRUCTION NEUROLYTIC AGT GENICULAR NERVE W/IMG', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64624')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff4509e975b740efa3cb2d6a2a885f11', N'IAADI RUBEOLA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'87283')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff4657d2f4d1405bb0dd19cef4edcda4', N'PRTL EXC B1 TARSAL/METAR B1 XCP TALUS/CALCANEUS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'28122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff4702412fae44a682a005745dcd13e6', N'ANESTH VASCULAR SHUNT SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01844')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff479e47bbe940d2aae20a6549a1bb74', N'UNLISTED LAPAROSCOPY PROCEDURE TESTIS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'54699')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff4891fdfed349e0bc2a151c137eaabb', N'BKBENCH PREPJ CADAVER DONOR RENAL ALLOGRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'50323')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff4a1bb67af74513b47a8917e10cbd77', N'No pdc 75% w/asth cont med', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'G9811')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff4e9e42735c47e183b02fa916f22c35', N'PNEUMOCYS JIROVECI PNEUMO PRPHYLXS PRSCRBD 3 MON', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'4280F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff4eb3c146524d42bd082685aa9d0b9f', N'ATHLETIC TRN EVAL MOD CMPLX', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'97170')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff531fcae5a447f280cdd42ad9363b13', N'Bronchoscopy, stent add-on', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'31637')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff545d6134eb406da6b06f61e270d7e3', N'CLOTTING ASSAY WHOLE BLOOD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'85396')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff54aee0f59b482083a02da4b4087a1d', N'Assay, urine catecholamines', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'82382')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff576dc90efa488eb9f0e9b3dd752697', N'Ra disease activity, high', CAST(N'2010-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3472F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff587a1ac5894cf5b3890ab93945bf63', N'Comp asses care plan ccm svc', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0506')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff5982f080c34641a1587593edbccc11', N'TC VISIBLE LIGHT HYPERSPECTRAL IMG MEAS PER XTR', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0631T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff59b45c1a2c4ac0a684a5d872cfb8b6', N'Removal of breast', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), N'19182')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff5ba99e07e048068a47638c87cd58da', N'ANESTH, HERNIA REPAIR< 1 YR', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'00834')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff5d592ab3d546e7a68e1db0cec190ec', N'ANGINA ABSENT', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'1012F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff5fc54483294e66bf20f8a46a3757ec', N'TRLUML PERIPHERAL ATHERECTOMY ILIAC ARTERY EA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0238T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff632b1f24a1487288bbf4e990027da3', N'REMOVAL OF ELBOW JOINT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'24155')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff643cb024154a0e8de3d33557251571', N'REMOVAL KIDNEY OPEN RADICAL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'50230')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff68a90762dc419d935497759bfa69d0', N'EXC LEG/ANKLE TUM DEEP <5 CM', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27619')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff68fa5562bb4dee8a00ac6b510c3e43', N'LASER COAGULATION OF PROSTATE FOR URINE FLOW', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52647')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff6930b19d8743b48bd2dace4f4fae04', N'STEREOSCOPIC X-RAY GUIDANCE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77421')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff69ab35d5d042619c55242bb266282a', N'SUTURE FACIAL NERVE INFRATEMPORAL W/WO GRAFT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'64865')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff6d385f3b524403bcc63b03208dbdcb', N'OSTEOT HUM INSJ XTRNL CTRLD IMED LNGTH DEVICE', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'0594T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff72b24a92cc4d46b95bef26da89a191', N'REMOVE IN/EX HEM GRPS W/FIST', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'46262')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff734ca2c3c14e108b2a1c8067c32410', N'IMPLTJ/RPLCMT GASTRIC NSTIM ELTRDE ANTRUM OPEN', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'43881')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff737f92713a4249a35d7d33fce79776', N'INTERROGATION VAD IN PERSON', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93750')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff757aa23bbc4b7b9f067221ee368a16', N'IMPLT/RPL CRTD SNS DEV LEAD', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0267T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff75d74457c04e94b96a03ba0fa67707', N'RADIATION TREATMENT DELIVERY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), N'77413')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff76c918fcf54a30abdbca8420b9b513', N'SLP STDY UNATND W/ANAL', CAST(N'2012-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'95801')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff780873d7e944f6ad64a78293e6b0ce', N'PET IMAGE SKULL-THIGH', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'78812')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff78de59c57c45fea1d4233aab70347d', N'PARING/CUTTING BENIGN HYPERKERATOTIC LESION 2-4', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'11056')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff79c91b94f040b296f09ff04f9ef95e', N'CAPSULODESIS MTCARPHLNGL JOINT SINGLE DIGIT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'26516')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff7b1e323dc54001b8c04cfd7e5b2b22', N'XTRNL ECG CONTINUOUS RHYTHM W/I&R UP TO 48 HRS', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93227')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff7b8d0f53934679874de8bceaa2c3f2', N'CARD BL POOL GATED SPECT REST WAL MOTN EJCT FRCT', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'78494')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff7d198c2e374540b6ef0aded2156c86', N'ADJT/REARRGMT SCALP/ARM/LEG 10.1-30.0 SQ CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'14021')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff80ba4fd5974be78cbb4c5bd1e624c2', N'SIGNAL AVERAGED ELECTROCARDIOGRAPHY W/WO ECG', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'93278')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff80c9c2a35a48b4a3da542402d93adb', N'DRUG SCREEN QUANTITATIVE PHENYTOIN FREE', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80186')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff80d7dab25549328946d73a8e88867f', N'REPAIR GREAT VESSELS DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'33777')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff898cd5a4fc4e088e977c9f3f6422c7', N'TEMPERATURE GRADIENT STUDIES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'93740')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff89b0a193a44fae9fee140e772c00c4', N'DILAT FEMALE URETHRA W/SUPPOSITORY&/INSTLJ INI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'53660')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff8b2fac229f40e99be5e80a5200b17d', N'Bone scan; prostate cancer', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'3269F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff8bba5740af4636b4f14e3fac094179', N'Laparoscope proc, bladder', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'51999')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff8d368c22ef4b298b2d83dccd6a72be', N'CMBND ANTERPOST COLPORRAPHY W/CYSTO W/NTRCL RPR', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'57265')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff8f599dd94d45088e2484f80beee441', N'ASSAY OF ESTROGEN', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'84233')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff97a51682dd403baf9d7f7530fe6802', N'Repair superficial wound(s)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'12014')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff995e528cfa4c7a9e3bb7c4c6a757ca', N'RELEASE KNUCKLE CONTRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'26520')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff9b3a76fdf04a8298adbcbe3fa51c79', N'CLOSURE OF WINDPIPE LESION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31820')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff9ba2f03aa9416f9449be27f699287f', N'Insertion catheter, artery', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'36625')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff9e6757127940e88a498bad2c358f7d', N'Endoscopic us exam, esoph', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'43237')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ff9e6872a13d49689fdd41a5605370c7', N'LASER ENUCLEATION PROSTATE W/MORCELLATION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'52649')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffa3baa915ed4f4e8ba4d999f83d0823', N'INCISION & DRAINAGE COMPLEX PO WOUND INFECTION', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'10180')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffa5601ae5fb41da982708080b3bad5c', N'ASSAY OF VITAMIN A', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'84590')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffa58ecd54754f92a3e2697e8fd2b7da', N'IC INF PBW 2501-5000 G SUBSQ', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'99480')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffa787cea4eb4047a4704059d2758118', N'INSJ/RPLC NSTIM APNEA SEN LD', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'0425T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffab07db22d447d890339ad2bb56a5f2', N'ANES THER INTERVEN RAD ARTRL', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'01924')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffb3d66d63e14a9e9abad7fe27c7a14f', N'Physician phone consultation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), N'99373')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffb961f8621642a2820fee7a0763e829', N'RADIATION TREATMENT AID(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'77332')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffbabe6695cb4bcfa3045f3e1e9775e0', N'TREATMENT OF FIBULA FRACTURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'27781')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffbbb917c5e94005b1fa54cfefc1692a', N'LACTATE DEHYDROGENASE LDH', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'83615')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffbe373318f04b0ba142014f61864e9e', N'MAMMO ASSESS SUSP DOCD', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'3344F')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffc0f1b51e3d4864b49e63cdecf678bf', N'INSERT TISSUE EXPANDER(S)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'11960')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffc16df1a4364a0ca464304b057ab0b4', N'PNCRTECT WHIPPLE W/O PANCREATOJEJUNOSTOMY', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'48152')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffc1a8ecdbaf474bba4e32e646100577', N'NASAL/SINUS ENDOSCOPY SURG', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'31287')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffcac5771fa44b68a9b6ceb3c31b86a5', N'Weekly supply maint cgs pump', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'A4226')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffcc156dda4444369b13a8c20c186a25', N'Counsel immune <21 16-30 m', CAST(N'2022-05-11T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'G0314')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffceb4245fa3407fb393756feec68e2e', N'ICRA CRV APPL OCCLUDING CLAMP CRV CRTD ART', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'61703')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffd2ca9b0e8d40eea5d8d75987db52c6', N'Anesth, perc img tx sp proc', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'01936')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffd2d7ff162e4e31a2be389606a37c74', N'DRUG ASSAY LACOSAMIDE', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'80235')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffd660847a1248a3b17c208ea0af32dc', N'EAR PROTECTOR EVALUATION', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92596')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffd791a3cb154f4788dd93ebc9087790', N'X-RAY EXAM OF FACIAL BONES', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'70140')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffda476457254b0499cf2fdeb124025b', N'REPAIR NASAL DEFECT', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'30540')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffdfde376380495ea72f578d3b5003b5', N'OPHTHALMOSCOPY/DYNAMOMETRY', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'92260')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffe0925aca554703aaa4614f20129f0f', N'ABL LASER TX OPEN WND PR DAY ADDL 20 SQCM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), N'0492T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffe56a52878d490ca6ba10f2f1882b99', N'Remove tumor, back', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'21935')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffe823e136cb42e2ad8f0d3f751a6164', N'SMPL REPAIR SCALP/NECK/AX/GENIT/TRUNK 2.6-7.5CM', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'12002')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffe894c3277f468f984046125118513f', N'CCTA W/WO DYE', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2009-12-31T23:59:00.000' AS DateTime), N'0146T')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffed48a85ed148f6a0ede2728ed75579', N'Repair artery rupture, belly', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'35122')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fff041d9dcf641bc8dcd6216017343c9', N'CARDIOVERSION ELECTIVE ARRHYTHMIA INTERNAL SPX', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'92961')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fff26c254cb94a319a85d2551cb723b7', N'EXAM & SELECT ARCHIVE TISSUE MOLECULAR ANALYSI', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'88363')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fff330ebe95e467a8a0ebc26dfa6e11f', N'DESTRUCTION LESION CONJUNCTIVA', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'68135')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fff67e5d126944228e0cc9713a197ed1', N'BLOOD COUNT RETICULOCYTE AUTOMATED', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), N'85044')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fff7633d0e1e4f9da8a7095ff97ab84e', N'Immunoassay, dipstick', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), N'83518')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fffa9de99f824628bc211536d1700011', N'REMOV/REPLC UR SPHINCTR COMP', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'53448')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fffad38eb0af41d2a530e02d7b132d1b', N'Oc ni pt dc', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'M1119')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'fffe4fc75a0741aeba0b3f3006c67b2f', N'HYSTEROSCOPE PROCEDURE', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), N'58579')
INSERT [dbo].[Procedures] ([MasterID], [Description], [BeginDate], [EndDate], [Code]) VALUES (N'ffff22fec3664d8a9419fbd59b1711c9', N'CHOLINESTERASE INHIBITOR CHALLENGE TEST', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'95857')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'1', 1, N'Chronic Care Management Services', N'Chronic Care Management Services', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43509500, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'10', 3, N'Interactive Complexity', N'Interactive Complexity', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2300, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'100', 30, N'Pelvic Exam', N'Pelvic Exam', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28003850, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'11', 3, N'Interactive Complexity', N'Interactive Complexity', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003510, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'12', 3, N'Interactive Complexity', N'Interactive Complexity', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003520, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'13', 3, N'Interactive Complexity', N'Interactive Complexity', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003545, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'14', 3, N'Interactive Complexity', N'Interactive Complexity', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 36006500, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'16', 7, N'Inpatient/Outpatient Service', N'Inpatient/Outpatient Service', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 35003545, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'17', 5, N'Prolonged Service', N'Prolonged Service', CAST(N'2016-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1000, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'18', 6, N'Neonate', N'Neonatal', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1600, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'19', 8, N'Initial Psychiatric Collaborative Care Management', N'Initial Psychiatric Collaborative Care Management', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43751000, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'2', 2, N'Complex Chronic Care Management Services', N'Complex Chronic Care Management Services', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43509600, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'20', 9, N'Subsequent Psychiatric Collaborative Care Management', N'Subsequent Psychiatric Collaborative Care Management', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43752000, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'21', 10, N'Cognitive Assessment and Care Plan Services', N'Cognitive Assessment and Care Plan Services', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4325, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'22', 11, N'General Behavioral Health Integration Care Management', N'General Behavioral Health Integration Care Management', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4550, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'23', 12, N'Transitional Care Management', N'Transitional Care Management', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4400, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'24', 13, N'Interprofessional Telephone/Internet/EHR Consultations', N'Interprofessional Telephone/Internet/EHR Consultations', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509510, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'25', 14, N'Self-Measured Blood Pressure', N'Self-Measured Blood Pressure', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509642, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'26', 15, N'Online Digital E/M Services', N'Online Digital E/M Services', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29504255, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'27', 16, N'Comprehensive Care Management Services', N'Comprehensive Care Management Services', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), 43509700, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'28', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1000, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'29', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003510, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'3', 3, N'Interactive Complexity', N'Interactive Complexity', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1000, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'30', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003520, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'31', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003545, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'32', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003575, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'33', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 36006100, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'34', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 36006200, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'35', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 36006300, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'36', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 11001150, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'37', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001300, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'38', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 20002900, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'39', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 38953910, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'4', 4, N'Pharmacologic Management', N'Pharmacologic Management', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003545, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'40', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4400, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'41', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4500, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'42', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28003880, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'43', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28003890, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'44', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 36006500, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'45', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 11001010, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'46', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), 11001050, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'47', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), 12001175, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'48', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), 12001400, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'49', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001600, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'5', 3, N'Interactive Complexity', N'Interactive Complexity', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1100, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'50', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14001890, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'51', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1600, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'52', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), 20002780, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'53', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 20002950, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'54', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2100, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'55', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2300, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'56', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30153050, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'57', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509641, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'58', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), 30153060, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'59', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4325, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'6', 3, N'Interactive Complexity', N'Interactive Complexity', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1200, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'60', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4100, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'61', 17, N'Telehealth', N'Telehealth', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4200, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'62', 18, N'Telephone/Technology-Based Service', N'Telephone/Technology-Based Service', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29504250, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'63', 18, N'Telephone/Technology-Based Service', N'Telephone/Technology-Based Service', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509800, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'64', 18, N'Telephone/Technology-Based Service', N'Telephone/Technology-Based Service', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509900, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'65', 17, N'Telehealth', N'Telehealth', CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-10-09T23:59:00.000' AS DateTime), 3200, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'66', 19, N'Prolonged Office or Other Outpatient', N'Prolonged Office or Other Outpatient', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 1000, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'67', 20, N'Complex Office or Other Outpatient', N'Complex Office or Other Outpatient', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1000, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'68', 7, N'Inpatient/Outpatient Service', N'Inpatient/Outpatient Service', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 36006300, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'69', 21, N'Principal Care Management Services', N'Principal Care Management Services', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43509700, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'7', 3, N'Interactive Complexity', N'Interactive Complexity', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1300, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'70', 22, N'Critical Care Services', N'Critical Care Services', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 16002000, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'71', 23, N'Split/Shared', N'Split/Shared', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), -1, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'72', 22, N'Critical Care Services', N'Critical Care Services', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 16002100, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'73', 22, N'Critical Care Services', N'Critical Care Services', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 16002200, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'74', 27, N'History and/or Exam', N'History and/or Exam', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1000, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'75', 27, N'History and/or Exam', N'History and/or Exam', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001175, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'76', 27, N'History and/or Exam', N'History and/or Exam', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001300, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'77', 27, N'History and/or Exam', N'History and/or Exam', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001400, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'78', 27, N'History and/or Exam', N'History and/or Exam', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1300, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'79', 27, N'History and/or Exam', N'History and/or Exam', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14001890, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'8', 3, N'Interactive Complexity', N'Interactive Complexity', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2000, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'80', 27, N'History and/or Exam', N'History and/or Exam', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 20002780, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'81', 27, N'History and/or Exam', N'History and/or Exam', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 20002900, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'82', 24, N'Psychiatric Diagnostic Evaluation', N'Psychiatric Diagnostic Evaluation', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003510, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'83', 24, N'Psychiatric Diagnostic Evaluation', N'Psychiatric Diagnostic Evaluation', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003520, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'84', 25, N'Basic Life and/or Disability Examination', N'Basic Life and/or Disability Examination', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30004300, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'85', 26, N'Work Related or Medical Disability Examination', N'Work Related or Medical Disability Examination', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30004350, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'86', 27, N'History and/or Exam', N'History and/or Exam', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2300, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'87', 28, N'Prolonged Services CPT/CMS', N'Prolonged Services CPT/CMS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1000, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'88', 28, N'Prolonged Services CPT/CMS', N'Prolonged Services CPT/CMS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2300, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'89', 28, N'Prolonged Services CPT/CMS', N'Prolonged Services CPT/CMS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001175, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'9', 3, N'Interactive Complexity', N'Interactive Complexity', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2100, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'90', 28, N'Prolonged Services CPT/CMS', N'Prolonged Services CPT/CMS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001300, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'91', 28, N'Prolonged Services CPT/CMS', N'Prolonged Services CPT/CMS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001400, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'92', 28, N'Prolonged Services CPT/CMS', N'Prolonged Services CPT/CMS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 20002780, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'93', 28, N'Prolonged Services CPT/CMS', N'Prolonged Services CPT/CMS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 20002780, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'94', 28, N'Prolonged Services CPT/CMS', N'Prolonged Services CPT/CMS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 27802785, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'95', 28, N'Prolonged Services CPT/CMS', N'Prolonged Services CPT/CMS', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 20002900, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'96', 29, N'Follow-Up Critical Care Services', N'Follow-Up Critical Care Services', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 16002300, 1)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'97', 30, N'Pelvic Exam', N'Pelvic Exam', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1000, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'98', 30, N'Pelvic Exam', N'Pelvic Exam', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 13001700, 0)
INSERT [dbo].[QuestionTypes] ([MasterID], [QuestionTypeID], [QuestionType], [Description], [BeginDate], [EndDate], [ServiceTypeID], [Priority]) VALUES (N'99', 30, N'Pelvic Exam', N'Pelvic Exam', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28003840, 0)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[QuestionValidation] ([MasterID], [QuestionTypeID], [ServiceTypeID], [BeginDate], [EndDate], [Priority], [ValidationMask], [ComparisonType], [Success], [Fail]) VALUES (1, 23, NULL, CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 0, 63, 0, N'FS', N'Not Met')
INSERT [dbo].[QuestionValidation] ([MasterID], [QuestionTypeID], [ServiceTypeID], [BeginDate], [EndDate], [Priority], [ValidationMask], [ComparisonType], [Success], [Fail]) VALUES (2, 24, NULL, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 0, 7, 1, N'Met', N'Not Met')
INSERT [dbo].[QuestionValidation] ([MasterID], [QuestionTypeID], [ServiceTypeID], [BeginDate], [EndDate], [Priority], [ValidationMask], [ComparisonType], [Success], [Fail]) VALUES (3, 27, NULL, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 0, 1, 0, N'Met', N'Not Met')
INSERT [dbo].[QuestionValidation] ([MasterID], [QuestionTypeID], [ServiceTypeID], [BeginDate], [EndDate], [Priority], [ValidationMask], [ComparisonType], [Success], [Fail]) VALUES (4, 10, NULL, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 0, 511, 1, N'Met', N'Not Met')
INSERT [dbo].[QuestionValidation] ([MasterID], [QuestionTypeID], [ServiceTypeID], [BeginDate], [EndDate], [Priority], [ValidationMask], [ComparisonType], [Success], [Fail]) VALUES (5, 20, 1000, CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 0, 27, 1, N'Met', N'Not Met')
INSERT [dbo].[QuestionValidation] ([MasterID], [QuestionTypeID], [ServiceTypeID], [BeginDate], [EndDate], [Priority], [ValidationMask], [ComparisonType], [Success], [Fail]) VALUES (6, 24, NULL, CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 37, 1, N'Met', N'Not Met')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (1, 100, 1, N'Audit Summary', N'Audit Summary.pdf', N'Pat. ID,Visit Dt.,Audit Dt.,Patient,Payor,Fee Schedule,Stat,Service Type,Provider,ProviderID,Reviewer,Original Reviewer,Provider Code,TP,Resident,Reviewer Code,Var,Diff,DC,IT,History,Decision,Exam,Specialty,Requester,ProviderRVU,UserRVU,DOB,DiagnosisTotal,DiagnosisAccurate,Modifier Total,Modifier Accurate,Office,Points,Additional Provider ID,Additional Provider,Split/Shared,Problem Level,Data Level,Risk Level', N'Pat. ID,Visit Dt.,Stat,Service Type,History,Exam,Decision,Reviewer Code,DC,IT,Provider Code,Var,Diff', N'Procedure,Diagnosis,Modifiers,With Notes,By Provider,By Office,Work RVU Totals,Audit Point Totals,Audit Points,Show Attached Documentation,Sort By Procedures,Procedure and Diagnosis Totals,Modifier Statistics')
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (2, 200, 1, N'Issues & Recommendations', N'Issues and Recommendations.pdf', NULL, NULL, N'1 Signature Line,2 Signature Lines')
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (3, 300, 1, N'Diagnosis & Procedures', N'Diagnosis and Procedures.pdf', NULL, NULL, N'With Graph')
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (4, 400, 1, N'Provider Summary', N'Provider Summary.pdf', NULL, NULL, N'Work RVUs,Audit Points,By Office')
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (5, 500, 2, N'Patient', N'Patient.pdf', NULL, NULL, NULL)
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (6, 600, 2, N'Provider', N'Provider.pdf', NULL, NULL, NULL)
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (7, 700, 2, N'Requesting Provider', N'Requesting Provider.pdf', NULL, NULL, NULL)
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (8, 800, 2, N'Resident', N'Resident.pdf', NULL, NULL, NULL)
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (9, 900, 2, N'User', N'User.pdf', NULL, NULL, NULL)
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (10, 1000, 2, N'Fee Schedule', N'Fee Schedule.pdf', NULL, NULL, NULL)
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (11, 1100, 2, N'Note Macro', N'Note Macro.pdf', NULL, NULL, NULL)
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (12, 1200, 2, N'Modifier', N'Modifier.pdf', NULL, NULL, NULL)
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (13, 1300, 2, N'Specialty', N'Specialty.pdf', NULL, NULL, NULL)
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (14, 1400, 2, N'Risk Element', N'Risk Element.pdf', NULL, NULL, NULL)
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (15, 1500, 2, N'Payer', N'Payer.pdf', NULL, NULL, NULL)
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (19, 410, 1, N'Provider Net Fee Totals', N'Provider Net Fee Totals.pdf', NULL, NULL, N'Diffs,Work RVUs,With Graph,By Office')
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (20, 420, 1, N'Billed Code Totals', N'Billed Code Totals.pdf', NULL, NULL, N'Diffs,Work RVUs,With Graph')
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (23, 1600, 3, N'National Bell Curve', N'National Bell Curve.pdf', NULL, NULL, N'With Graph')
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (24, 430, 1, N'Provider Accuracy Report', N'Provider Accuracy Report.pdf', NULL, NULL, N'Work RVUs,Audit Points,By Office')
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (25, 440, 1, N'Custom Provider Accuracy Report', N'Custom Provider Accuracy Report.pdf', N'Pat. ID,Visit Dt.,Audit Dt.,Patient,Stat,Service Type,Provider,ProviderID,Reviewer,Original Reviewer,Provider Code,TP,Resident,Reviewer Code,Var,Diff,DC,IT,History,Decision,Exam,Specialty,Requester,ProviderRVU,UserRVU,DOB,DiagnosisTotal,DiagnosisAccurate,Modifier Total,Modifier Accurate,Office,Points,Additional Provider ID,Additional Provider,Split/Shared,Problem Level,Data Level,Risk Level', N'Pat. ID,Patient,Visit Dt.,Provider Code,Reviewer Code', N'Procedure,Diagnosis,Modifiers,With Notes,With Graph,By Office,Sort By Procedures,Additional Statistics,Work RVU Totals,Audit Point Totals,Modifier Statistics')
INSERT [dbo].[Reports] ([ReportID], [SortOrderID], [TypeID], [Name], [SampleReportName], [columns], [defaults], [special]) VALUES (26, 450, 1, N'Productivity Report', N'Productivity Report.pdf', N'Reviewer,Original Reviewer,Provider,Office,Audit Dt.,Visit Dt.,Revision Dt.,Pat. ID,ProviderID,Var,Diff,Reviewer Code,Provider Code,Service Type,History,Exam,Decision,ProviderRVU,UserRVU,DiagnosisTotal,DiagnosisAccurate,Modifier Total,Modifier Accurate,Points,Specialty,Requester,Fee Schedule,Resident,DC,IT,TP,Additional Provider ID,Additional Provider,Split/Shared,Problem Level,Data Level,Risk Level', N'Reviewer,Provider,Office,Audit Dt.,Visit Dt.,Revision Dt.,Pat. ID', N'By Provider,By Office,Work RVU Totals,Audit Point Totals,Procedure and Diagnosis Totals,Modifier Statistics,Show Statistics Before Visits')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (1, 0, 1, 1, N'One Self-Limited or Minor Problem')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (2, 0, 1, 2, N'2 or More Self-Limited Problems')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (3, 0, 1, 2, N'1 Stable Chronic Illness')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (4, 0, 1, 2, N'Acute Uncomplicated Illness or Injury')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (5, 0, 1, 3, N'1 or More Chronic Illnesses with Mild Exacerbation, Progression, or Side Effects of Treatment')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (6, 0, 1, 3, N'2 or More Stable Chronic Illnesses')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (7, 0, 1, 3, N'Undiagnosed New Problem with Uncertain Prognosis')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (8, 0, 1, 3, N'Acute Illness with Systemic Symptoms')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (9, 0, 1, 3, N'Acute Complicated Injury')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (10, 0, 1, 4, N'1 or More Chronic Illnesses with Severe Exacerbation, Progression, or Side Effects of Treatment')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (11, 0, 1, 4, N'Acute or Chronic Illnesses or Injuries that may Pose a Threat to Life or Bodily Function')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (12, 0, 1, 4, N'An Abrupt Change in Neurologic Status')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (13, 0, 2, 1, N'Laboratory Tests Requiring Venipuncture')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (14, 0, 2, 1, N'EKG/EEG')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (15, 0, 2, 1, N'Ultrasound')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (16, 0, 2, 1, N'Chest X-Rays or Other Diagnostic X-Rays')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (17, 0, 2, 1, N'Urinalysis')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (18, 0, 2, 1, N'KOH Prep')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (19, 0, 2, 2, N'Physiologic Tests Not Under Stress')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (20, 0, 2, 2, N'Superficial Needle Biopsies')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (21, 0, 2, 2, N'Skin Biopsies')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (22, 0, 2, 2, N'Non-Cardiovascular Imaging Studies with Contrast')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (23, 0, 2, 2, N'Clinical Laboratory Tests Requiring Arterial Puncture')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (24, 0, 2, 3, N'Physiologic Tests Under Stress')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (25, 0, 2, 3, N'Deep Needle or Incisional Biopsy')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (26, 0, 2, 3, N'Obtain Fluid From Body Cavity')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (27, 0, 2, 3, N'Diagnostic Endoscopies with No Identified Risk Factors')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (28, 0, 2, 3, N'Cardiovascular Imaging Studies with Contrast and No Identified Risk Factors')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (29, 0, 2, 4, N'Cardiac Electrophysiological Tests')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (30, 0, 2, 4, N'Discography')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (31, 0, 2, 4, N'Diagnostic Endoscopies with Identified Risk Factors')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (32, 0, 2, 4, N'Cardiovascular Imaging Studies with Contrast with Identified Risk Factors')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (33, 0, 3, 1, N'Rest')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (34, 0, 3, 1, N'Gargles')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (35, 0, 3, 1, N'Elastic Bandages')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (36, 0, 3, 1, N'Superficial Dressings')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (37, 0, 3, 2, N'Over the Counter Drugs')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (38, 0, 3, 2, N'Physical Therapy')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (39, 0, 3, 2, N'IV Fluids without Additives')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (40, 0, 3, 2, N'Minor Surgery with No Identified Risk Factors')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (41, 0, 3, 2, N'Occupational Therapy')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (42, 0, 3, 3, N'Minor Surgery with Identified Risk Factors')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (43, 0, 3, 3, N'Prescription Drug Management')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (44, 0, 3, 3, N'IV Fluids with Additives')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (45, 0, 3, 3, N'Elective Major Surgery (Open, Percutaneous or Endoscopic) with No Identified Risk Factors')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (46, 0, 3, 3, N'Therapeutic Nuclear Medicine')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (47, 0, 3, 3, N'Closed Treatment of Fracture or Dislocation without Manipulation')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (48, 0, 3, 4, N'Parenteral Controlled Substances')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (49, 0, 3, 4, N'Decision not to Resuscitate or De-escalate Care Because of Poor Prognosis')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (50, 0, 3, 4, N'Drug Therapy Requiring Intensive Monitoring for Toxicity')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (51, 0, 3, 4, N'Emergency Major Surgery (Open, Percutaneous or Endoscopic)')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (52, 0, 3, 4, N'Elective Major Surgery (Open, Percutaneous or Endoscopic) with Identified Risk Factors')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (53, 0, 4, 1, N'Minimal risk of morbidity from additional diagnostic testing or treatment')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (54, 0, 4, 2, N'Low risk of morbidity from additional diagnostic testing or treatment')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (55, 0, 4, 3, N'Moderate risk of morbidity from additional diagnostic testing or treatment')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (56, 0, 4, 3, N'Prescription drug management')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (57, 0, 4, 3, N'Decision regarding minor surgery with identified patient or procedure risk factors')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (58, 0, 4, 3, N'Decision regarding elective major surgery without identified patient or procedure risk factors')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (59, 0, 4, 3, N'Diagnosis or treatment significantly limited by social determinants of health')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (60, 0, 4, 4, N'High risk of morbidity from additional diagnostic testing or treatment')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (61, 0, 4, 4, N'Drug therapy requiring intensive monitoring for toxicity')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (62, 0, 4, 4, N'Decision regarding elective major surgery with identified patient or procedure risk factors')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (63, 0, 4, 4, N'Decision regarding emergency major surgery')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (64, 0, 4, 4, N'Decision regarding hospitalization or escalation of hospital-level care')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (65, 0, 4, 4, N'Decision not to resuscitate or to de-escalate care because of poor prognosis')
INSERT [dbo].[RiskElements] ([ElementID], [UserAdded], [CategoryID], [LevelID], [Description]) VALUES (66, 0, 4, 4, N'Decision regarding parenteral controlled substances')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'03c08e204fd348cf8201b2518e62614d', N'Individual psychophysiological therapy', N'Individual psychophysiological therapy incorporating biofeedback training by any modality (face-to-face with the patient), with psychotherapy (e.g., insight oriented, behavior modifying or supportive psychotherapy)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 37007100, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'052f9aa5c7854375a9d4b64b4b6a2f60', N'Subsequent IC LBW (1500-2500 grams)', N'Codes 99298, 99299, 99300 are used to report services subsequent to the day of admission provided by a physician directing the continuing intensive care of the low birth weight (LBW, 1500-2500 grams present body weight) infant, very low birth weight (VLBW, less than 1500 grams present body weight) infant, or normal weight (2501-5000 grams present body weight) newborn who do not meet the definition of critically ill but continue to require intensive observation, frequent interventions, and other intensive services.  Codes 99298, 99299, 99300 represent subsequent day (s) of care and may be reported only once per calendar day, per patient and are global codes with the same services bundled as outlined under codes 99293-99296.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 19002600, 1900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'0594a45efcdb445e9b072bfa0c7a4f4c', N'Pediatric Critical Care Patient Transport', N'Physical attendance and direct face-to-face care by physician during interfacility transport of critically ill/injured pediatric patient < 24mo; 30-74 minutes of hands-on care during transport - 99466 99467; each additional 30 minutes - 99467', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3020, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'06cf861ba4ea483cb9e49bdd40a62609', N'On-Line Medical Evaluations', N'99444 - An on-line electronic medical evaluation is a non-face-to-face evaluation and management (E/M) service by a physician to a patient using internet resources in response to a patient''s on-line inquiry. Reportable services involve the physician''s personal timely response to the patient''s inquiry and must involve permanent storage (electronic or hard copy) of the encounter. This service is reported only once for the same episode of care during a seven-day period, although multiple physicians could report their exchange with the same patient.  If the on-line medical evaluation refers to an E/M service previously performed and reported by the physician within the previous seven days ( either physician requested or unsolicited patient follow-up) or within the postoperative period of the previously completed procedure, then the service(s) are considered covered by the previous E/M service or procedure. A reportable service encompasses the sum of communication (eg, related telephone calls, prescription provision, laboratory orders) pertaining to the on-line patient encounter.  (For an on-line medical evaluation provided by a qualified nonphysician health professional, use 98969)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 29504255, 2950, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'073e16a8e8334fc287cd97c45d78c194', N'Standby Services', N'Code 99360 is used to report physician or other qualified health care professional standby services that are requested by another individual and that involve prolonged attendance without direct (face-to-face) patient contact.  Care or services may not be provided to other patients during this period. This code is not used to report time spent proctoring another individual.  It is also not used if the period of standby ends with the performance of a procedure, subject to a "surgical" package by the physician who was on standby.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2550, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'07b068107f3f4fa5bedd02d775d565f1', N'Psychotherapy/Office or Outpatient', N'Office or Other Outpatient Facility - Insight Oriented, Behavior Modifying and/or Supportive Psychotherapy and Interactive Psychotherapy (90804 - 90815)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 3300, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'07b15f4abfa04033b9f0a8369de9d4bc', N'By Another Practitioner in the Same Specialty and Group', N'Critical Care - 99292 Each additional 30 minutes. In the situation where a practitioner furnishes the initial critical care service in its entirety and reports CPT code 99291, any additional practitioner(s) in the same specialty and the same group furnishing care concurrently to the same patient on the same date report their time using the code for subsequent time intervals (CPT code 99292). CPT code 99291 will not be reported more than once for the same patient on the same date by these practitioners.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 16002300, 1600, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'0833143b8fb5440bae7538238face4b8', N'Observation or Inpatient Hospital Care', N'The following codes are used to report observation or inpatient hospital care services provided to patients admitted and discharged on the same date of service. When a patient is admitted to the hospital from observation status on the same date, only the initial hospital care code should be reported. The initial hospital care code reported by the admitting physician or other qualified health care professional should include the services related to the observation status services he/she provided on the same date of inpatient admission.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1250, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'0997ccb7eb9a46649bcda4e228606fcc', N'Face-to-Face Visit (within 7 days)', N'Transitional Care Management Services with the following required elements: 1)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2) Medical decision making of high complexity during the service period, 3) Face-to-face visit, within 7 calendar days of discharge.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 44009400, 4400, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'0ae8bc1b88d148f9a22c8e7bf8fadaa5', N'Work Related or Medical Disability Evaluation Services', N'Work Related or Medical Disability Evaluation Services', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30004350, 3000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'0b5eceb64e264acba8f64d5ca2a456c7', N'Narcosynthesis', N'Narcosynthesis for psychiatric diagnostic and therapeutic purposes (eg, sodium amobarbital (Amytal) interview)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 37006800, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'0bcc189f228544db8acb1fbfdb95a7fe', N'Without Direct (Face-to-Face) with Nonphysician', N'Medical Team Conference, Without Direct (Face-to-Face) Contact With Patient and/or Family - 99368.  Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by nonphysician qualified health care professional. (Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 26003570, 26003500, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'0c6df61f-26c8-47ff-ac0f-7e473a02cbb7', N'Established Patient', N'Periodic Comprehensive 99391 - 99397. Periodic comprehensive preventive medicine reevaluation and management of an individual including an age and gender appropriate history, examination, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, established patient.  The extent and focus of the services will largely depend on the age of the patient.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28003850, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'0d07517a8d2649248aa68fdd0efe5a0e', N'Non-Face-to-Face Physician Services', N'Non-face-to-face evaluation and management services provided to a patient using the telephone or internet resources in response to a patient''s telephone or on-line inquiry.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2950, NULL, 1, 1, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'0d565925d32c49c68f8dc31a7c6ac9c8', N'Physician Supervision - Home Health Agency', N'Physician Supervision - Home Health Agency - 99374 - 99375 - Care plan oversight services are reported separately from codes for office/outpatient, hospital, home, nursing facility or domiciliary, or non-face-to-face services.  The complexity and approximate physician time of the care plan oversight services provided within a 30-day period determine code selection.  Only one individual may report services for a given period of time, to reflect the sole or predominant supervisory role with a particular patient.  These codes should not be reported for supervision of patients in nursing facilities or under the care of home health agencies unless they require recurrent supervision of therapy.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 27003810, 2700, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'0e0b3413bd084b339c7a501236f13dfc', N'Alcohol and/or Substance Abuse', N'Behavior Change Interventions, Individual - Alcohol and/or Substance Abuse - 99408-99409 - Alcohol and/or substance (other than tobacco) abuse structured screening (e.g., AUDIT, DAST), and brief intervention (SBI) services.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 28003920, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'131380d2ce8c43a997780c0980cdf7c2', N'Office Setting', N'Office Setting - 99354 - 99355. Codes 99354-99355 are used to report the total duration of face-to-face time spent by a physician or other qualified health care professional on a given date providing prolonged service in the office or outpatient setting, even if the time spent by the physician or other qualified health care professional on that date is not continuous.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), 24003300, 2400, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'131b8a6627824f9cab9fb5b1570cb54e', N'Spinal; five regions', N'Chiropractic manipulative treatment (CMT); spinal, five regions - 98942', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 40008900, 4000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'136f8d38575d40b68389c570e3116341', N'G0438 Annual Wellness Visit; Initial Visit', N'Initial Annual Wellness Visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28003880, 2800, 3, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'13a6375ceb494e3596703854c21ec246', N'Subsequent IC LBW (1500-2500 grams)', N'Subsequent IC LBW (1500-2500 grams) - 99479. Subsequent day services for continuing intensive care of the low birth weight child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services; present body weight of 1500-2500 grams.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30604694, 3060, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'1423fced06cf465795aaf526da909a8e', N'Hypnotherapy', N'Hypnotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 37007200, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'1478fd13d44946f09035089ffaa49f0f', N'Intermediate', N'Intermediate ophthalmological services - 92002, 92012. Intermediate ophthalmological services describes an evaluation of a new or existing condition complicated with a new diagnostic or management problem not necessarily relating to the primary diagnosis, including history, general medical observation, external ocular and adrenal examination and other diagnostic procedures as indicated; may include the use of mydriasis for ophthalmoscopy.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 51005125, 32005100, 1, 3, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'1564fd0854c04492a8fc67d4d381d570', N'Subsequent IC LBW (< 1500 grams)', N'Codes 99298, 99299, 99300 are used to report services subsequent to the day of admission provided by a physician directing the continuing intensive care of the low birth weight (LBW, 1500-2500 grams present body weight) infant, very low birth weight (VLBW, less than 1500 grams present body weight) infant, or normal weight (2501-5000 grams present body weight) newborn who do not meet the definition of critically ill but continue to require intensive observation, frequent interventions, and other intensive services.  Codes 99298, 99299, 99300 represent subsequent day (s) of care and may be reported only once per calendar day, per patient and are global codes with the same services bundled as outlined under codes 99293-99296.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 19002500, 1900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'16f38949a3df496bb929805473225cee', N'Subsequent IC LBW (< 1500 grams)', N'Subsequent IC LBW (<1500 grams) - 99478. Subsequent day services for continuing intensive care of the low birth weight child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services;  present body weight less than 1500 grams.', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30604692, 30153060, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'171ac0d9a5704d37afed7f623b498dda', N'Each Subsequent 90 Days', N'Anticoagulant Management - 99364.  Each subsequent 90 days of therapy (must include a minimum of 3 INR measurements)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 26503700, 2650, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'17348bade9ac4cff8370d7f731504f7f', N'Basic Life and/or Disability Evaluation', N'Code 99450 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30004300, 3000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'17d0e900892747d6ba4e050d6ae4bff6', N'Transitional Care Management Services', N'Codes 99495 and 99496 are used to report transitional care management services (TCM). These services are for an established patient whose medical and/or psychosocial problems require moderate or high complexity medical decision making during transitions in care from an inpatient hospital setting (including acute hospital rehabilitation hospital, long-term acute care hospital), partial hospital, observation status in a hospital, or skilled nursing facility/nursing facility, to the patient''s community setting (home, domiciliary, rest home, or assisted living).  TCM commences upon the date of discharge and continues for the next 29 days.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 4400, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'17f8519bc58c4db2af4a5aa6da4a3d8e', N'Follow-Up', N'Follow-Up', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 10001005, 1000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'18037bad4eab41399541240aaf1b1e36', N'Each Subsequent  90 Days', N'Anticoagulant Management  - 99364.  each subsequent 90 days of therapy (must include a minimum of 3 INR measurements)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 26503560, 2650, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'186225f518cd439db51082eff2504dfd', N'Domiciliary, Rest Home or Custodial Care', N'Domiciliary, Rest Home/Custodial Care - 99324 - 99337.  The following codes are to report evaluation and management services in a facility which provides room, board and other personal assistance services, generally on a long-term basis.  They also are used to report evaluation and management services in an assisted living facility. The facility''s services do not include a medical component.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 2100, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'191f1c0c617a4741a904ad0d4ed4b9c3', N'Individual Psychophysiological therapy', N'Individual Psychophysiological therapy incorporating biofeedback training by any modality (face-to-face with the patient), with psychotherapy (eg, insight oriented, behavior modifying or supportive psychotherapy)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 37007100, 35003700, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'19a913929c644dcd998e4c71f6f3e3a2', N'Ophthalmology', N'Ophthalmological services - 92002 - 92014. Intermediate and comprehensive ophthalmological services constitute integrated services in which medical decision making cannot be separated from the examining techniques used.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3200, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'1afad2ae578c4a6f9cd673da257ab9a9', N'Outpatient Setting', N'Critical Care - 99291-99292 Critical care in the outpatient setting, evaluation and management of the critically ill or critically injured patient.  99291 reports the first 30-74 minutes and 99292 reports additional 30 minute block(s) of time. To report critical care services provided in the outpatient setting (e.g. emergency department or office), for neonates and pediatric patients up through 71 months of ages, see the critical care codes 99291, 99292.  If the physician provides critical care services for a neonatal or pediatric patient in both the outpatient and inpatient settings on the same day, report only the appropriate neonatal or pediatric critical care code 99468-99472 for all critical care services provided on that day.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 16002100, 1600, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'1b95234856704734830636f63cce132a', N'Inpatient Neonatal Critical Care', N'Codes 99468, 99469 are used to report the services directing the inpatient critical care of a critically ill neonate or infant 28 days or younger. They represent care starting with the date of admission (99468) to a critical care unit and subsequent day(s) (99469) that the neonate remains critical. These codes may be reported only by a single individual and only once per day, per patient, per hospital stay in a given facility. If readmitted to the neonatal critical care unit during the same day or stay, report the subsequent day(s) code 99469 for the first day of readmission to critical care, and 99469 for each day of critical care following readmission.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3050, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'1c99b2f1f2fb4f70a648aabb07206fa0', N'Multiple-family group psychotherapy', N'Multiple-family group psychotherapy', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 36006400, 35003600, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'1e2b5027bda44bb69f44b9eea2c8acfe', N'Normal Newborn Non Hosp/Birthing Rm.', N'Normal Newborn Non Hosp/Birthing Rm. - 99461. Initial care, per day, for evaluation and management of normal newborn infant seen in other than hospital or birthing center.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30104520, 3010, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'1f845fea16534cd9bde1c076b1b240ad', N'Prolonged Services w/o (Face-to-Face)', N'Codes 99358 and 99359 are used when a prolonged service is provided that is neither face-to-face time in the office or outpatient setting, nor additional unit/floor time in the hospital or nursing facility setting during the same session of an evaluation and management service and is beyond the usual physician or other qualified health care professional service time.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 2500, NULL, 1, 1, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'1f84b371de944f36925770bf4ce3e713', N'Established Patient', N'Established patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 21003100, 2100, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'2017d8fe524d4022ad06838fde594388', N'Normal Newborn Initial, Admitted and Discharged on Same Date', N'Initial Hospital/Birthing Center - Same Day Discharge - 99463. Initial hospital or birthing center care, per day, for evaluation and management of normal newborn infant admitted and discharged on the same date. (For newborn hospital discharge services provided on a date subsequent to the admission date, see 99238, 99239)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30104540, 3010, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'209a5af891d04f98abfc37d6a1f4b259', N'Attendance At Delivery - Stabilization', N'Attendance At Delivery - Stabilization - 99436', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 29004215, 2900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'21edc59d85c64baa9571752378b231f1', N'Digitally Stored Data Services/Remote Physiologic Monitoring', N'99453, 99454, 99091. Codes 99453 and 99454 are used to report remote physiologic monitoring services (eg, weight, blood pressure, pulse oximetry) during a 30-day period. Code 99091 should be reported no more than once in a 30-day period to include the physician or other qualified health care professional time involved with data accession, review and interpretation, modification of care plan as necessary (including communication to patient and/or caregiver) and associated documentation.', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509600, 2950, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'224d4a1b73014d15a970b7b485d37ee1', N'Postoperative Visit', N'Postoperative follow-up visit - 99024.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3800, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'236cc2bcf97c4171bd89c50259aa8a25', N'Individual Counseling', N'Preventive Medicine, Individual Counseling - 99401 - 99404. Preventive medicine counseling and/or risk factor reduction intervention(s) provided to an individual (separate procedure); 15-minute intervals.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 28003900, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'2422dce022df4c2f9c34886c885762ae', N'Subsequent Observation Care', N'Subsequent Observation Care - 99224-99226. All levels of subsequent observation care include reviewing the medical record and reviewing the results of diagnostic studies and changes in the patient''s status (i.e., changes in history, physical condition, and response to management) since their last assessment.', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 11001150, 1100, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'250ffa0d3c9b486f91ddb5f26e420fea', N'Each Additional 30 Min', N'Critical Care - 99292 Critical care, evaluation and management of the critically ill or critically injured patient; each additional 30 minutes (List separately in addition to code for primary service)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 16008130, 1600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'260e19b89e834e40bed279e76e88ffd6', N'Psychotherapy for crisis', N'Psychotherapy for crisis - 90839, 90840. Codes 90839, 90840 are used to report the total duration of time face-to-face with the patient and/or family spent by the physician or other qualified health care professional providing psychotherapy for crisis, even if the time spent on that date is not continuous. For any given period of time spent providing psychotherapy for crisis state, the physician or other qualified health care professional must devote his or her full attention to the patient and, therefore, cannot provide services to any other patient during the same time period. The patient must be present for all or some of the service. Do not report with 90791 or 90792.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 36006000, 3600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'2623b299328b43c7a5496c002cd77fba', N'Psychiatric evaluation records', N'Psychiatric evaluation of hospital records, other psychiatric reports, psychometric and/or projective tests, and other accumulated data for medical diagnostic purposes.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 37007400, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'26c1d25e208a4af393692eafa22d66da', N'Observation Care Discharge Service', N'Observation Care Discharge Service - 99217.  Observation care discharge of a patient from ''observation status'' includes final examination of the patient, discussion of the hospital stay, instructions for continuing care, and preparation of discharge records.  For observation or inpatient hospital care including the admission and discharge of the patient on the same date, see codes 99234-99236 as appropriate.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 11001010, 1100, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'26d30b384e374af8ac506506a4a9ca18', N'New Patient', N'New Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 32005100, 3200, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'276fff874e934bd884700b1757f3aec3', N'New or Established Patient', N'New or Established Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 11001100, 11001050, 1, 3, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'27d71de7b0ce43989b30551af066c986', N'Spinal; one to two regions', N'Chiropractic manipulative treatment (CMT); spinal, one to two regions - 98940', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 40008700, 4000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'28d668e18b374bc3bee5223eeb09fa8e', N'Consultations', N'Consultations - 99241 - 99255. A consultation is a type of evaluation and management service provided at the request of another physician or appropriate source to either recommend care for a specific condition or problem or the determine whether to accept responsibility for ongoing management of the patient''s entire care or for the care of a specific condition or problem.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 1300, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'29f9e58fee9646faab50b089c98f5d83', N'Direct (Face-to-Face) Contact with Patient and/or Family', N'Medical Team Conference, Direct (Face-to-Face) Contact With Patient and/or Family 99366. Medical team conference with interdisciplinary team of health care professionals, face-to-face with patient and/or family, 30 minutes or more, participation by nonphysician qualified health care professional. (Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 26003550, 26003500, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'2c99d1afd10e4d8ea4e61c82e4f63c4c', N'Initial Nursing Facility Care', N'Initial Nursing Facility Care - 99304 - 99306. When the patient is admitted to the nursing facility in the course of an encounter in another site of service (e.g., hospital emergency department, office), all evaluation and management services provided by that physician in conjunction with that admission are considered part of the initial nursing facility care when performed on the same date as the admission or readmission. The nursing physician care level of service reported by the admitting physician should include services related to the admission he/she provided in the other sites of service as well as in the nursing facility setting.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 20002780, 2000, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'2e49ca68ec294dd3910ecfd265fdecee', N'Initial Inpatient Pediatric Critical Care', N'Initial Pediatric Critical Care - 99471, 99475. Initial inpatient critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 5 years of age.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30504686, 30153050, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'2e79021e7fcc489fbf50ae9ad1300594', N'Incident To Requirements Not Met', N'The requirements for Incident To were not met for this service type', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 41004710, 4100, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'2e88692f037c4d8bb6c418f0714d8d03', N'Osteopathic Manipulative Treatment', N'Osteopathic Manipulative Treatment (OMT) - 98925 - 98929.  OMT is a form of manual treatment applied by a physician or other qualified health care professional to eliminate or alleviate somatic dysfunction and related disorders.  This treatment may be accomplished by a variety of techniques.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3900, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'2e94169a6e6f4dd4a99083e663565f5c', N'Unlisted psychiatric service or procedure', N'Unlisted psychiatric service or procedure.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 37007700, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'2f14daa5df074824bff8514d6855dee6', N'Psychiatric Diagnostic Procedures', N'Psychiatric Diagnostic Procedures', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 33003500, 3300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'31b23cde944e4a8b9d0860298b27a04c', N'Medical Team Conferences', N'Medical team conferences include face-to-face participation by a minimum of three qualified health care professionals from different specialties or disciplines (each of whom provide direct care to the patient), with or without the presence of the patient, family member(s), community agencies, surrogate decision maker(s) (eg, legal guardian), and/or caregiver(s).', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 26003500, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'32a6d39b3d5145b69ee2c97a8d47bd34', N'No Face-To-Face (1st hour)', N'No Face-to-Face - 99487. Code 99487 is reported when, during the calendar month, there is no face-to-face visit with the physician or other qualified health care professional and at least 31 minutes of clinical staff time is spent in care coordination activities.01/01/2013-12/31-2013', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), 43009100, 4300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'32f23fa00d8545d4929f32d0356c1671', N'Subsequent IC LBW (2501-5000 grams)', N'Subsequent IC LBW (2501-5000 grams) - 99480. Subsequent day services for continuing intensive care of the low birth weight child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services; present body weight of 2501-5000 grams.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30604696, 3060, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'3467d501d98b403eb26b746231de48b1', N'Complex Chronic Care Coordination Services', N'Complex chronic care coordination services are patient-centered management and support services provided by physicians, other qualified health care professionals, and clinical staff to an individual who resides at home or in a domiciliary, rest home, or assisted living facility.  These services typically involve clinical staff developing, substantially revising, and implementing a care plan under direction of the physician or other qualified health care professional.  Substantial revision to a care plan typically occurs when the patient''s clinical condition changes sufficiently (eg, identification of a new problem requiring additional interventions, introduction of new interventions because existing interventions are deemed ineffective, exacerbation of an existing problem requiring new interventions) to require more intensive staff monitoring, changes in the treatment regimen, and additional time to educate the patient and/or caregiver about the patient''s condition and/or change in treatment plan and prognosis. These services address the coordination of care by multiple professionals, disciplines, and/or community service agencies.  The reporting individual provides or oversees the management and/or coordination of services, as needed, for all medical conditions, psychosocial needs, and activities of daily living (IADL/ADL).', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4300, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'35bf796274604358a2034cfce8c48c3d', N'One to two body regions', N'Osteopathic manipulative treatment (OMT); one to two body regions involved - 98925', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 39008200, 3900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'366294a87c3a490c9d3e4d8e6d0c5cb1', N'Inpatient Neonatal Intensive Care', N'Inpatient Neonatal Intensive Care Services - 99477-99480. Code 99477 represents the initial day of inpatients care for the child who is not critically ill but requires intensive observation, frequent interventions, and other intensive care services. Codes 99478-99480 are used to report the subsequent day services of directing the continuing intensive care of the low birth weight (LBW 1500-2500 grams) present body weight infant, very low birth weight (LBW less than 1500 grams) present body weight newborn who does not meet the definition of critically ill but continues to require intensive observation, frequent interventions, and other intensive observation. For the subsequent care of the sick neonate less than 28 days of age but more than 5000 grams who does not require intensive or critical care services, use codes 99231-99233.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3060, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'373dc2b786d54baaab4a6daf254005c3', N'Work Related by Treating Physician', N'Code 99455 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43504400, 30004350, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'383e7009d80b4ba483d5fd2de2c73fae', N'Psychiatric diagnostic interview exam', N'Psychiatric diagnostic interview examination', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 35007800, 3500, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'39480cc9391c42cea4a4d191cb308b12', N'Initial Hospital Care', N'Initial Hospital Care - 99221 - 99223.  The following codes are used to report the first hospital inpatient encounter with the patient by the admitting physician. For initial inpatient encounters by physicians other than the admitting physician, see initial inpatient consultation codes (99251-99255) or subsequent hospital care codes (99231-99233) as appropriate.  For admission services for the neonate (28 days of age or less) requiring intensive observation, frequent interventions, and other intensive care services, see 99477.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 12001175, 1200, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'3b31fc7dd2474bdf819c36f84379c778', N'Subsequent', N'Codes 99294 and 99296 are used to report services provided by a physician direction the inpatient care of a critically ill infant or young child from 29 days of postnatal age through 24 months of age.  They represent care starting with the date of admission (99293) and subsequent day (s) (99294) and may be reported by a single physician only once per day, per patient in a given setting.  The critically ill or critically injured child older than 24 months of age would be reported with hourly critical care service codes (99291, 99292).', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 17002300, 1700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'3c60049493f041e180f6077b736f6f61', N'Supervision by a Control Physician of Interfacility Transport Care', N'Codes 99485, 99486 are used to report control physician''s non-face-to-face supervision of interfacility pediatric critical care transport, which includes all two-way communication between the control physician and the specialized transport team prior to transport, at the referring facility and during transport of the patient back to the receiving facility.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30153030, 30153020, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'3d65bd7b35c74270839f0831450f0247', N'Initial Hospital Care', N'Initial Hospital Care - 99221 - 99223.  The following codes are used to report the first hospital inpatient encounter with the patient by the admitting physician. For initial inpatient encounters by physicians other than the admitting physician, see initial inpatient consultation codes (99251-99255) or subsequent hospital care codes (99231-99233) as appropriate.  For admission services for the neonate (28 days of age or less) requiring intensive observation, frequent interventions, and other intensive care services, see 99477.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 12001200, 1200, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'3dddd77fdf7245f2a1c057263d253d8d', N'Team Conference, with (Face-to-Face)', N'Medical Team Conference, Direct (Face-to-Face) Contact With Patient and/or Family ??? 99366. Medical team conference with interdisciplinary team of health care professionals, face-to-face with patient and/or family, 30 minutes or more, participation by nonphysician qualified health care professional. (Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 26003550, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'3e16db8f9f164800b626fb2a9f5e6d24', N'Unlisted Preventive', N'Unlisted - 99429. Unlisted preventive medicine service.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 40504110, 38924050, 1, 4, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'3e5a119136a84b8db29059f11afca541', N'Subsequent Nursing Facility Care', N'Subsequent Nursing Facility Care - 99307 - 99310. All levels of subsequent nursing facility care include reviewing the medical record and reviewing the results of diagnostic studies and changes in the patient''s status (i.e., changes in history, physical condition, and response to management) since the last assessment by the physician or other qualified health care professional.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 20002900, 2000, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'3f15d830d3a14367871189c0b0f3f744', N'Multiple-family group psychotherapy', N'Multiple-family group psychotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 36006400, 3600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'3fd8377bf19844b78e3efec2fd7e80db', N'Collection and Interpretation of Physiologic Data', N'Code 99091 should be reported no more than once in a 30-day period to include the physician or other qualified health care professional time involved with data accession, review and interpretation, modification of care plan as necessary (including communication to patient and/or caregiver) and associated documentation. If the services described by 99091 are provided on the same day that the patient resents for an Evaluation and Management (E/M) service, these services should be considered part of the E/M service and not reported separately.', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509630, 29509600, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'40ab08bbf07c4f00ab2f8573994b7e01', N'Other Psychiatric Services or Procedures', N'Other Psychiatric Services or Procedures - 90862 - 90899.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3700, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'40b15e31542f4d238056b4f7b33b150d', N'Normal Newborn Subsequent Care, per day', N'Subsequent Hosp. Care - Per Day - 99462. Subsequent hospital care, per day, for evaluation and management of normal newborn.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30104530, 3010, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'4139ff1c77784050a6157e2bebeb34e8', N'Insight Oriented/Individual psychotherapy', N'Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility (90804, 90806, 90808)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 33005300, 3300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'4204fa3ac9ec42ac8979590ad8b3805f', N'G0439 Annual Wellness Visit; Subsequent Visit', N'Subsequent Annual Wellness Visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28003890, 2800, 3, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'426096708d9847d586afb76b778b13b3', N'Inpatient Pediatric Critical Care', N'Inpatient Pediatric Critical Care Services - 99470 - 99476. Codes 99471-99476 are used to report direction of the inpatient care of a critically ill infant or young child from 29 days of postnatal age through less than 6 years of age.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 1700, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'453105c3b0e141e6befd86976e07f278', N'Case Management Services', N'Case management is a process in which a physician or another qualified health care professional is responsible for direct care of a patient, and, additionally, for coordinating, managing access to, initiating, and/or supervising other health care services need by the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2600, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'475e5ae6dea740e08b5c98adbd95c944', N'Work Related  - Treating Physician', N'Code 99455 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30004400, 3000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'47f59194e1e7489c88a160f146c59ccb', N'Work Related  - Non Treating Physician', N'Code 99456 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30004500, 3000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'4831055ebeaf4788adfeb560b38cd28d', N'Nursing Facility Services', N'Nursing Facility Services - 99304 - 99318. The following codes are used to report evaluation and management services to patients in nursing facilities (formerly called skilled nursing facilities [SNF''s], intermediate care facilities [ICF''s] or long-term care facilities [LTCF''s]).', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 2000, NULL, 1, 1, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'4a3ca3c417894419b23455686e932903', N'Nine to ten regions', N'Osteopathic manipulative treatment (OMT); nine to ten regions involved - 98929', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 39008600, 3900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'4af7945d2e334a1bb27b294474335ac5', N'Team Conferences', N'Team Conferences - 99361 - 99362.  Medical conference by physician with interdisciplinary team of health professionals or representatives of community agencies to coordinate activities of patient care (patient not present); 99361 - approximately 30 minutes.  99362 - approximately 60 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 26003500, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'4b4dd44ff67b452185a765b61e4ee217', N'Insight Oriented with medical E&M', N'Insight oriented, behavior modifying and/or supportive psychotherapy with medical evaluation and management services (90805, 90807, 90809)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 33005400, 3300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'4c650c7809d441b88e59c7fc4879a332', N'Attendance at Delivery', N'Attendance At Delivery - Stabilization - 99464. Attendance at delivery (when requested by delivering physician or other qualified health care professional) and initial stabilization of newborn. (99464 may be reported in conjunction with 99460, 99468, 99477) (Do not report 99464 in conjunction with 99465)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30124550, 3012, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'4c8e7cc94c0345fc9afedc0e0c73da1f', N'Five to six body regions', N'Osteopathic manipulative treatment (OMT); five to six body regions involved - 98927', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 39008400, 3900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'4cf4103abca3475f97f601e5300373e5', N'Subsequent Inpatient Pediatric Critical Care', N'Codes 99294 and  99296 are used to report services provided by a physician directing the inpatient care of a critically ill neonate through the first 28 days of life.  They represent care starting with the date of admission (99295) and subsequent day (s) (99296) and may be reported only once per day, per patient.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 17002300, 1700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'4e4734e15c8848679663182267aa5be7', N'Subsequent Hosp. Care - Per Day', N'Subsequent Hosp. Care - Per Day - 99462. Subsequent hospital care, per day, for evaluation and management of normal newborn.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30104530, 3010, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'4f01044cc694467eb06bf2a03ed365c1', N'History and Exam - Normal Newborn', N'History and Exam - Normal Newborn - 99431 - These codes are used to report the services provided to newborns in several different settings.  For newborn hospital discharge services provided on a date subsequent to the admission date of the newborn, use 99238.
For discharge services provided to newborns admitted and discharged on the same date, use 99435.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 29004170, 2900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'5110127fbd944c0eab026db8f78a9177', N'Psychiatric Diagnostic Evaluation', N'Psychiatric diagnostic evaluation is an integrated biopsychosocial assessment, including history, mental status, and recommendations. The evaluation may include communication with family or other sources and review and ordering of diagnostic studies.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003510, 33003500, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'51b932ad330c4812a10a59e909586fbc', N'New Patient', N'New Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 10001000, 1000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'52c4e3745bf54ac6bba38cb0cd1ff77d', N'Other E&M Services', N'Other E/M Services - 99477-99499.  Unlisted evaluation and management services.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3100, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'52c4e3745bf54ac6bba38cb0cd1ff77E', N'Other E&M Services', N'Other E/M Services - 99499.  Unlisted evaluation and management services.', CAST(N'1999-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 3100, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'535c9a677f464fc8b40c1d707f6481ca', N'New or Established Patient', N'New or Established Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 13001850, 13001800, 1, 3, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'5412aef900fc4d449b4c2b4365db44f2', N'Psychiatric Diagnostic Procedures', N'Psychiatric diagnostic evaluation is an integrated biopsychosocial assessment, including history, mental status, and recommendations. The evaluation may include communication with family or other sources and review and ordering of diagnostic studies. Psychiatric diagnostic evaluation with medical services is an integrated biopsychosocial and medical assessment, including history, mental status, other physical examination elements as indicated, and recommendations. The evaluation may include communication with family or other sources, prescription of medications, and review and ordering of laboratory or other diagnostic studies.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3500, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'547529603b3a45baa7d2ddcbb9e336f7', N'Physician Supervision - Nursing Facility', N'Physician Supervision - Nursing Facility - 99379 - 99380 - Care plan oversight services are reported separately from codes for office/outpatient, hospital, home, nursing facility or domiciliary, or non-face-to-face services.  The complexity and approximate physician time of the care plan oversight services provided within a 30-day period determine code selection.  Only one individual may report services for a given period of time, to reflect the sole or predominant supervisory role with a particular patient.  These codes should not be reported for supervision of patients in nursing facilities or under the care of home health agencies unless they require recurrent supervision of therapy.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 27003830, 2700, 1, 2, 0)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'565daa2da3184383a7c5e851fd35cc22', N'Administration and Interpretation', N'Administration and interpretation - 99420. Administration and interpretation of health risk assessment instrument (e.g., health hazard appraisal).', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 28004100, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'566f8e3a1f1a447d9eee9619568eae3c', N'Preventive Medicine, Individual Counseling', N'99401 - 99404  Preventive medicine counseling and/or risk factor reduction', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 28003900, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'57cc855e6b864e96bd6b9d3e41f7fe15', N'Initial', N'Codes 99295, 99296 are used to report services provided by a physician directing the inpatient care of a critically ill neonate through the first 28 days of life.  They represent care starting with the date of admission (99295) and subsequent day (s) (99296) and may be reported only once per day, per patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 18002350, 1800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'5a4a23c24fad41afb2fc53512140ee0d', N'Physician Supervision - Hospice', N'Physician Supervision - Hospice - 99377- 99378 - Care plan oversight services are reported separately from codes for office/outpatient, hospital, home, nursing facility or domiciliary, or non-face-to-face services.  The complexity and approximate physician time of the care plan oversight services provided within a 30-day period determine code selection.  Only one individual may report services for a given period of time, to reflect the sole or predominant supervisory role with a particular patient.  These codes should not be reported for supervision of patients in nursing facilities or under the care of home health agencies unless they require recurrent supervision of therapy.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 27003820, 2700, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'5cd94d1303bb40e383faf5f920dc1dde', N'Initial and Continuing Intensive Care Services', N'Inpatient Neonatal Intensive Care Services - 99477-99480. Code 99477 represents the initial day of inpatients care for the child who is not critically ill but requires intensive observation, frequent interventions, and other intensive care services. Codes 99478-99480 are used to report the subsequent day services of directing the continuing intensive care of the low birth weight (LBW 1500-2500 grams) present body weight infant, very low birth weight (LBW less than 1500 grams) present body weight newborn who does not meet the definition of critically ill but continues to require intensive observation, frequent interventions, and other intensive observation. For the subsequent care of the sick neonate less than 28 days of age but more than 5000 grams who does not require intensive or critical care services, use codes 99231-99233.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30153060, 3015, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'5e78e3c8f70240a0a852e1a81904600c', N'Initial Hospital Care - Neonate', N'99477 Initial hospital care, per day, for the evaluation and management of the neonate, 28 days of age or less, who requires intensive observation, frequent interventions, and other intensive care services(For the initiation of inpatient care of the normal newborn, repot 99431)
(For the initiation of care of the critically ill neonate, use 99295)
(For initiation of inpatient hospital care of the neonate not requiring intensive observation, frequent interventions, and other intensive care services, see 99221-99223)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 31006123, 3100, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'5f08a39a266447fe9c274b915168c5ce', N'Interpretation or explanation of results', N'Interpretation or explanation of results of psychiatric, other medical examinations and procedures, or other accumulated data to family or other responsible persons, or advising them how to assist patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 37007500, 35003700, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'6049b8eceffa48198636f8cea05483b7', N'Team Conference, Without Direct(Face-to-Face)', N'99367 Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by physician.(Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 26003560, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'60a577b4f3794856a5212685b7d17547', N'Without Direct (Face-to-Face) Contact with Patient and/or Family', N'99367 Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by physician.(Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 26003560, 26003500, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'62732f8707a64087a59c87494f5b09ce', N'New or Established Patient', N'New or Established Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 27802785, 20002780, 1, 3, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'63d268d178bc48c1a6137a0af0d294b1', N'Subsequent', N'Codes 99295, 99296 are used to report services provided by a physician directing the inpatient care of a critically ill neonate through the first 28 days of life.  They represent care starting with the date of admission (99295) and subsequent day (s) (99296) and may be reported only once per day, per patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 18002400, 1800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'648de9883e404bc88e67a210e7e07a40', N'Consultative Physician', N'99446-99449, 99451 Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician.', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 29509510, 29509500, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'6682fc06325247ccb088f648a404e829', N'Group psychotherapy', N'Group psychotherapy', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 36006500, 35003600, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'669a3010ec944b99bac6bd6ffacef604', N'Domiciliary, Rest Home/Home Care Plan Oversight', N'Domiciliary, Rest Home/Assisted Living - 99339 - 99340.  The following codes are to report evaluation and management services in a facility which provides room, board and other personal assistance services, generally on a long-term basis.  They also are used to report evaluation and management services in an assisted living facility. (Do not report 99339, 99340 for time reported with 98966-98969, 99441-99444)', CAST(N'1999-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 2200, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'66df97b682ad447bb044ae50d631909b', N'Procedure Only', N'Procedure Only', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4200, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'676df4ccc2be4d9f89c5f219e91a33fc', N'Psychotherapy', N'Psychotherapy is the treatment of mental illness and behavioral disturbances in which the physician or other qualified health care professional, through definitive therapeutic communication, attempts to alleviate the emotional disturbances, reverse or change maladaptive patterns of behavior, and encourage personality growth and development.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003545, 33003500, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'69034322b3d643cc847fef38956a366b', N'Initial Inpatient Consultations', N'Initial Inpatient Consultations - 99251 - 99255.  New or Established Patient.  These codes are used to report physician consultations provided to hospital inpatients, residents of nursing facilities, or patients in a partial hospital setting.  Only on initial consultation should be reported by a consultant per admission.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), 13001800, 1300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'6ae40e20ce9f494b9a85db0ec2ba3c9c', N'Each Subsequent  90 Days', N'Anticoagulant Management  - 99364.  each subsequent 90 days of therapy (must include a minimum of 3 INR measurements)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 26503530, 2650, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'6b22fa83a17e4b269e27464f3c8fb417', N'Interprofessional Telephone/Internet Consultations', N'The consultant should use the following codes to report Interprofessional telephone/Internet consultations. An Interprofessional telephone/Internet consultation is an assessment and management service in which a patient''s treating (eg, attending or primary) physician or other qualified health care professional requests the opinion and/or treatment with specific specialty expertise (the consultant) to assist the treating physician or other qualified health care professional in the diagnosis and/or management of the patient''s problem without the need for the patient''s face-to-face contact with the consultant.', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), 29509500, 2950, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'6bb0741aa99f4e5fb03eeb0ab3c0ba7e', N'Device Supply', N'Code 99454 may be used to report supply of the device for daily recording or programmed alert transmissions. Code 99454 is not reported if monitoring is less than 16 days or when the services are included in other codes for the duration of time of the physiologic monitoring service (eg, 95250 for continuous glucose monitoring requires a minimum of 72 hours of monitoring).', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509620, 29509600, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'6ccc3b70721a4dd2a924c6d6c75f5477', N'Intermediate', N'Intermediate ophthalmological services - 92002, 92012. Intermediate ophthalmological services describes an evaluation of a new or existing condition complicated with a new diagnostic or management problem not necessarily relating to the primary diagnosis, including history, general medical observation, external ocular and adrenal examination and other diagnostic procedures as indicated; may include the use of mydriasis for ophthalmoscopy.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 32005100, 3200, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'6d349901a7b74d729a0fe62cb0082e85', N'Established Patient', N'Established Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 10001005, 1000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'6f89a7c69ff04a35ac9bd5e20d7bbdd3', N'Other Psychiatric Services or Procedures', N'Other Psychiatric Services or Procedures', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003700, 33003500, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'6fd08a77d45d4b85808e8d6f33ef0ffc', N'Psychoanalysis', N'Psychoanalysis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 36006100, 3600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'70a344e332d440cc9f8a44476a71c26a', N'Well Woman (Pelvic & Breast)', N'G0101 - Well Woman (Pelvic & Breast)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 28003860, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'71f7a2500ae5450e89347da8d71e11a2', N'Interactive group psychotherapy', N'Interactive group psychotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 36006600, 3600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'72c63b1455b6471382d95c18a6ede9ce', N'Psychiatric Collaborative Care Management Services', N'Psychiatric Collaborative Care Management Services - 99492, 99493. Psychiatric collaborative care services are provided under the direction of a treating physician or other qualified health care professional during a calendar month. These services are provided when a patient has a diagnosed psychiatric disorder that requires a behavioral health care assessment; establishing, implementing, revising, or monitoring a care plan; and provision of brief interventions. These services are reported by the treating physician or other qualified health care professional and include the services of the treating physician or other qualified health care professional, the behavioral health care manager, and the psychiatric consultant, who has contracted directly with the treating physician or other qualified health care professional, to provide consultation. Patients directed to the behavioral health care manager typically have newly diagnosed conditions, may need help in engaging in treatment, have not responded to standard care delivered in a nonpsychiatric setting, or require further assessment and engagement, prior to consideration of referral to a psychiatric care setting.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4375, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'752d6912f993492a89b236ae5d9923d91', N'Chronic Care Management', N'99490-99491 Chronic care management services are provided when medical and/or psychosocial needs of the patient require establishing, implementing, revising, or monitoring the care plan. Patients who receive chronic care management services have two or more chronic continuous or episodic health conditions that are expected to last at least 12 months, or until the death of the patient, and that place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline. Code 99490 is reported when, during the calendar month, at least 20 minutes of clinical staff time is spent in care management activities. Code 99439 is reported in conjunction with 99490 for each additional 20 minutes of clinical staff time spent in care management activities during the calendar month up to a maximum of 60 minutes total time. Code 99491 is reported for at least 30 minutes of physician or other qualified health care professional time personally spent in care management during the calendar month. Code 99437 is reported in conjunction with 99491 for each additional minimum 30 minutes of physician or other qualified health care professional time. If reporting 99437, 99491 do not include any time devoted to the patient and/or family on the date that the reporting physician or other qualified health care professional also performed a face-to-face E/M encounter.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43509500, 4350, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'752d6912f993492a89b236ae5d9923d92', N'Clinical Staff Time', N'99490, 99439 Chronic care management services performed by clinical staff directed by a physician or other qualified health care professional', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43509510, 43509500, 1, 3, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'752d6912f993492a89b236ae5d9923d93', N'Provider or Other Qualified Health Care Professional Time', N'99491, 99437 Chronic care management services provided personally by a physician or other qualified health care professional', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43509520, 43509500, 1, 3, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'752d6912f993492a89b236ae5d9923d94', N'Principal Care Management', N'99424-99427 Principal care management represents services that focus on the medical and/or psychological needs manifested by a single, complex chronic condition expected to last at least 3 months and includes establishing, implementing, revising, or monitoring a care plan specific to that single disease. Code 99424 is reported for at least 30 minutes of physician or other qualified health care professional personal time in care management activities during a calendar month. Code 99425 is reported in conjunction with 99424, when at least an additional 30 minutes of physician or other qualified health care professional personal time is spent in care management activities during the calendar month. Code 99426 is reported for the first 30 minutes of clinical staff time spent in care management activities during the calendar month. Code 99427 is reported in conjunction with 99426, when at least an additional 30 minutes of clinical staff time is spent in care management activities during the calendar month.', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43509700, 4350, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'752d6912f993492a89b236ae5d9923d95', N'Provider or Other Qualified Health Care Professional Time', N'99424, 99425 Principal care management services provided personally by a physician or other qualified health care professional', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43509710, 43509700, 1, 3, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'752d6912f993492a89b236ae5d9923d96', N'Clinical Staff Time', N'99426, 99427 Principal care management services performed by clinical staff directed by a physician or other qualified health care professional', CAST(N'2022-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43509720, 43509700, 1, 3, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'7569a68d55bb4b61ab1adc4174ccd2b6', N'Initial Set-up and Patient Education', N'Code 99453 may be used to report the set-up and patient education on use of the device(s). Code 99453 is not reported if monitoring is less than 16 days or when the services are included in other codes for the duration of time of the physiologic monitoring service (eg, 95250 for continuous glucose monitoring requires a minimum of 72 hours of monitoring).', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509610, 29509600, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'761d19d9d39c459b846633b569c5b7e3', N'Supervision  - Interfacility Transport Care', N'Codes 99485, 99486 are used to report control physician''s non-face-to-face supervision of interfacility pediatric critical care transport, which includes all two-way communication between the control physician and the specialized transport team prior to transport, at the referring facility and during transport of the patient back to the receiving facility.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3030, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'7630279637b940ddaa5eb190e0f199d8', N'Initial', N'Codes 99293 and 99295 are used to report services provided by a physician direction the inpatient care of a critically ill infant or young child from 29 days of postnatal age through 24 months of age.  They represent care starting with the date of admission (99293) and subsequent day (s) (99294) and may be reported by a single physician only once per day, per patient in a given setting.  The critically ill or critically injured child older than 24 months of age would be reported with hourly critical care service codes (99291, 99292).', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 17002200, 1700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'769f7f7c62ec4856b80c2f77805cb42a', N'Subsequent Hosp. Care - Per Day', N'Normal Newborn Non Hosp/Birthing Rm. - 99433 - These codes are used to report the services provided to newborns in several different settings.  For newborn hospital discharge services provided on a date subsequent to the admission date of the newborn, use 99238.
For discharge services provided to newborns admitted and discharged on the same date, use 99435.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 29004190, 2900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'7758af1a30504da19afdef18e0ad1932', N'Counseling Risk Factor Reduction and Behavior Change Intervention', N'Counseling Risk Factor Reduction and Behavior Change Intervention', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28003892, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'7844e1fe27d04f2890cdfa7c06e75aef', N'Newborn Resuscitation', N'Newborn Resuscitation - 99440.  Newborn resuscitation:  provision of positive pressure ventilation and/or chest compressions in the presence of acute inadequate ventilation and/or cardiac output', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 29004230, 2900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'78b47f7a4f8c4d08bce6d61c2c67ea49', N'No Face-To-Face (1st hour)', N'No Face-to-Face - 99487. Code 99487 is reported when, during the calendar month, there is no face-to-face visit with the physician or other qualified health care professional and at least 31 minutes of clinical staff time is spent in care coordination activities.01/01/2014-12/31/2014', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 43009100, 4300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'79ac56c3f19943dbac7ab6bcf2d6df2c', N'Hospital Inpatient Services', N'Hospital Inpatient Services - 99221 - 99239.  The following codes are used to report evaluation and management services provided to hospital inpatients.  Hospital inpatient services include those services provided to patients in a "partial hospital" setting.  These codes are to be used to report these partial hospitalization services.  See also psychiatry notes in the full text of CPT code set.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 1200, NULL, 1, 1, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'7a08a92031e2425080412c9ff1eb4dc8', N'Anticoagulant Management', N'Anticoagulant Management - 99363 - 99364. Anticoagulant services are intended to describe the outpatient management of warfarin therapy, including ordering, review, and interpretation of International Normalized Ratio (INR) testing, communication with patient, and dosage adjustments as appropriate.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2650, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'7b888aed972d4564bfe35cd25940238c', N'New Patient', N'New Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 21003050, 2100, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'7be2064f2dc9499586ba40fc1812a6e4', N'Office Consultations', N'Office or Other Outpatient Consultations - 99241 - 99245.   The following codes are used to report consultations provided in the office or in an outpatient or other ambulatory facility, including hospital observation services, home services, domiciliary, rest home, or emergency department.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 13001700, 1300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'7c73391612774cc6b214a776c87e6798', N'Seven to eight body regions', N'Osteopathic manipulative treatment (OMT); seven to eight body regions involved - 98928', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 39008500, 3900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'7e33fccbde3d424fbac6895884f456c3', N'Unlisted', N'Unlisted - 99429. Unlisted preventive medicine service.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 28004110, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'7f145189954f493a892e76d5f86cb897', N'New Patient', N'New Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 23003100, 2300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'7f608d9f189f4be3819b126622cb5f86', N'Inpatient Neonatal Intensive Care Services and Pediatric Neonatal Critical Care Services', N'Inpatient Neonatal Intensive Care Services and Pediatric Neonatal Critical Care Services', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3015, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'810ef5b44321405cbbda88b449f1910b', N'Family psychotherapy (conjoint psychotherapy)(with patient)', N'Family psychotherapy (conjoint psychotherapy)(with patient)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 36006300, 35003600, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8174baec48d74795ba6aab313e676a74', N'Prolonged Services (Face-to-Face)', N'Codes 99354-99357 are used when a physician or other qualified health care professional provides prolonged service involving direct (Face-to-Face) patient contact that is beyond the usual service in either the inpatient or outpatient setting.  This service is reported in addition to other physician services, including evaluation and management services at any level.  Appropriate codes should be selected for supplies provided or procedures performed in the care of the patient during this period.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), 2400, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'81935e5a3cff4d34bb820a0e8e835230', N'Telephone Calls: Complex/Lengthy', N'Telephone Calls - 99373.  Complex or lengthy (e.g., lengthy counseling session with anxious or distraught patient, detailed or prolonged discussion with family members regarding seriously ill patient, lengthy communication necessary to coordinate complex services of several different health professionals working on different aspects of the total patient care plan)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 26003800, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8292478073b144638bac16a4ac19fbd2', N'Initial Intensive Care Services', N'Initial Intensive Care Services - 99477. Initial day of inpatient care for child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services.', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30604690, 30153060, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd1251', N'Hospital Inpatient and Observation Care Services', N'Hospital Inpatient and Observation Care Services - 99221-99239.    These codes are used to report initial and subsequent evaluation and management services provided to hospital inpatients and to patients designated as hospital outpatient "observation status." Hospital inpatient or observation care codes are also used to report partial hospitalization services.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1200, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12510', N'Initial Nursing Facility Care', N'Initial Nursing Facility Care - 99304-99306.    An initial service may be reported when the patient has not received any face-to-face professional services from the physician or other qualified health care professional or another physician or other qualified health care professional of the same specialty and subspecialty who belongs to the same group practice during the stay. When advanced practice nurses or physician assistants are working with physicians, they are considered as working in the exact same specialty and subspecialty as the physician. An initial service may also be reported if the patient is a new patient as defined in the Evaluation and Management Guidelines. Initial nursing facility care codes may be used once per admission, per physician or other qualified health care professional, regardless of the length of stay.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 20002780, 2000, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12511', N'Subsequent Nursing Facility Care', N'Subsequent Nursing Facility Care - 99307-99310.    These codes are used to report subsequent evaluation and management services provided to patients in nursing facilities and skilled nursing facilities. These codes should also be used to report evaluation and management services provided to a patient in a psychiatric residential treatment center and immediate care facility for individuals with intellectual disabilities.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 20002900, 2000, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12512', N'Nursing Facility Discharge Services', N'Nursing Facility Discharge Services - 99315-99316.    These codes are used to report the total duration of time spent by a physician or other qualified health care professional for the final nursing facility discharge of a patient. The codes include, as appropriate, final examination of the patient,  discussion of the nursing facility stat, even if the time spent on that date is not continuous. Instructions are given for continuing care to all relevant caregivers, and preparation of discharge records, prescriptions, and referral forms. The services require a face-to-face encounter with the patient and/or family/caregiver that may be performed on a date prior to the date the patient leaves the facility. Code selection is based on the total time on the date of the discharge management face-to-face encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 20002950, 2000, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12513', N'Home or Residence Services', N'Home or Residence Services - 99341-99350.    These codes are used to report evaluation and management services provided in a home or residence. Home may be defined as a private residence, temporary lodging, or short-term accommodation (eg, hotel, campground, hostel, or cruise ship). These codes are also used when the residence is an assisted living facility, group home (that is not licensed as an intermediate care facility for individuals with intellectual disabilities), custodial care facility, or residential substance abuse treatment facility.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2300, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12514', N'Prolonged Services w/o Face-to-Face', N'Prolonged Services - 99358-99359, 99360.    Codes 99358 and 99359 are used when a prolonged service is provided on a date other than the date of a face-to-face evaluation and management encounter with the patient and/or family/caregiver. These may be reported for prolonged services in relation to any evaluation and management service on a date other than the face-to-face services, whether or not time was used to select the level of the face-to-face service. Code 99360 is used to report physician or other qualified health care professional standby services that are requested by another individual and that involve prolonged attendance without direct (face-to-face) patient contact.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2500, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12515', N'On Date Other Than the Face-to-Face E/M Service Without Direct Patient Contact', N'Codes 99358 and 99359 are used when a prolonged service is provided on a date other than the date of a face-to-face evaluation and management encounter with the patient and/or family/caregiver. These may be reported for prolonged services in relation to any evaluation and management service on a date other than the face-to-face services, whether or not time was used to select the level of the face-to-face service. These codes may only be reported when the service occurs on a date other than the date of the evaluation and management service. For example, extensive record review may relate to a previous evaluation and management service performed at an earlier date. However, it mist relate to a service or patient in which (face-to-face) patient care has occurred or will occur and relate to ongoing patient management.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 25003300, 2500, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12516', N'Standby Services', N'Code 99360 is used to report physician or other qualified health care professional standby services that are requested by another individual and that involve prolonged attendance without direct (face-to-face) patient contact.  Care or services may not be provided to other patients during this period. This code is not used to report time spent proctoring another individual.  It is also not used if the period of standby ends with the performance of a procedure, subject to a surgical package by the physician who was on standby.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 25003400, 2500, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12517', N'Care Plan Oversight Services', N'Care Plan Oversight Services - 99374-99380.    Care plan oversight services are reported separately from codes for office/outpatient, hospital, home or residence (including assisted living facility, group home, custodial care facility, residential substance abuse treatment facility, rest home), nursing facility, or non-face-to-face services.  The complexity and approximate time of the care plan oversight services provided within a 30-day period determine code selection. Only one individual may report services for a given period of time to reflect the sole or predominant supervisory role with a particular patient. These codes should not be reported for supervision of patients in nursing facilities or under the care of home health agencies, unless they require recurrent supervision of therapy.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2700, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12518', N'Interprofessional Telephone/Internet Consultations/Electronic Health Record Consultations', N'99446-99449, 99451, 99452 Interprofessional Telephone/Internet/Electronic Health Record Consultations. An Interprofessional telephone/Internet/electronic health record consultation is an assessment and management service in which a patient''s treating (eg, attending or primary) physician or other qualified health care professional requests the opinion and/or treatment advice of a physician or other qualified health care professional with specific specialty expertise (the consultant) to assist the treating physician or other qualified health care professional in the diagnosis and/or management of the patient''s problem without patient face-to-face contact with the consultant.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509500, 2950, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12519', N'Consultative Physician', N'99446-99449, 99451 Interprofessional telephone/Internet/electronic health record assessment and management service provided by a consultative physician or other qualified health care professional.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509510, 29509500, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd1252', N'Initial Hospital Inpatient or Observation Care', N'Initial Hospital Inpatient or Observation Care - 99221-99223.    These codes are used to report the first hospital inpatient or observation status encounter with the patient. An initial service may be reported when the patient has not received any professional services from the physician or other qualified health care professional or another physician or qualified health care professional of the exact same specialty and subspecialty who belongs to the same group practice during the stay. When advanced practice nurses and physician assistants are working with physicians, they are considered as working in the exact same specialty and subspecialty as the physician.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001175, 1200, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12520', N'Cognitive Assessment and Care Plan Services', N'Cognitive Assessment and Care Plan Services - 99483.    Assessment of and care planning for a patient with cognitive impairment, requiring an independent historian, in the office or other outpatient, home or domiciliary or rest home, with all of the following required elements: Cognition-focused evaluation including a pertinent history and examination; Medical decision making of moderate or high complexity; Functional assessment (eg, basic and instrumental activities of daily living), including decision-making capacity; Use of standardized instruments for staging of dementia (eg, functional assessment staging test [FAST], clinical dementia rating [CDR]); Medication reconciliation and review for high-risk medications; Evaluation for neuropsychiatric and behavioral symptoms, including depression, including use of standardized screening instrument(s); Evaluation of safety (eg, home), including motor vehicle operation; Identification of caregiver(s), caregiver knowledge, caregiver needs, social supports, and the willingness of caregiver to take on caregiving tasks; Development, updating or revision, or review of an Advance Care Plan; Creation of a written care plan, including initial plans to address any neuropsychiatric symptoms, neuro-cognitive symptoms, functional limitations, and referral to community resources as needed (eg, rehabilitation services, adult day programs, support groups) shared with the patient and/or caregiver with initial education and support. Typically, 60 minutes of total time is spent on the day of the encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4325, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd12521', N'Transitional Care Management Services', N'Transitional Care Management Services - 99495-99496.    These codes are used to report transitional care management services (TCM). These services are for a new or established patient whose medical and/or psychosocial problems require a moderate or high level of medical decision making during transitions in care from an inpatient hospital setting (including acute hospital, rehabilitation hospital, long-term acute care hospital), partial hospital, observation status in a hospital, or skilled nursing facility/nursing facility to the patient''s community setting (eg, home, rest home, or assisted living). Home may be defined as a private residence, temporary lodging, or short-term accommodation (eg, hotel, campground, hostel, or cruise ship). TCM commences upon the date of discharge and continues for the next 29 days.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4400, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd1253', N'Subsequent Hospital inpatient or Observation Care', N'Subsequent Hospital Inpatient or Observation Care - 99231-99233.    These codes are used to report subsequent hospital inpatient or observation status encounters with the patient. If a consultation is performed in anticipation of, or related to, an admission by another physician or other qualified health care professional, and then the same consultant performs an encounter once the patient is admitted by the other physician or other qualified health care professional, report the consultant''s inpatient encounter with the appropriate subsequent care code(99231, 99232, 99233). This instruction applies whether the consultation occurred on the date of admission or a date previous to the admissions. It also applies for consultations reported with any appropriate code (eg, office or other outpatient visit or office or other outpatient consultation).', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001300, 1200, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd1254', N'Hospital Inpatient or Observation Care Services (Including Admission and Discharge Services)', N'Hospital Inpatient or Observation Care Services (Including Admission and Discharge Services) - 99234-99236.    These codes are used to report hospital inpatient or observation care services provided to patients admitted and discharged on the same date of service. These require two or more encounters on the same date of which one of these is an initial admission encounter and another encounter being a discharge encounter.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001400, 1200, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd1255', N'Hospital Inpatient or Observation Discharge Services', N'Hospital Inpatient or Observation Discharge Services - 99238-99239.    The hospital inpatient or observation discharge day management codes are to be used to report the total duration of time on the date of the encounter spent by a physician or other qualified health care professional for a final hospital or observation discharge of a patient, even if the time spent by the physician or other qualified health care professional on that date is not continuous.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 12001600, 1200, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd1256', N'Consultations', N'Consultations - 99242-99255.    A consultation is a type of evaluation and management service provided at the request of another physician, other qualified health care professional, or appropriate source to recommend care for a specific condition or problem. A physician or other qualified health care professional consultant may initiate diagnostic and/or therapeutic services at the same or subsequent visit.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1300, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd1257', N'Office or Other Outpatient Consultations', N'Office or Other Outpatient Consultations - 99242-99245.    These codes may be used to report consultations that are provided in the office or other outpatient site, including home or residence, or emergency department. follow-up visits in the consultant''s office or other outpatient facility that are initiated by the consultant or patient are reported using the appropriate codes for established patients in the office (99212-99215) or home or residence (99347-99350).', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 13001700, 1300, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd1258', N'Inpatient or Observation Consultations', N'Inpatient or Observation Consultations - 99252-99255.    These codes are used to report physician or other qualified health care professional consultations provided to hospital inpatients, observation-level patients, residents of nursing facilities, or patients in a partial hospital setting, and when the patient has not received any face-to-face professional services from the physician or other qualified health care professional or another physician or other qualified health care professional of the exact same specialty and subspecialty who belongs to the same group practice during the  stay. When advanced practice nurses and physician assistants are working with physicians, they are considered as working in the exact same specialty and subspecialty as the physician. Only one consultation may be reported by a consultant per admission. Subsequent consultation services during the same admission are reported using subsequent inpatient or observation hospital care codes (99231-99233) or subsequent nursing facility care codes(99307-99310).', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 13001800, 1300, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8386482d9ac745398a254667b44cd1259', N'Nursing Facility Services', N'Nursing Facility Services - 99304-99316.    These codes are used to report evaluation and management services to patients in nursing facilities and skilled nursing facilities. These codes should also be used to report evaluation and management services provided to a patient in a psychiatric residential treatment center and immediate care facility for individuals with intellectual disabilities.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2000, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8396c864582a49109c92edcf91be7ba1', N'Initial Observation Care', N'Initial Observation Care - 99218 - 99220.  The following codes are used to report the encounter(s) by the supervising physician or other qualified health care professional with the patient when designated as "observation status." This refers to the initiation of observation status, supervision of the care plan for observation and performance of periodic reassessments. For observation encounters by other physicians, see office or other outpatient consultation codes (99241-99245) or subsequent observation care codes (99224-99226) as appropriate.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 11001100, 1100, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'84e7653cae6546c6af7edf81ad31d65c', N'Preparation of report', N'Preparation of report of patient''s psychiatric status, history, treatment, or progress (other than for legal or consultative purposes) for other physicians, agencies, or insurance carriers.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 37007600, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'85ee07948de04eb48be5fa834ea08967', N'Pediatric Critical Care Patient Transport', N'Codes 99466, 99467 are used to report physical attendance and direct face-to-face care by a physician during the interfacility transport of a critically ill or critically injured pediatric patient 24 months of age or younger; 30-74 minutes of hands-on care during transport. 99467 - each additional 30 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 1500, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'86a6bb7a41b74d9aa8788f1aadc54fe2', N'Delivery/Birthing Room Attendance and Resuscitation Services', N'Delivery/Birthing Room Attendance and Resuscitation Services', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3012, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'86b5ef7c202b41bcb083de55f7fab1cf', N'Initial 90 Days', N'Anticoagulant Management - 99363. Anticoagulant Management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustment (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 26503600, 2650, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'87ec5bac31a64a4ba72a4df88aa6f0fd1', N'Emergency Department Services', N'Emergency Department Services - 99281 - 99288.    These codes are used to report evaluation and management services provided in the emergency department.  No distinction is made between new and established patients in the emergency department.  An emergency department is defined as an organized hospital based facility for the provision of unscheduled episodic services to patients who present for immediate medical attention.  The facility must be available 24 hours a day.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1400, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'87ec5bac31a64a4ba72a4df88aa6f0fd2', N'Other Emergency Services', N'Other Emergency Services - 99288 - In directed emergency care, advanced life support, the physician or other qualified health care professional is located in the hospital emergency or critical care department, and is in two-way voice communication with ambulance or rescue personnel outside the hospital.  Direction of the performance of necessary medical procedures includes, but is not limited to: telemetry of cardiac rhythm; cardiac and/or pulmonary resuscitation; endotracheal or esophageal obturator airway intubation; administration of intravenous fluids and/or administration of intramuscular, intratracheal or subcutaneous drugs; and/or electrical conversion of arrhythmia.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14001900, 1400, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'87ec5bac31a64a4ba72a4df88aa6f0fd3', N'New or Established Patient', N'Emergency Department Visit - 99281-99285.  The following codes are used to report evaluation and management services provided in the emergency department.  No distinction is made between new and established patients in the emergency department.  An emergency department is defined as an organized hospital based facility for the provision of unscheduled episodic services to patients who present for immediate medical attention.  The facility must be available 24 hours a day.', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 14001890, 1400, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'88c1202eb660492682114c0374ccecaa', N'Preventive Medicine, Group Counseling', N'Preventive Medicine, Group Counseling - 99411-99412. Preventive medicine counseling and/or risk factor reduction intervention(s) provided in a group setting (separate procedure).', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 38954000, 38923895, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'898bd70478874d88a359c27a6faff61b', N'Care Plan Oversight Services', N'Care Plan Oversight Services - 99374 - 99380.  Care plan oversight services are reported separately from codes for office/outpatient, hospital, home, nursing facility or domiciliary, or non-face-to-face services.  The complexity and approximate time of the care plan oversight services provided within a 30-day period determine code selection.  Only one individual may report services for a given period of time, to reflect the sole or predominant supervisory role with a particular patient. These codes should not be reported for supervision of patients in nursing facilities or under the care of home health agencies unless they require recurrent supervision of therapy.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 2700, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8a46e1fa8c844432b97df540269c1dd6', N'Established Patient', N'Established Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 32005200, 3200, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8a9156df587e44b7abaf0576f692eddc', N'Three to four body regions', N'Osteopathic manipulative treatment (OMT); three to four body regions involved - 98926', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 39008300, 3900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8add665ac1964d70999663e17c7c190d', N'Hypnotherapy', N'Hypnotherapy', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 37007200, 35003700, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8b77ac80c35643298925fd0aae06fb03', N'Interprofessional Telephone/Internet Consultations/Electronic Health Record Consultations', N'99446-99449, 99451, 99452 Interprofessional Telephone/Internet/Electronic Health Record Consultations. An Interprofessional telephone/Internet/electronic health record consultation is an assessment and management service in which a patient''s treating (eg, attending or primary) physician or other qualified health care professional requests the opinion and/or treatment advice of a physician with specific specialty expertise (the consultant) to assist the treating physician or other qualified health care professional in the diagnosis and/or management of the patient''s problem without patient face-to-face contact with the consultant.', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 29509500, 2950, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8c0d924c37d64721a110db325eac30e7', N'Subsequent Hospital Care', N'Subsequent Hospital Care - 99231- 99239. All levels of subsequent hospital care include reviewing the medical record and reviewing the results of diagnostic studies and changes in the patient''s status (i.e., changes in history, physical condition and response to management) since the last assessment.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 12001300, 1200, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8c1140e2904d4844b0b3875f02437752', N'Newborn Resuscitation', N'Newborn Resuscitation - 99465. Delivery/birthing room resuscitation, provision of positive pressure ventilation and/or chest compressions in the presence of acute inadequate ventilation and/or cardiac output. (Do not report 99465 in conjunction with 99460, 99468, 99477) (Do not report 99465 in conjunction with 99464) (Procedures that are performed as a necessary part of the resuscitation [e.g., intubation, vascular lines] are reported separately in addition to 99465. In order to report these procedures, they must be performed as a necessary component of the resuscitation and not as a convenience before admission to the neonatal intensive care unit)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30104560, 3010, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8d0dba6e006549c4a97710d6a9571b53', N'Each Subsequent 90 Days', N'Anticoagulant management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustment (as needed), and ordering of additional tests; each subsequent 90 days of therapy (must include a minimum of 3 INR measurements)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), 26003700, 26003450, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8e6c3889375042d39381226c10fce2f0', N'Preparation of report', N'Preparation of report of patient''s psychiatric status, history, treatment, or progress (other than for legal or consultative purposes) for other individuals, agencies, or insurance carriers', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 37007600, 35003700, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8fa440409b52487390978e78f5ba9336', N'Initial Pediatric Critical Care', N'Initial Pediatric Critical Care - 99471, 99475. Initial inpatient critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 5 years of age.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30554686, 3055, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'8fb17a330e024bb3903065760489be70', N'Other', N'There is some other reason', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 41005000, 4100, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'908f3a21bf264e778a438d3634a55855', N'Family psychotherapy without patient', N'Family psychotherapy (without the patient present)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 36006200, 3600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'9095634339c949d19e4df1473c7fcca3', N'Initial 90 Days', N'Anticoagulant Management  - 99363.   for an outpatient taking warfarin, physician review and interpretation of international Normalized Ratio (NR) testing, patient instructions, dosage adjustment (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 26503550, 2650, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'9107e6f65d544c61aae8df90fd7d6545', N'Subsequent Inpatient Neonatal Critical Care', N'99296 Subsequent inpatient neonatal critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or less', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 18002400, 1800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'921bbda32e664baea322692d60dd51ec', N'Cognitive Assessment and Care Plan Services', N'99483 Assessment of and care planning for a patient with cognitive impairment, requiring an independent historian, in the office or other outpatient, home or domiciliary or rest home, with all of the following required elements: Cognition-focused evaluation including a pertinent history and examination; Medical decision making of moderate or high complexity; Functional assessment (eg, basic and instrumental activities of daily living), including decision-making capacity; Use of standardized instruments for staging of dementia (eg, functional assessment staging test [FAST], clinical dementia rating [CDR]); Medication reconciliation and review for high-risk medications; Evaluation for neuropsychiatric and behavioral symptoms, including depression, including use of standardized screening instrument(s); Evaluation of safety (eg, home), including motor vehicle operation; Identification of caregiver(s), caregiver knowledge, caregiver needs, social supports, and the willingness of caregiver to take on caregiving tasks; Development, updating or revision, or review of an Advance Care Plan; Creation of a written care plan, including initial plans to address any neuropsychiatric symptoms, neuro-cognitive symptoms, functional limitations, and referral to community resources as needed (eg, rehabilitation services, adult day programs, support groups) shared with the patient and/or caregiver with initial education and support. Typically, 50 minutes are spent face-to-face with the patient and/or family or caregiver.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 4325, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'923351f57a1c4d149f931427c78f9942', N'Telephone Calls: Simple/Brief', N'Telephone Calls - 99371  Telephone call by a physician to patient of for consultation or medical management or for coordinating medical management with other health care professionals (e.g. nurses, therapists, social workers, nutritionists, physicians, pharmacists); simple or brief (e.g., to report on tests and/or laboratory results, to clarify or alter previous instructions, to integrate new information from other health professionals in the medical treatment plan, or to adjust therapy)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 26003600, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'9302488899c94285bf03ad2240b55043', N'Comprehensive', N'Comprehensive ophthalmological services - 92004, 92014. Comprehensive ophthalmological services describes a general evaluation of the complete visual system. The comprehensive services constitute a single service entity but need not be performed at one session. The service includes history, general medical observation, external and ophthalmoscopic examinations, gross visual fields and basic sensorimotor examination. It often includes, as indicated: biomicroscopy, examination with cycloplegia or mydriasis and tonometry. It always includes initiation of diagnostic and treatment programs.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 52005275, 32005200, 1, 3, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'934b769d60744f6399a71f8c05c44c75', N'Face-to-Face (1st hour)', N'Face-to-Face - 99488. Code 99488 is reported when, during the calendar month, there is a face-to-face visit with the physician or other qualified health care professional and at least 31 minutes of clinical staff time is spent in care coordination services.01/012013-12/31/2013', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), 43009200, 4300, 1, 2, 1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'94a5958d7b93486b80effa1a4631de38', N'Narcosynthesis', N'Narcosynthesis for psychiatric diagnostic and therapeutic purposes (eg, sodium amobarbital (Amytal) interview)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 37006800, 35003700, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'9546169a398145ff98eace97fc687fcf', N'Continuing Intensive Care Services', N'Continuing Intensive Care Services  99298, 99299, 99300  These codes are used to report services subsequent to the day of admission provided by a physician directing the continuing intensive care of the low birth weight (LBW, less than 1500 grams present body weight) infant, or normal weight (2501 - 5000 grams present body weight) newborns who do not meet the definition of critically ill but continue to require observation, frequent interventions, and other intensive services.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 1900, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'9559958f69be4add958b8ff8597291d7', N'Psychiatric diagnostic evaluation with medical services', N'Psychiatric diagnostic evaluation with medical services. 90792 requires at least an Expanded History and a Focused Exam. Both of which need to include a psychiatric element and at least one additional element.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 35007900, 3500, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'958c132201b9461a8a9001f434bb1b25', N'Other Psychotherapy', N'Other Psychotherapy', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003600, 33003500, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'959826633539475297a7e367bd5b1dcc', N'Interactive Psychotherapy with medical E&M', N'Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 20 30 minutes face-to-face with the patient with medical evaluation and management services (90811, 90813, 90815)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 33005600, 3300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'96657c7220bd4d47becb1011eb17c298', N'Normal Newborn Non Hosp/Birthing Rm.', N'Normal Newborn Non Hosp/Birthing Rm. - 99432 - These codes are used to report the services provided to newborns in several different settings.  For newborn hospital discharge services provided on a date subsequent to the admission date of the newborn, use 99238.
For discharge services provided to newborns admitted and discharged on the same date, use 99435.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 29004180, 2900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'9739b04b931149db984188f59d0e03f4', N'Environmental intervention', N'Environmental intervention for medical management purposes on a psychiatric patient''s behalf with agencies, employers, or institutions', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 37007300, 35003700, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'986d368a49c64b3292b7dfa266abae84', N'Work Related Exam by Other than Treating Physician', N'Code 99456 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43504500, 30004350, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'9963e23ab1074c47a16ab10d43aafdaa', N'Subsequent Pediatric Critical Care', N'Subsequent Inpatient Critical Care - 99472, 99476. Subsequent inpatient critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 5 years of age.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30554688, 3055, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'99ba14f72c3f43fc9bbe48ff261cb701', N'Nursing Facility Discharge Services', N'Nursing Facility Discharge Services - 99315 - 99316. The nursing facility discharge day management codes are to be used to report the total duration of time spent by a physician or other qualified health care professional for the final meeting facility discharge of a patient. The codes include, as appropriate, final examination of the patient, discussion of the nursing facility stay, even if the time spent on that date is not continuous. Instructions are given for continuing care to all relevant caregivers, and preparation of discharge records, prescriptions and referral forms.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 20002950, 2000, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'9a6c3a065c284ff9911ec6144c1fe8e4', N'Prolonged Services w/o (Face-to-Face)', N'Codes 99358 and 99359 are used when a prolonged service is provided that is neither face-to-face time in the office or outpatient setting, nor additional unit/floor time in the hospital or nursing facility setting during the same session of an evaluation and management service and is beyond the usual physician or other qualified health care professional service time. ', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 2500, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'9f590ddf6d7e4b7e8409ebe3832101ea', N'Special E&M Services', N'Special E/M Services - 99450 - 99456 - These codes are used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3000, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'9fef1248f79943319dea2f4a23469b7a', N'Problem With Documentation', N'There was problem with the documentation', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4100, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'a08343f89f56427cb5c1a63568282cad', N'Team Conference, (Face-to-Face) - Non Physician', N'99368  Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by nonphysician qualified health care professional(Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 26003570, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'a313373a41a0407a9dc3aaf589f183a5', N'Spinal; three to four regions', N'Chiropractic manipulative treatment (CMT); spinal, three to four regions - 98941', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 40008800, 4000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'a55c327d3e6149a98f8ea9324fe23265', N'Physician Standby Services', N'Code 99360 is used to report physician standby services that is requested by another physician and that involves prolonged physician attendance without direct (face-to-face) patient contact.  The physician bay not be providing care or services to other patients during this period.  This code is not used to report time spent proctoring another physician.  It is also used if the period of standby ends with the performance of a procedure subject to a "surgical" package by the physician who was on standby.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 2550, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'a56b5f5cd19c43c89e3b613134cfc73d', N'Interactive psychiatric diagnostic interview', N'Interactive psychiatric diagnostic interview examination using play equipment, physical devices, language interpreter, or other mechanisms of communication.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 35007900, 3500, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'a57ba2ab95fc48d8bc05a16d0bbc7fc2', N'Advance Care Planning', N'Codes 99497, 99498 are used to report the face-to-face service between a physician or other qualified health care professional and a patient, family member, or surrogate in counseling and discussing advance directives, with or without completing relevant legal forms. An advance directive is a document appointing an agent and/or recording the wishes of a patient pertaining to his/her medical treatment at a future time should he/she lack decisional capacity at that time.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4500, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'a65646915f984013972806ecceeb4576', N'Emergency Department Visit', N'Emergency Department Visit - 99281-99285.  The following codes are used to report evaluation and management services provided in the emergency department.  No distinction is made between new and established patients in the emergency department.  An emergency department is defined as an organized hospital based facility for the provision of unscheduled episodic services to patients who present for immediate medical attention.  The facility must be available 24 hours a day.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 14001890, 1400, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'a8b9eaaf051748c8a9ce34d7f33731d2', N'Subsequent IC LBW (< 1500 grams)', N'Subsequent IC LBW (<1500 grams) - 99478. Subsequent day services for continuing intensive care of the low birth weight child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services;  present body weight less than 1500 grams.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30604692, 3060, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'a91dabb32c4541bea33c2c6695525a1b', N'Preventive Medicine, Group Counseling', N'99411 - 99412  Preventive medicine counseling and/or risk factor reduction intervention(s) provided in a group setting', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 28004000, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'a9a2706408ec49219c8eb18ad0a4ce53', N'Inpatient Neonatal Critical Care', N'Inpatient Neonatal and Pediatric Critical Care Services  - 99295 - 99296  - These codes are used to report services provided by a physician directing the inpatient care of a critically ill neonate/infant.  The same definitions for critical care services apply for the adult, child and neonate.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 1800, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'aa020e17ed4c4536b395c977444c7b5e', N'Team Conference, w/o (Face-to-Face)', N'Medical Team Conference, Without Direct (Face-to-Face) Contact With Patient and/or Family 99367. Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by physician. (Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 26003560, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'aa21b8e1bef342448a98e3d0da0451a1', N'Administration and Interpretation', N'Administration and interpretation - 99420. Administration and interpretation of health risk assessment instrument (e.g., health hazard appraisal).', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2016-12-31T23:59:00.000' AS DateTime), 40504100, 38924050, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'aa3068629bf0478eabfe12fdd4a1b067', N'Subsequent IC LBW (2501-5000 grams)', N'Subsequent IC LBW (2501-5000 grams) - 99480. Subsequent day services for continuing intensive care of the low birth weight child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services; present body weight of 2501-5000 grams.', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30604696, 30153060, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ab724b9e11c5446ea162fd8871e5e0dc', N'Psychotherapy', N'Psychotherapy is the treatment of mental illness and behavioral disturbances in which the physician or other qualified health care professional, through definitive therapeutic communication, attempts to alleviate the emotional disturbances, reverse or change maladaptive patterns of behavior, and encourage personality growth and development. The psychotherapy codes 90832-90838 include ongoing assessment and adjustment of psychotherapeutic interventions, and may include involvement of family member(s) or other in the treatment process.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3550, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'acd487e21ade475ebbe78b7a055d04f4', N'Smoking and Tobacco Cessation', N'Behavior Change Interventions, Individual - Smoking and Tobacco Cessation - 99406-99407. Smoking and tobacco use cessation counseling visit.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 28003910, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'adf507ef315247fc9e16710dc8b61c4d', N'Behavior Change Interventions, Individual Smoking and Tobacco Cessation', N'Behavior Change Interventions, Individual - Smoking and Tobacco Cessation - 99406-99407. Smoking and tobacco use cessation counseling visit.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 38953910, 38923895, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ae6cfd5e66cd4446bbfa02fd06eeb532', N'Newborn Care Services', N'Newborn Care Services - 99460 - 99465.  These codes are used to report the services provided to newborns in several different settings.  Use of the normal newborn codes is limited to the initial care of the newborn in the first days after birth prior to home discharge. E/M services for newborn include maternal and/or fetal and newborn history, newborn physical examinations(s), ordering of diagnostic tests and treatments, meetings with the family, and documentation in the medical record.  For E/M services provided to newborns who are other than normal, see codes for hospital inpatient services (99221-99233) and neonatal intensive and critical care services (99466-99469, 99477-99489).', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3010, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'aee2ad0c6d584f1c98d05c4965b5b7ef', N'Preventive Medicine Services', N'Preventive Medicine Services - 99381 - 99429.  These codes are used to report the preventive medicine E&M of infants, children, adolescents and adults and will largely depend on the age of the patient.  If an abnormality is encountered or a preexisting problem is addressed in the process of performing this preventive medicine evaluation and management service, and if the problem or abnormality is significant enough to require additional work to perform the key components of a problem-oriented E/M service, then the appropriate Office/Outpatient code 99201-99215 should also be reported. Modifier 25 should be added to the Office/Outpatient code to indicate that''s a significant, separately identifiable E&M service was provided on the same day as the preventive medicine service. The appropriate preventive medicine service is additionally reported.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2800, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'aefab548cbee41a3baeeba575f11d5cf', N'No Service Documented', N'There was no documentation to support a level of service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 41004800, 4100, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'af2b61d1431348fe93835e29f0f17d1c', N'Insufficient Documentation', N'There was documentation, but not enough to support the level of service billed', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 41004900, 4100, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'af4e7792f025474890df06a9b61a3874', N'Office or Other Outpatient', N'Office or Other Outpatient Services - 99202 - 99215 - These codes are used to report evaluation and management services provided in the physician''s office or in an outpatient or ambulatory facility.  A patient is considered an outpatient until inpatient admission to a health care facility occurs.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1000, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'af4e7792f025474890df06a9b61a3875', N'New Patient', N'New Patient', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 10001000, 1000, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'af4e7792f025474890df06a9b61a3876', N'Established Patient', N'Established Patient', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 10001005, 1000, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'af4e7792f025474890df06a9b61a3877', N'Chronic Care Management', N'Chronic care management services are provided when medical and/or psychosocial needs of the patient require establishing, implementing, revising, or monitoring the care plan. Patients who receive chronic care management services have two or more chronic continuous or episodic health conditions that are expected to last at least 12 months, or until the death of the patient, and that place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline. Code 99490 is reported when, during the calendar month, at least 20 minutes of clinical staff time is spent in care management activities. Code 99439 is reported in conjunction with 99490 for each additional 20 minutes of clinical staff time spent in care management activities during the calendar month up to a maximum of 60 minutes total time. Code 99491 is reported when 30 minutes of physician or other qualified health care professional personal time is spent in care management activities. Do not report 99439, 99490 in the same calendar month as 99491. If Reporting 99491, do not count any physician or other qualified health care professional time on the date of a face-to-face encounter towards the time used in reporting 99491.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), 43509500, 4350, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'af4e7792f025474890df06a9b61a3878', N'Complex Chronic Care Management', N'Complex chronic care management services are provided during a calendar month that includes criteria for chronic care management services including establishing, revising. implementing, or monitoring the care plan; medical, functional, and/or psychosocial problems requiring medical decision making of moderate or high complexity; and clinical staff care management services for at least 60 minutes, under the direction of a physician or other qualified health care professional. Medical decision making as defined in the Evaluation and Management (E/M) guidelines is determined by the problems addressed by the reporting individual during the month.', CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43509600, 4350, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'af5aefcf2e4c434cb65ee7475a62d44e', N'Preventive Medicine, Individual Counseling', N'Preventive Medicine, Individual Counseling - 99401 - 99404. Preventive medicine counseling and/or risk factor reduction intervention(s) provided to an individual (separate procedure); 15-minute intervals.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 38953900, 38923895, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b158ef5fac044554b049a5610a526303', N'Extraspinal, one or more regions', N'Chiropractic manipulative treatment (CMT); extraspinal, one or more regions - 98943', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 40009000, 4000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b164534de62744c9b00bfe52ef7755b3', N'Psychotherapy for Crisis', N'Psychotherapy for crisis is an urgent assessment and history of a crisis state, a mental status exam, and a disposition.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003575, 33003500, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b44d87592d5b4bafafd71445075d566f', N'Face-to-Face (1st hour)', N'Face-to-Face - 99488. Code 99488 is reported when, during the calendar month, there is a face-to-face visit with the physician or other qualified health care professional and at least 31 minutes of clinical staff time is spent in care coordination services.01/012014-12/31/2014', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 43009200, 4300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b4d6d381dc054e15a218323c3a0b49e7', N'Hospital Discharge Services', N'Hospital Discharge Services - 99238-99239 - The hospital discharge day management codes are to be used to report the total duration of time spent by a physician for final hospital discharge of a patient.  The codes include, as appropriate, final examination of the patient, discussion of the hospital stay, even if the time spent by the physician on that date is not continuous, instructions for continuing care to all relevant caregivers, and preparation of discharge records, prescriptions and referral forms.  For a patient admitted and discharged from observation or inpatient status on the same date, the services should be reported with codes 99234-99236 as appropriate.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 12001600, 1200, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b533195588354e6ea47a5420c4b806b0', N'Critical Care Transport Each Half Hour', N'Pediatric Critical Care Transport Each Half Hour - 99290', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 15008100, 1500, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b5b4afa8626340efa585abb0638bd625', N'Complex Chronic Care Coordination Services', N'Complex chronic care coordination services are patient-centered management and support services provided by physicians, other qualified health care professionals, and clinical staff to an individual who resides at home or in a domiciliary, rest home, or assisted living facility.  These services typically involve clinical staff implementing a care plan directed by the physician or other qualified health care professional.  These services address the coordination of care by multiple disciplines and community service agencies.  The reporting individual provides or oversees the management and/or coordination of services, as needed, for all medical condition, psychosocial needs, and activities of daily living.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), 4300, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b5c40196a27c47538ce05feb69b5a01a', N'Initial Hospital or Birthing Center Care, per day', N'Initial Hospital/Birthing Center - Per Day - 99460. Initial hospital or birthing center care, per day, for evaluation and management of normal newborn infant.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30104510, 3010, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b7013006ac554c3b9105e5a7faea9725', N'Initial 90 Days', N'Anticoagulant Management  - 99363.   for an outpatient taking warfarin, physician review and interpretation of international Normalized Ratio (NR) testing, patient instructions, dosage adjustment (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 26503520, 2650, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b79ab2064cce48abbf8f8614d44f8593', N'Psychiatric diagnostic evaluation', N'Psychiatric diagnostic evaluation. 90791 requires at least an Expanded History and a Focused Exam. Both of which need to include a psychiatric element.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 35007800, 3500, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b7acd64be10c4c098d4bd7455a0a6c60', N'General Behavioral Health Integration Care Management', N'99484 Care management services for behavioral health conditions, at least 20 minutes of clinical staff time, directed by a physician or other qualified health care professional, per calendar month, with the following required elements: initial assessment or follow-up monitoring, including the use of applicable validated rating scales; behavioral health care planning in relation to behavioral/psychiatric health problems, including revision for patients who are not progressing or whose status changes; facilitating and coordinating treatment such as psychotherapy, pharmacotherapy, counseling and/or psychiatric consultation; and continuity of care with a designated member of the care team.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4550, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b7de687a0e384a99a2728f2fd88b3d6b', N'Periodic Comprehensive', N'Periodic Comprehensive 99391 - 99397. Periodic comprehensive preventive medicine reevaluation and management of an individual including an age and gender appropriate history, examination, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, established patient.  The extent and focus of the services will largely depend on the age of the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 28003850, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b802e3e9fffc4382b1cd6d9080dcf392', N'Follow-Up', N'Follow Up Visit  99347 - 99350.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 23003200, 2300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'b89c0611a6de4a5f8ebd85e05baad45d', N'Initial Visit', N'Initial Visit', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 10001000, 1000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ba0ddbf7bedb4fb194377d5d8bfcac72', N'Critical Care Services', N'Critical Care Services - 99291 - 99292.  Critical care is direct delivery by a physician(s) or other qualified health care professional for a critically ill or injured patient.  A critical illness or injury acutely impairs one or more vital organ systems such that there is a high probability if imminent or life threatening deterioration in the patient''s condition.  Critical care involves high complexity decision making to assess, manipulate, and support vital system function(s) to treat single or multiple vital organ system failure and/or to prevent further life threatening deterioration of the patient''s condition. Critical care may be provided on multiple days, even if no changes are made in the treatment rendered to the patient, provided that the patient''s condition continues to require the level of attention described above.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1600, NULL, 1, 1, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ba8a43fdbaad4279b227a27540df909a', N'Chronic Care Management', N'Chronic care management services are provided when medical and/or psychosocial needs of the patient require establishing, implementing, revising, or monitoring the care plan. Patients who receive chronic care management services have two or more chronic continuous or episodic health conditions that are expected to last at least 12 months, or until the death of the patient, and that place the patient at significant risk of death, acute exacerbation/decompensation, or functional decline. Code 99490 is reported when, during the calendar month, at least 20 minutes of clinical staff time is spent in care management activities.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 43509500, 4350, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ba9443ae617d4ccc8409d79d082153ae', N'Psychoanalysis', N'Psychoanalysis', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 36006100, 35003600, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'bba9cc32202843d1bb7f6995551f0d8c', N'Subsequent Inpatient Pediatric Critical Care', N'Subsequent Inpatient Critical Care - 99472, 99476. Subsequent inpatient critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 5 years of age.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30504688, 30153050, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'bbc51bec0bd44a7484a7bcf4a9c64f8e', N'Follow Up Visit', N'Follow Up Visit 99347 - 99350', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 23003200, 2300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'bdb9faaa375545dc86efbe5b75848b64', N'Inpatient Setting', N'Critical Care - 99291-99292 Critical care in the inpatient setting, evaluation and management of the critically ill or critically injured patient.  99291 reports the first 30-74 minutes and 99292 reports additional 30 minute block(s) of time. Inpatient critical care services provided to infants 29 days through 71 months of age are reported with pediatric critical care codes 99471-99476. The pediatric critical care codes are reported as long as the infant/young child qualifies for critical care services during the hospital stay through 71 months of age. Inpatient critical care services provided to neonates (28 days of age or less) are reported with the neonatal critical care codes 99468 and 99469. The neonatal critical care codes are reported as long as the neonate qualifies for critical care services during the hospital stay through the 28th postnatal day.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 16002000, 1600, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'be00cf5afeff4f60a2ddab2744fa1d3e', N'Chiropractic Manipulative Treatment', N'Chiropractic Manipulative Treatment (CMT) - 98940 - 98943.  CMT is a form of manual treatment to influence joint and neurophysiological function.  This treatment may be accomplished using a variety of techniques.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4000, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'bedf4aa585b5400b87e68701167359fd', N'Initial psychiatric collaborative care management', N'99492 Initial psychiatric collaborative care management, first 70 minutes in the first calendar month of behavioral health care manager activities, in consultation with a psychiatric consultant, and directed by the treating physician or other qualified health care professional, with the following required elements: outreach to and engagement in treatment of a patient directed by the treating physician or other qualified health care professional; initial assessment of the patient, including administration of validated rating scales, with the development of an individualized treatment plan; review by the psychiatric consultant with modifications of the plan if recommended; entering patient in a registry and tracking patient follow-up and progress using the registry, with appropriate documentation, and participation in weekly caseload consultation with the psychiatric consultant; and provision of brief interventions using evidence-based techniques such as behavioral activation, motivational interviewing, and other focused treatment strategies.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43751000, 4375, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c0371c50610e4b14890f427254b3429e', N'IPPE (Welcome to Medicare)', N'G0402 - IPPE (Welcome to Medicare)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 28003870, 2800, 2, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c04a3b92e29147d0a099e126c0fc4168', N'New or Established Patient', N'Emergency Department Visit - 99281-99285.  The following codes are used to report evaluation and management services provided in the emergency department.  No distinction is made between new and established patients in the emergency department.  An emergency department is defined as an organized hospital based facility for the provision of unscheduled episodic services to patients who present for immediate medical attention.  The facility must be available 24 hours a day.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 14001890, 1400, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c05f9e7ca3384ee587bcccb6a4ca7397', N'Initial Observation Care', N'Initial Observation Care - 99218 - 99220.  The following codes are used to report the encounter(s) by the supervising physician or other qualified health care professional with the patient when designated as "observation status." This refers to the initiation of observation status, supervision of the care plan for observation and performance of periodic reassessments. For observation encounters by other physicians, see office or other outpatient consultation codes (99241-99245) or subsequent observation care codes (99224-99226) as appropriate.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 11001050, 1100, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c06bbddc714348dab35ddeac52aadd2a', N'New or Established Patient', N'These codes are used to report services provided face-to-face by a physician or other qualified health care professional for the purpose of promoting health and preventing illness or injury. They are distinct from evaluation and management (E/M) services that may be reported separately when performed. Risk factor reduction services are used for persons without a specific illness for which the counseling might otherwise be used as part of treatment.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 38923895, 28003892, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c0a25acfa5a74ccaaef6fc7c892c6d3b', N'Initial 90 Days', N'Anticoagulant management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustment (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), 26003600, 26003450, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c185849f82124968bf3db20b7921e8fc', N'Illegible Documentation', N'Documentation is difficult to read', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 41004700, 4100, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c195ce5dd2094c3596468eb6d377ddc4', N'Pediatric Critical Care Patient Transport', N'Codes 99466, 99467 are used to report the physical attendance and direct face-to-face care by a physician during the interfacility transport a critically ill or critically injured pediatric patient 24 months of age or younger.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30153020, 3015, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c2339cc3fbbf45ea8a937b0b59bceec5', N'Observation or Inpatient Care Services (Including Admission and Discharge Services)', N'The following codes are used to report observation or inpatient hospital care services provided to patients admitted and discharged on the same date of service. When a patient is admitted to the hospital from observation status on the same date, only the initial hospital care code should be reported. The initial hospital care code reported by the admitting physician or other qualified health care professional should include the services related to the observation status services he/she provided on the same date of inpatient admission.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 12001400, 1200, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c31bb5c2c5644e8cae80b9fcc443ff0a', N'Initial Inpatient Neonatal Critical Care', N'This code is reserved for the date of admission for neonates who are critically ill.  Critically ill neonates require cardiac, and/or respiratory support (including ventilator or nasal CPAP when indicated), continuous or frequent vital sign monitoring, laboratory and blood gas interpretations, follow-up physician reevaluations, and constant observation by the health care team under direct physician supervision.  Immediate preoperative evaluation and stabilization of neonates with life threatening surgical or cardiac conditions are included under this code.  Neonates with life threatening surgical or cardiac conditions are included under this code.  Care for neonates who require an intensive care setting but who are not critically ill is reported using the initial hospital care codes (99221-99223)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 18002350, 1800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c495d971d00b4262acade7b90cffed24', N'Initial Hospital/Birthing Center - Same Day Discharge', N'Initial Hospital/Birthing Center - Same Day Discharge - 99463. Initial hospital or birthing center care, per day, for evaluation and management of normal newborn infant admitted and discharged on the same date. (For newborn hospital discharge services provided on a date subsequent to the admission date, see 99238, 99239)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30104540, 3010, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c5b69bf720304e1884f5e971cd8cc95c', N'Work Related  - Non Treating Physician', N'Codes 99456 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 30004600, 3000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c69ff744bbfb4f4a9ff2b17bec504a93', N'Telehealth Consultation Services', N'Telehealth Consultation Services - G0406 - G0408, G0425 - G0427, G0508, G0509', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4600, NULL, 1, 1, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c69ff744bbfb4f4a9ff2b17bec504a94', N'Emergency Department or Initial Inpatient Telehealth Consultation', N'Emergency department or initial inpatient telehealth consultation - G0425 - G0427', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 46004610, 4600, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c69ff744bbfb4f4a9ff2b17bec504a95', N'Follow-up Inpatient Telehealth Consultation', N'Follow-up inpatient telehealth consultation - G0406 - G0408', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 46004620, 4600, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c69ff744bbfb4f4a9ff2b17bec504a96', N'Critical Care Telehealth Consultation', N'Critical care telehealth consultation - G0508 - G0509', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 46004700, 4600, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c69ff744bbfb4f4a9ff2b17bec504a97', N'Initial Critical Care Telehealth Consultation', N'Initial critical care telehealth consultation. Physicians typically spend 60 minutes communicating with the patient and providers via telehealth.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 47004710, 46004700, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c69ff744bbfb4f4a9ff2b17bec504a98', N'Subsequent Critical Care Telehealth Consultation', N'Subsequent critical care telehealth consultation. Physicians typically spend 50 minutes communicating with the patient and providers via telehealth.', CAST(N'2017-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 47004720, 46004700, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c6a80ab0b79b43cd91a224271accd12b', N'Behavior Change Interventions, Individual - Alcohol and/or Substance Abuse', N'99408-99409 - Alcohol and/or substance (other than tobacco) abuse structured screening (eg, AUDIT, DAST), and brief intervention (SBI) services', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 28003920, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c6fa6c6b949a490ab245720c421d1e8f', N'Initial Neonate Critical Care', N'Initial Neonate Critical Care - 99468. Initial inpatient critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or younger.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30504680, 3050, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c74e08a748a249dbb1a4c327f166beb5', N'Prolonged Service Without Direct Patient Contact', N'Codes 99358 and 99359 are used when a prolonged service is provided that is neither face-to-face time in the office or outpatient setting, nor additional unit/floor time in the hospital or nursing facility setting during the same session of an evaluation and management service and is beyond the usual physician or other qualified health care professional service time.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 25003300, 2500, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c77b2339d33b40be9fd339bac88f4851', N'Initial Hospital/Birthing Center - Per Day', N'Initial Hospital/Birthing Center - Per Day - 99460. Initial hospital or birthing center care, per day, for evaluation and management of normal newborn infant.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30104510, 3010, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c7ad4164a34b4f5eba08bde33f543da2', N'New Patient', N'Initial Comprehensive 99381 - 99387. Initial comprehensive preventive medicine evaluation and management of an individual including an age and gender appropriate history, examination, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, new patient.  The extent and focus of the services will largely depend on the age of the patient.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28003840, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c7bfa09e9edc4f8591ebec9ea2ed4ba8', N'Brief Communication Technology-Based Service', N'G2012 Brief communication technology-based service, e.g. virtual check-in, by a physician or other qualified health care professional who can report evaluation and management services, provided to an established patient, not originating from a related e/m service provided within the previous 7 days nor leading to an e/m service or procedure within the next 24 hours or soonest available appointment; 5-10 minutes of medical discussion.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509800, 2950, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c7bfa09e9edc4f8591ebec9ea2ed4ba9', N'Remote Evaluation of Recorded Video and/or Images', N'G2010 Remote evaluation of recorded video and/or images submitted by an established patient (e.g., store and forward), including interpretation with follow-up with the patient within 24 business hours, not originating from a related e/m service provided within the previous 7 days nor leading to an e/m service or procedure within the next 24 hours or soonest available appointment.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509900, 2950, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c7f7e7ec3b4442e88a05d9bd664e5418', N'Inpatient Neonatal and Pediatric Critical Care', N'Codes 99468, 99469 are used to report the services directing the inpatient critical care of a critically ill neonate or infant 28 days or younger. They represent care starting with the date of admission (99468) to a critical care unit and subsequent day(s) (99469) that the neonate remains critical. These codes may be reported only by a single individual and only once per day, per patient, per hospital stay in a given facility. If readmitted to the neonatal critical care unit during the same day or stay, report the subsequent day(s) code 99469 for the first day of readmission to critical care, and 99469 for each day of critical care following readmission.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30153050, 3015, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c83f0cd55d9a473388eef56e5b056843', N'Interpretation or explanation of results', N'Interpretation or explanation of results of psychiatric, other medical examinations and procedures, or other accumulated data to family or other responsible persons, or advising them how to assist patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 37007500, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c83f0cd55d9a473388eef56e5b056844', N'Pharmacologic management', N'Pharmacologic management, including prescription, use, and review of medication with no more than minimal medical psychotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 37006700, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'c8aa7c01966f4493bd882b72df6b4fe6', N'Interactive Psychotherapy/Individual', N'Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 20 30 minutes face-to-face with the patient (90810, 90812, 90814)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 33005500, 3300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'cbdc96e3d399434197efeb18b03201b3', N'Home Services', N'Home Services - 99341 - 99350. The following codes are used to report evaluation and management services provided in a private residence.  For definitions of key components and commonly used terms, please see Evaluation and Management Service Guidelines (for care plan oversight services to a patient in the home under the care of a home health agency, see 99374-99375, and for hospice agency, see 99377-99378. For care plan oversight services to a patient in the home under the individual supervision of a physician, see 99339, 99340)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 2300, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ccd9bf7c708840b29755fbce7e9d0678', N'Work Related  - Treating Physician', N'Codes 99455 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 30004500, 3000, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'cd7d5ed624c7459e8504ef2fb870e5cf', N'Interactive Psychotherapy/Individuals', N'Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 20 30 minutes face-to-face with the patient (90823, 90826, 90828)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 34005900, 3400, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'cdd0df171bff45f98bbc1e7196e96e87', N'Electroconvulsive therapy', N'Electroconvulsive therapy (includes necessary monitoring)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 37006900, 35003700, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'cdffd9434a6c4ea68c2764ac58053256', N'Insight Oriented/Individual psychotherapy', N'Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility (90816, 90818, 90821)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 34005700, 3400, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ce00157fca78472e95b514b8b2926edd', N'Delivery/Birthing Room Resuscitation', N'Newborn Resuscitation - 99465. Delivery/birthing room resuscitation, provision of positive pressure ventilation and/or chest compressions in the presence of acute inadequate ventilation and/or cardiac output. (Do not report 99465 in conjunction with 99460, 99468, 99477) (Do not report 99465 in conjunction with 99464) (Procedures that are performed as a necessary part of the resuscitation [e.g., intubation, vascular lines] are reported separately in addition to 99465. In order to report these procedures, they must be performed as a necessary component of the resuscitation and not as a convenience before admission to the neonatal intensive care unit)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30124560, 3012, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ce012376898846ec94abab00ced8aace', N'Anticoagulant Management', N'Anticoagulant Management - 99363 - 99364. Anticoagulant services are intended to describe the outpatient management of warfarin therapy, including ordering, review, and interpretation of International Normalized Ratio (INR) testing, communication with patient, and dosage adjustments as appropriate.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2017-12-31T23:59:00.000' AS DateTime), 26003450, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'cf6c6bbe231f4cb2a20cc4dbf9a7fdde', N'Team Conference, w/o (Face-to-Face) - Non Physician', N'Medical Team Conference, Without Direct (Face-to-Face) Contact With Patient and/or Family - 99368.  Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by nonphysician qualified health care professional. (Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 26003570, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'cf7afc52e76741739df5e8b7058a284d', N'Family psychotherapy with patient', N'Family psychotherapy (conjoint psychotherapy)(with patient present)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 36006300, 3600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'cfdc50a2e92d4724baca492484de6726', N'Telephone Calls: Intermediate', N'Telephone Calls - 99372.  Intermediate (e.g., to provide advice to an established patient on a new problem, to initiate therapy that can be handled by telephone, to discuss test results in detail, to coordinate medical management of a new problem in an establish patient, to discuss and evaluate new information and details, or to initiate new plan of care)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 26003700, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd028c0d5ec654c9da9dc763693eadd0e', N'Insight Oriented with medical E&M', N'Insight oriented, behavior modifying and/or supportive psychotherapy with medical evaluation and management services (90817, 90819, 90822)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 34005800, 3400, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd0490fc3ef0f4015a4d45785b693bae0', N'Subsequent Inpatient Neonatal Critical Care', N'Subsequent Neonate Critical Care - 99469. Subsequent inpatient critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or younger.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30504682, 30153050, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd05c18be23764e94937c84adf3f8a754', N'Behavior Change Interventions, Alcohol and/or Substance Abuse', N'Behavior Change Interventions, Individual - Alcohol and/or Substance Abuse - 99408-99409 - Alcohol and/or substance (other than tobacco) abuse structured screening (e.g., AUDIT, DAST), and brief intervention (SBI) services.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 38953920, 38923895, 1, 4, 1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd066579af0b149b381a252096c20860d', N'Subsequent IC LBW (1500-2500 grams)', N'Subsequent IC LBW (1500-2500 grams) - 99479. Subsequent day services for continuing intensive care of the low birth weight child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services; present body weight of 1500-2500 grams.', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30604694, 30153060, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd09acd97c347495c825616cc1484ffcf', N'Group psychotherapy', N'Group psychotherapy (other than of a multiple-family group)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 36006500, 3600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd0b1085d16ea48c8b80a252a7334ae10', N'Other Psychotherapy', N'Other Psychotherapy - 90839 - 90857', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3600, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd0d5d76c7cb5466a96d71f1105adc247', N'Family psychotherapy (without patient present)', N'Family psychotherapy (without patient present)', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 36006200, 35003600, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd10f3acea8e446449bc6980dea52bf75', N'Electroconvulsive therapy', N'Electroconvulsive therapy (includes necessary monitoring)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 37006900, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd2e692226a024b6d9807f8da6f39673a', N'Office or Other Outpatient', N'Office or Other Outpatient Services - 99201 - 99215 - The following codes are used to report evaluation and management services provided in the physician''s office or in an outpatient or ambulatory facility.  A patient is considered an outpatient until inpatient admission to a health care facility occurs.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 1000, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd53954d1779f4424a90e3a45a86fa956', N'Hospital Observation Services', N'Hospital Observation Services - 99217-99220. The following codes are used to report evaluation and management services provided to patients designated/admitted as "observation status" in a hospital.  It is not necessary that the patient be located in an observation area designated by the hospital.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 1100, NULL, 1, 1, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd557886126b440c48a993c0e0b850050', N'Environmental intervention', N'Environmental intervention for medical management purposes on a psychiatric patient''s behalf with agencies, employers, or institutions.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 37007300, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd5fc8390b8f94c61bbaa3bf211842b22', N'Subsequent IC LBW (2501-5000 grams)', N'Codes 99298, 99299, 99300 are used to report services subsequent to the day of admission provided by a physician directing the continuing intensive care of the low birth weight (LBW, 1500-2500 grams present body weight) infant, very low birth weight (VLBW, less than 1500 grams present body weight) infant, or normal weight (2501-5000 grams present body weight) newborn who do not meet the definition of critically ill but continue to require intensive observation, frequent interventions, and other intensive services.  Codes 99298, 99299, 99300 represent subsequent day (s) of care and may be reported only once per calendar day, per patient and are global codes with the same services bundled as outlined under codes 99293-99296.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 19002700, 1900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd61bea0e61794a9d8294e4ccdff1e103', N'Initial Visit', N'Initial Visit 99341 - 99345.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 23003100, 2300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd705232d68a24d2f95e3b459ac529bde', N'Other - Unlisted', N'99429 - Unlisted preventive medicine service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 28004110, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'd81ff961f6cb40c2b2c4e49f0213b118', N'Narcosynthesis', N'Narcosynthesis for psychiatric diagnostic and therapeutic purposes (e.g., sodium amobarbital (Amytal) interview)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 37006800, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'dc29a79fbc744b97b05de42a1aadc5b8', N'Attendance During Transport', N'Codes 99291, 99292 should be reported for the attendance during the transport of critically ill or critically injured patients older than 24 months of age to or from a facility or hospital. For transport services of critically ill or critically injured pediatric patients 24 months of age or younger, see 99466, 99467.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 16002200, 1600, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'dc8b7fe1ba8e460b86ae6d85796b2c6a', N'Critical Care Face-to-Face Services', N'Physical attendance and direct face-to-face care by physician during interfacility transport of critically ill/injured pediatric patient < 24mo; 30-74 minutes of hands-on care during transport - 99466 99467; each additional 30 minutes - 99467', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30153025, 30153020, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'dd80be12fca94b9783ef31109823e66d', N'Newborn Care', N'Preventive Medicine: Newborn Care - 99431 - 99440.  These codes are used to report the services provided to newborns in several different settings.  For newborn hospital discharge services provided on a date subsequent to the admission date of the newborn, use 99238.  For discharge services provided to newborns admitted and discharged on the same date, see 99435.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 2900, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'dd82fa7d6c9f47b88563025509ce32f1', N'Unlisted psychiatric service or procedure', N'Unlisted psychiatric service or procedure', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 37007700, 35003700, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'de543f1ae966457d8d2d6ceb0969cb2b', N'Subsequent psychiatric collaborative care management', N'99493 Subsequent psychiatric collaborative care management, first 60 minutes in a subsequent month of behavioral health care manager activities, in consultation with a psychiatric consultant, and directed by the treating physician or other qualified health care professional, with the following required elements: tracking patient follow-up and progress using the registry, with appropriate documentation; participation in weekly caseload consultation with the psychiatric consultant; ongoing collaboration with and coordination of the patient''s mental health care with the treating physician or other qualified health care professional and any other treating mental health providers; additional review of progress and recommendations for changes in treatment, as indicated, including medications, based on recommendations provided by the psychiatric consultant; provision of brief interventions using evidence-based techniques such as behavioral activation, motivational interviewing, and other focused treatment strategies; monitoring of patient outcomes using validated rating scales; and relapse prevention planning with patients as they achieve remission of symptoms and/or other treatment goals and are prepared for discharge from active treatment.', CAST(N'2018-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 43752000, 4375, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'df616f5220994688ace5a7f01c4564dc', N'New or Established Patient', N'New or Established Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 13001750, 13001700, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'dff5d8c9c220471785ce75932cf0c6ea', N'Subsequent Neonate Critical Care', N'Subsequent Neonate Critical Care - 99469. Subsequent inpatient critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or younger.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30504682, 3050, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e001b02c791f48f2aa9b4218339a7ed8', N'Other Preventive Medicine Services', N'Other Preventive Medicine Services', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 38924050, 28003892, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e0793cff6d234af586112ad2c4f37ca7', N'Team Conference, with (Face-to-Face) Contact', N'99366 Medical team conference with interdisciplinary team of health care professionals, face-to-face with patient and/or family, 30 minutes or more, participation by nonphysician qualified health care professional.(Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 26003550, 2600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e172d0687efa4f1dbad973e2e448809a', N'Inpatient Consultations', N'Inpatient Consultations - 99251 - 99255. The following codes are used to report physician or other qualified health care professional consultations provided to hospital inpatients, residents of nursing facilities, or patients in a partial hospital setting.  Only one consultation should be reported by a consultant per admission.  Subsequent services during the same admission are reported using Subsequent Hospital Care codes (99231-99233) or Subsequent Nursing Facility Care codes (99307-99310), including services to complete the initial consultation, monitor progress, revise recommendations, or address a new problem. Use subsequent hospital care codes (99231-99233) or subsequent nursing facility care codes (99307-99310) to report transfer of care services.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 13001800, 1300, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e34afe0f56b8450386cc0836b2e4c03c', N'Telephone Services', N'Telephone Services - 99441-99443. Telephone services are non-face-to-face evaluation and management (E/M) services provided to a patient using the telephone by a physician or other qualified health care professional, who may report evaluation and management services. These codes are used to report episodes of patient care initiated by an established patient or guardian of an established patient.  If the telephone service ends with a decision to see the patient within 24 hours or the next available urgent visit appointment, the code is not reported; rather the encounter is considered part of the preservice work of the subsequent E/M service, procedure, and visit.  (For telephone services provided by a qualified nonphysician health care professional who may not report evaluation and management services, see 98966-98968)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29504250, 2950, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e3c8173c02434efb865648a474f5ed66', N'Critical Care Transport First Hour', N'Pediatric Critical Care Transport First Hour - 99289', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 15008000, 1500, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e43af7b5319e4846bd1ec47f7044d8bf', N'Inpatient Setting', N'Inpatient Setting - 99356 - 99357. Codes 99356-99357 are used to report the total duration of time spent by a physician or other qualified health care professional at the bedside and on the patient''s floor or unit in the hospital or nursing.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), 24003400, 2400, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e5468afc464d43c5b9b8b257b54d9577', N'Comprehensive', N'Comprehensive ophthalmological services - 92004, 92014. Comprehensive ophthalmological services describes a general evaluation of the complete visual system. The comprehensive services constitute a single service entity but need not be performed at one session. The service includes history, general medical observation, external and ophthalmoscopic examinations, gross visual fields and basic sensorimotor examination. It often includes, as indicated: biomicroscopy, examination with cycloplegia or mydriasis and tonometry. It always includes initiation of diagnostic and treatment programs.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 32005200, 3200, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e5943178d0cc4618a21469e67a8553f7', N'Psychiatry', N'Psychiatry services include diagnostic services, psychotherapy, and other services to an individual, family, or group.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3300, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e707fd7bb9ed407c9da4464f17b9ff01', N'Standby Services', N'Code 99360 is used to report physician or other qualified health care professional standby services that are requested by another individual and that involve prolonged attendance without direct (face-to-face) patient contact.  Care or services may not be provided to other patients during this period. This code is not used to report time spent proctoring another individual.  It is also not used if the period of standby ends with the performance of a procedure, subject to a "surgical" package by the physician who was on standby.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 25003400, 2500, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e76d7067348041569918bac104bacdb5', N'On-Line Medical Evaluations', N'On-Line Medical Evaluation - 99444. An on-line electronic medical evaluation is a non-face-to-face evaluation and management (E/M) service by a physician to a patient using Internet resources in response to a patient''s on-line inquiry. Reportable services involve the physician''s personal timely response to the patient''s inquiry and must involve permanent storage (electronic or hard copy) of the encounter. This service is reported only once for the same episode of care during a seven-day period, although multiple physicians could report their exchange with the same patient.   (For an on-line medical evaluation provided by a qualified nonphysician health professional, use 98969)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2019-12-31T23:59:00.000' AS DateTime), 29504255, 2950, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e7bbd3ec76b743b6a6136e0d2a2eda7e', N'Interactive Psychotherapy with medical E&M', N'Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 20 30 minutes face-to-face with the patient with medical evaluation and management services (90824, 90827, 90829)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 34006000, 3400, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e80fcc1ebdab4e498554a94082210876', N'First 30-74 Minutes', N'Critical Care - 99291 Critical care, evaluation and management of the critically ill or critically injured patient; first 30-74 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 16008115, 1600, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e82dc3d35c6043118c7a7abe275bd211', N'History/Exam-Same Day Discharge', N'Normal Newborn Non Hosp/Birthing Rm. - 99435 - These codes are used to report the services provided to newborns in several different settings.  For newborn hospital discharge services provided on a date subsequent to the admission date of the newborn, use 99238.
For discharge services provided to newborns admitted and discharged on the same date, use 99435.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 29004200, 2900, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e898e21d06e245f3baa39dbca5d2e7fa', N'Remote Physiologic Monitoring Treatment Management Services', N'99457 Remote physiologic monitoring treatment management services are provided when clinical staff/physician/other qualified health care professional use the results of remote physiological monitoring to manage a patient under a specific treatment plan. Use 99457 for time spent managing care when patients or the practice do not meet the requirements to report more specific services.', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509700, 2950, 1, 2, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e938a507c4664c6ba98ac0d35a88e2bf', N'Initial Comprehensive', N'Initial Comprehensive 99381 - 99387. Initial comprehensive preventive medicine evaluation and management of an individual including an age and gender appropriate history, examination, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, new patient.  The extent and focus of the services will largely depend on the age of the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 28003840, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'e9578084032e453e8d5fd25cd855489e', N'G0101 Well Woman', N'G0101 Well Woman (Pelvic & Breast)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28003860, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ea16df4f19874bfeae98025666af7934', N'Established Patient', N'Established Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 23003200, 2300, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ea2576a0faaa474c932b692bec49a12b', N'Treating/Requesting Physician', N'99452 Interprofessional telephone/Internet/electronic health record referral service(s) provided by a treating/requesting physician or other qualified health care professional, 30 minutes.', CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509520, 29509500, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ea71c8b615b640ac893888fd49c81d10', N'Psychiatric Diagnostic Evaluation with Medical Services', N'Psychiatric Diagnostic evaluation with medical services is an integrated biopsychosocial and medical assessment, including history, mental status, other physical examination elements as indicated, and recommendations. The evaluation may include communication with family or other sources, prescription of medications, and review and ordering of laboratory or other diagnostic studies.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 35003520, 33003500, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'eb419ea3f6074bf38ad5eb9b54f9bab1', N'Behavior Change Interventions, Individual - Smoking and Tobacco', N'99406-99407  Smoking and tobacco use cessation counseling visit', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 28003910, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ec35f9ed6b6348fe8b2aaab26e0b3a0d', N'Electroconvulsive therapy', N'Electroconvulsive therapy (includes necessary monitoring); single seizure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 37006900, 3700, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ecabd6a29d5d4edeb0e5447e9d359f82', N'Attendance At Delivery - Stabilization', N'Attendance At Delivery - Stabilization - 99464. Attendance at delivery (when requested by delivering physician or other qualified health care professional) and initial stabilization of newborn. (99464 may be reported in conjunction with 99460, 99468, 99477) (Do not report 99464 in conjunction with 99465)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30104550, 3010, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ed65566febab4652a592e34524708a35', N'Comprehensive Care Management', N'G2064-G2065  Comprehensive care management services for a single high-risk disease, e.g., principal care management, at least 30 minutes per month of physician or other qualified health care professional time or clinical staff time directed by a physician or other qualified health care professional with the following elements: one complex chronic condition lasting at least 3 months, which is the focus of the care plan, the condition is of sufficient severity to place patient at risk of hospitalization or have been cause of a recent hospitalization, the condition requires development or revision of disease-specific care plan, the condition requires frequent adjustments in the medication regimen, and/or the management of the condition is unusually complex due to comorbidities', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2021-12-31T23:59:00.000' AS DateTime), 43509700, 4350, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f0f5bbc6df104d3b9db13f9f3eb98614', N'Normal Newborn Non Hospital/Birthing Center Initial Care, per day', N'Normal Newborn Non Hosp/Birthing Rm. - 99461. Initial care, per day, for evaluation and management of normal newborn infant seen in other than hospital or birthing center.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30104520, 3010, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f20b5aec92314386976f2cd706e72637', N'Initial Inpatient Neonatal Critical Care', N'Initial Neonate Critical Care - 99468. Initial inpatient critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or younger.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 30504680, 30153050, 1, 3, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f2e303b6aa1f4f1ab4a73fb0a9ccbf7f', N'Unlisted E&M Service', N'An unlisted Evaluation and Management Service.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 31006124, 3100, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f3404459d4484021996d9fb8eddbf807', N'Emergency Department Services', N'Emergency Department Services - 99281 - 99288.    These codes are used to report evaluation and management services provided in the emergency department.  No distinction is made between new and established patients in the emergency department.  An emergency department is defined as an organized hospital based facility for the provision of unscheduled episodic services to patients who present for immediate medical attention.  The facility must be available 24 hours a day.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 1400, NULL, 1, 1, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f3a30315c182479295a3749dac1bd6c0', N'New or Established Patient', N'New or Established Patient', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 12001200, 12001175, 1, 3, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f3ae095f7b0644538409e0f450c8b621', N'Other - Administration and Interpretation', N'99420 - Other Preventive Medicine Services.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 28004100, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f3fb5446548c42508aa970039f11bf20', N'Online Digital Evaluation and Management Services', N'99421-99423 Online digital evaluation and management (E/M) services are patient-initiated services with physicians or other qualified health care professionals (QHPs). Online digital E/M services require physician or other QHP''s evaluation, assessment, and management of the patient. These services are not for the nonevaluative electronic communication of test results, scheduling of appointments, or other communication that does not include E/M. Patients initiate these services through HIPAA-compliant secure platforms. These services are reported with the cumulative time devoted to the service over a 7-day period, which starts when the provider or other QHP reviews the patient-generated inquiry. Online digital E/M services require permanent documentation storage (electronic or hard copy) of the encounter. If within 7 days of the initiating this service, a separately reported E/M visit occurs, then the physician or other QHP work devoted to this service is incorporated into the separately reported E/M visit. If the patient initiates an online digital inquiry for the same or a related problem within 7 days of a previous E/M service, then the online digital visit is not reported. If the online digital inquiry is related to a surgical procedure and occurs during the postoperative period of a previously completed procedure, then the online digital E/M service is not reported separately.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29504255, 2950, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f3fb5446548c42508aa970039f11bf21', N'Self-measured Blood Pressure', N'99473-99474 Self-measured blood pressure using a device validated for clinical accuracy', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509640, 29509600, 1, 3, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f3fb5446548c42508aa970039f11bf22', N'Patient Education/Training and Device Calibration', N'99473 Patient education/training and device calibration', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509641, 29509640, 1, 4, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f3fb5446548c42508aa970039f11bf23', N'Collection of Data', N'99474 Separate self-measurements of two readings one minute apart, twice daily over a 30-day period (minimum of 12 readings), collection of data reported by the patient and/or caregiver to the physician or other qualified health care professional, with report of average systolic and diastolic pressures and subsequent communication of a treatment plan to the patient. 99474 may not be reported separately if provided on the same day that the patient presents for an evaluation and management service to the same provider.', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 29509642, 29509640, 1, 4, 3)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f5c39e7619374254b3ca22757cb9740a', N'Face-to-Face Visit (within 8-14 days)', N'Transitional Care Management Services with the following required elements:  1)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2) Medical decision making of at least moderate complexity during the service period, 3) Face-to-face visit, within 14 calendar days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 44009300, 4400, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f5f2d4ac27964ffa8eb87dd819b730b7', N'Group Counseling', N'Preventive Medicine, Group Counseling - 99411-99412. Preventive medicine counseling and/or risk factor reduction intervention(s) provided in a group setting (separate procedure).', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 28004000, 2800, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f7e9255432904867ac2330587c1f0936', N'Care Management Services', N'Care management services are management and support services provided by clinical staff, under the direction of a physician or other qualified health care professional, to a patient residing at home or in a domiciliary, rest home, or assisted living facility. Services may include establishing, implementing, revising, or monitoring the care plan, coordinating the care of other professionals and agencies, and educating the patient or caregiver about the patient''s condition, care plan, and prognosis. The physician or other qualified health care professional provides or oversees the management and/or coordination of services, as needed, for all medical conditions, psychosocial needs, and activities of daily living.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4350, NULL, 1, 1, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f837657a14934a9c9a6c5504342b0871', N'Inpatient Pediatric Critical Care', N'Inpatient Pediatric Critical Care Services - 99470 - 99476  Initial and Subsequent inpatient critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 5 years of age.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3055, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f88a352dee4c40849c4ab8ac6904b3e2', N'Psychotherapy/Inpatient', N'Inpatient Hospital, Partial Hospital or Residential Care Facility - Insight Oriented, Behavior Modifying and/or Supportive Psychotherapy and Interactive Psychotherapy (90816 - 90826)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 3400, NULL, 1, 1, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'f988abaa47234f8d8b74af02dfde51c7', N'Intermediate', N'Intermediate ophthalmological services - 92002, 92012. Intermediate ophthalmological services describes an evaluation of a new or existing condition complicated with a new diagnostic or management problem not necessarily relating to the primary diagnosis, including history, general medical observation, external ocular and adrenal examination and other diagnostic procedures as indicated; may include the use of mydriasis for ophthalmoscopy.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 52005225, 32005200, 1, 3, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'fa588bf7bdee4e12aa0ae072c0c73911', N'Other Nursing Facility Services', N'Nursing Facility Discharge Services - 99318. Evaluation and management of a patient involving an annual nursing facility assessment.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 20003000, 2000, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'fb8a0973336243e7bda940de4a5018cb', N'Psychiatric evaluation of hospital records', N'Psychiatric evaluation of hospital records, other psychiatric reports, psychometric and/or projective tests, and other accumulated data for medical diagnostic purposes', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 37007400, 35003700, 1, 4, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'fbb8a36ccdfe4b4fb87fd3376fea24c5', N'Complex Chronic Care Management', N'Complex chronic care management services are provided during a calendar month that includes criteria for chronic care management services as well as establishment or substantial revision of a comprehensive care plan; medical, functional, and/or psychosocial problems requiring medical decision making of moderate or high complexity; and clinical staff care management services for at least 60 minutes, under the direction of a physician or other qualified health care professional.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 43509600, 4350, 1, 2, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'fbfaf135accd45778e2a5642b59c7c9d', N'Comprehensive', N'Comprehensive ophthalmological services - 92004, 92014. Comprehensive ophthalmological services describes a general evaluation of the complete visual system. The comprehensive services constitute a single service entity but need not be performed at one session. The service includes history, general medical observation, external and ophthalmoscopic examinations, gross visual fields and basic sensorimotor examination. It often includes, as indicated: biomicroscopy, examination with cycloplegia or mydriasis and tonometry. It always includes initiation of diagnostic and treatment programs.', CAST(N'2015-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 51005175, 32005100, 1, 3, 0)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'fd6bbffbe7e34555b4370c07b6d46407', N'Other Emergency Services', N'Other Emergency Services - 99288 - In directed emergency care, advanced life support, the physician or other qualified health care professional is located in the hospital emergency or critical care department, and is in two-way voice communication with ambulance or rescue personnel outside the hospital.  Direction of the performance of necessary medical procedures includes, but is not limited to: telemetry of cardiac rhythm; cardiac and/or pulmonary resuscitation; endotracheal or esophageal obturator airway intubation; administration of intravenous fluids and/or administration of intramuscular, intratracheal or subcutaneous drugs; and/or electrical conversion of arrhythmia.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2022-12-31T23:59:00.000' AS DateTime), 14001900, 1400, 1, 2, 2)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'fde6842d737a4486a74b9b1179e73c01', N'G0402 IPPE (Welcome to Medicare)', N'G0402 IPPE (Welcome to Medicare)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 28003870, 2800, 2, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'fe9841cac8bc4250961f90581b1f1975', N'Initial Intensive Care Services', N'Initial Intensive Care Services - 99477. Initial day of inpatient care for child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 30604690, 3060, 1, 2, 1)
INSERT [dbo].[ServiceTypes] ([MasterID], [ServiceType], [HelpText], [BeginDate], [EndDate], [ServiceTypeID], [ParentId], [HistoryScreenID], [ServiceLevel], [TimeTypeID]) VALUES (N'ff42f7a6f14d45009a729efa8f073d30', N'Initial Inpatient Pediatric Critical Care', N'Codes, 99293 and 99295 are used to report services provided by a physician direction the inpatient care of a critically ill infant or young child from 29 days of postnatal age through 24 months of age.  They represent care starting with the date of admission (99293) and subsequent day (s) (99294) and may be reported by a single physician only once per day, per patient in a given setting.  The critically ill or critically injured child older than 24 months of age would be reported with hourly critical care service codes (99291, 99292).', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 17002200, 1700, 1, 2, 1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'1', N'General Practice', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'1')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'10', N'Gastroenterology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'10')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'11', N'Internal Medicine', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'11')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'12', N'Osteopathic Manipulative Medicine', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'12')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'13', N'Neurology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'13')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'14', N'Neurosurgery', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'14')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'15', N'Speech Language Pathologist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'15')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'16', N'Obstetrics/Gynecology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'16')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'17', N'Hospice and Palliative Care', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'17')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'18', N'Ophthalmology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'18')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'19', N'Oral Surgery (dentists only)', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'19')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'2', N'General Surgery', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'2')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'20', N'Orthopedic Surgery', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'20')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'21', N'Clinical Cardiac Electrophysiology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'21')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'22', N'Pathology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'22')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'23', N'Sports Medicine', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'23')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'24', N'Plastic & Reconstructive Surgery', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'24')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'25', N'Physical Medicine & Rehabilitation', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'25')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'26', N'Psychiatry', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'26')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'27', N'Geriatric Psychiatry', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'27')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'28', N'Colorectal Surgery', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'28')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'29', N'Pulmonary Disease', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'29')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'3', N'Allergy/Immunology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'3')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'30', N'Diagnostic Radiology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'30')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'31', N'Intensive Cardiac Rehabilitation', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'31')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'32', N'Anesthesiology Assistant', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'32')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'33', N'Thoracic Surgery', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'33')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'34', N'Urology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'34')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'35', N'Chiropractic', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'35')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'36', N'Nuclear Medicine', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'36')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'37', N'Pediatric Medicine', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'37')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'38', N'Geriatric Medicine', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'38')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'39', N'Nephrology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'39')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'4', N'Otolaryngology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'4')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'40', N'Hand Surgery', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'40')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'41', N'Optometry', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'41')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'42', N'Certified Nurse Midwife', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'42')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'43', N'Certified Registered Nurse Anesthetist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'43')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'44', N'Infectious Disease', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'44')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'45', N'Mammography Center', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'45')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'46', N'Endocrinology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'46')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'47', N'Independent Diagnostic Testing Facility', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'47')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'48', N'Podiatry', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'48')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'49', N'Ambulatory Surgical Center', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'49')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'5', N'Anesthesiology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'5')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'50', N'Nurse Practitioner', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'50')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'51', N'Medical Supply Company With Certified Orthotist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'51')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'52', N'Medical Supply Company With Certified Prosthetist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'52')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'53', N'Medical Supply Company With Certified Orthotist-Prosthetist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'53')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'54', N'Other Medical Supply Company', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'54')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'55', N'Individual Certified Orthotist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'55')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'56', N'Individual Certified Prosthetist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'56')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'57', N'Individual Certified Prosthetist-Orthotist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'57')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'58', N'Medical Supply Company With Pharmacist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'58')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'59', N'Ambulance Service Provider', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'59')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'6', N'Cardiology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'6')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'60', N'Public Health or Welfare Agency', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'60')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'61', N'Voluntary Health or Charitable Agency', CAST(N'2003-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'61')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'62', N'Psychologist, Clinical', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'62')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'63', N'Portable X-Ray Supplier', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'63')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'64', N'Audiologist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'64')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'65', N'Physical Therapist in Private Practice', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'65')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'66', N'Rheumatology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'66')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'67', N'Occupational Therapist in Private Practice', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'67')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'68', N'Clinical Psychologist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'68')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'69', N'Clinical Laboratory', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'69')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'7', N'Dermatology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'7')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'70', N'Clinic or Group Practice', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'70')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'71', N'Registered Dietitian or Nutrition Professional', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'71')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'72', N'Pain Management', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'72')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'73', N'Mass Immunizer Roster Biller', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'73')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'74', N'Radiation Therapy Center', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'74')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'75', N'Slide Preparation Facility', CAST(N'2003-04-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'75')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'76', N'Peripheral Vascular Disease', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'76')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'77', N'Vascular Surgery', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'77')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'78', N'Cardiac Surgery', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'78')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'79', N'Addiction Medicine', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'79')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'8', N'Family Practice', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'8')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'80', N'Licensed Clinical Social Worker', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'80')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'81', N'Critical Care (Intensivists)', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'81')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'82', N'Hematology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'82')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'83', N'Hematology-Oncology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'83')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'84', N'Preventive Medicine', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'84')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'85', N'Maxillofacial Surgery', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'85')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'86', N'Neuropsychiatry', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'86')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'87', N'All other suppliers', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'87')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'88', N'Unknown Supplier/Provider Specialty', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'88')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'89', N'Certified Clinical Nurse Specialist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'89')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'9', N'Interventional Pain Management', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'9')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'90', N'Medical Oncology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'90')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'91', N'Surgical Oncology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'91')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'92', N'Radiation Oncology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'92')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'93', N'Emergency Medicine', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'93')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'94', N'Interventional Radiology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'94')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'95', N'Advance Diagnostic Imaging', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'95')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'96', N'Optician', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'96')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'97', N'Physician Assistant', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'97')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'98', N'Gynecological Oncology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'98')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'99', N'Unknown Physician Specialty', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'99')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'A0', N'Hospital', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A0')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'A1', N'Skilled Nursing Facility', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A1')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'A2', N'Intermediate Care Nursing Facility', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A2')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'A3', N'Other Nursing Facility', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A3')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'A4', N'Home Health Agency', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A4')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'A5', N'Pharmacy', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A5')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'A6', N'Medical Supply Company With Respiratory Therapist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A6')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'A7', N'Department Store', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A7')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'A8', N'Grocery Store', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A8')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'A9', N'Indian Health Service Facility', CAST(N'2021-10-29T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'A9')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'B1', N'Oxygen Supplier', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'B1')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'B2', N'Pedorthic Personnel', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'B2')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'B3', N'Medical Supply Company With Pedorthic Personnel', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'B3')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'B4', N'Rehabilitation Agency', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'B4')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'B5', N'Ocularist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'B5')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'C0', N'Sleep Medicine', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C0')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'C1', N'Centralized Flu', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C1')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'C2', N'Indirect Payment Procedure', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C2')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'C3', N'Interventional Cardiology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C3')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'C4', N'Restricted Use', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C4')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'C5', N'Dentist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C5')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'C6', N'Hospitalist', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C6')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'C7', N'Advanced Heart Failure and Transplant Cardiology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C7')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'C8', N'Medical Toxicology', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C8')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'C9', N'Hematopoietic Cell Transplantation and Cellular Therapy', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'C9')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'D1', N'Medicare Diabetes Prevention Program', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'D1')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'D3', N'Medical Genetics and Genomics', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'D3')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'D4', N'Undersea and Hyperbaric Medicine', CAST(N'1980-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'D4')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'D5', N'Opioid Treatment Program', CAST(N'2020-01-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'D5')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'D6', N'Home Infusion Therapy Services', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'D6')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'D7', N'Micrographic Dermatologic Surgery', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'D7')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'D8', N'Adult Congenital Heart Disease', CAST(N'2020-10-01T00:00:00.000' AS DateTime), CAST(N'2023-12-31T23:59:00.000' AS DateTime), N'D8')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'E1', N'Marriage and Family Therapist', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E1')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'E2', N'Mental Health Counselor', CAST(N'2024-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E2')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'E3', N'Dental Anesthesiology', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E3')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'E4', N'Dental Public Health', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E4')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'E5', N'Endodontics', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E5')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'E6', N'Oral and Maxillofacial Pathology', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E6')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'E7', N'Oral and Maxillofacial Radiology', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E7')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'E9', N'Oral Medicine', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'E9')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'F1', N'Orofacial Pain', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F1')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'F2', N'Orthodontics and Dentofacial Orthopedics', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F2')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'F3', N'Pediatric Dentistry', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F3')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'F4', N'Periodontics', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F4')
INSERT [dbo].[Specialties] ([OfficeID], [Specialty], [BeginDate], [EndDate], [SpecialtyID]) VALUES (N'F5', N'Prosthodontics', CAST(N'2023-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), N'F5')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'03c08e204fd348cf8201b2518e62614d', 3700, N'Individual psychophysiological therapy', N'Individual psychophysiological therapy incorporating biofeedback training by any modality (face-to-face with the patient), with psychotherapy (e.g., insight oriented, behavior modifying or supportive psychotherapy)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 7100, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'052f9aa5c7854375a9d4b64b4b6a2f60', 1900, N'Subsequent IC LBW (1500-2500 grams)', N'Codes 99298, 99299, 99300 are used to report services subsequent to the day of admission provided by a physician directing the continuing intensive care of the low birth weight (LBW, 1500-2500 grams present body weight) infant, very low birth weight (VLBW, less than 1500 grams present body weight) infant, or normal weight (2501-5000 grams present body weight) newborn who do not meet the definition of critically ill but continue to require intensive observation, frequent interventions, and other intensive services.  Codes 99298, 99299, 99300 represent subsequent day (s) of care and may be reported only once per calendar day, per patient and are global codes with the same services bundled as outlined under codes 99293-99296.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 2600, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'06cf861ba4ea483cb9e49bdd40a62609', 2950, N'On-Line Medical Evalutions', N'99444 - An on-line electronic medical evaluation is a non-face-to-face evaluation and management (E/M) service by a physician to a patient using internet resources in response to a patient''s on-line inquiry. Reportable services involve the physician''s personal timely response to the patient''s inquiry and must involve permanent storage (electronic or hard copy) of the encounter. This service is reported only once for the same episode of care during a seven-day period, although multiple physicians could report their exchange with the same patient.  If the on-line medical evaluation refers to an E/M service perviously performed and reported by thephysician within the previous seven days ( either physician requested or unsolicited patient follow-up) or within the postoperative period of the perviously completed procedure, then the service(s) are considered covered by the pervious E/M service or procedure. A reportable service encompasses the sum of communication (eg, related telephone calls, prescription provision, laboratory orders) pertaining to the on-line patient encounter.
(For an on-line medical evaluation provided by a qualified nonphysician health professional, use 98969)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 4255, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'0997ccb7eb9a46649bcda4e228606fcc', 4400, N'Face-to-Face Visit (within 7 days)', N'Transitional Care Management Services with the following required elements: 1)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2) Medical decision makin of high complexity during the service period, 3) Face-to-face visit, within 7 calendar days of discharge.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 9400, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'0b5eceb64e264acba8f64d5ca2a456c7', 3700, N'Narcosynthesis', N'Narcosynthesis for psychiatric diagnostic and therapeutic purposes (eg, sodium amobarbital (Amytal) interview)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 6800, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'0d565925d32c49c68f8dc31a7c6ac9c8', 2700, N'Physician Supervision - Home Health Agency', N'Physician Supervision - Home Health Agency - 99374 - 99375 - Care plan oversight services are reported separately from codes for office/outpatient, hospital, home, nursing facility or domiciliary, or non-face-to-face services.  The complexity and approximate physician time of the care plan oversight services provided within a 30-day period determine code selection.  Only one individual may report services for a given period of time, to reflect the sole or predominant supervisory role with a particular patient.  These codes should not be reported for supervision of patients in nursing facilities or under the care of home health agencies unless they require recurrent supervision of therapy.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3810, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'0e0b3413bd084b339c7a501236f13dfc', 2800, N'Alcohol and/or Substance Abuse', N'Behavior Change Interventions, Individual - Alcohol and/or Substance Abuse - 99408-99409 - Alcohol and/or substance (other than tobacco) abuse structured screening (e.g., AUDIT, DAST), and brief intervention (SBI) services.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3920, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'131380d2ce8c43a997780c0980cdf7c2', 2400, N'Office Setting', N'Office Setting - 99354 - 99355. Codes 99354-99355 are used to report the total duration of face-to-face time spent by a physician or other qualified health care professional on a given date providing prolonged service in the office or outpatient setting, even if the time spent by the physician or other qualified health care professional on that date is not continuous.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), 3300, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'131b8a6627824f9cab9fb5b1570cb54e', 4000, N'Spinal; five regions', N'Chiropractice manipulative treatment (CMT); spinal, five regions - 98942', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 8900, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'136f8d38575d40b68389c570e3116341', 2800, N'G0438 Annual Wellness Visit; Initial Visit', N'Initial Annual Wellness Visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3880, 3)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'1423fced06cf465795aaf526da909a8e', 3700, N'Hypnotherapy', N'Hypnotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 7200, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'1564fd0854c04492a8fc67d4d381d570', 1900, N'Subsequent IC LBW (< 1500 grams)', N'Codes 99298, 99299, 99300 are used to report services subsequent to the day of admission provided by a physician directing the continuing intensive care of the low birth weight (LBW, 1500-2500 grams present body weight) infant, very low birth weight (VLBW, less than 1500 grams present body weight) infant, or normal weight (2501-5000 grams present body weight) newborn who do not meet the definition of critically ill but continue to require intensive observation, frequent interventions, and other intensive services.  Codes 99298, 99299, 99300 represent subsequent day (s) of care and may be reported only once per calendar day, per patient and are global codes with the same services bundled as outlined under codes 99293-99296.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 2500, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'16f38949a3df496bb929805473225cee', 3060, N'Subsequent IC LBW (< 1500 grams)', N'Subsequent IC LBW (<1500 grams) - 99478. Subsequent day services for continuing intensive care of the low birth weight child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services;  present body weight less than 1500 grams.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4692, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'171ac0d9a5704d37afed7f623b498dda', 2650, N'Each Subsequent 90 Days', N'Anticoagulant Management - 99364.  Each subsequent 90 days of therapy (must include a minimum of 3 INR measurements)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3700, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'17348bade9ac4cff8370d7f731504f7f', 3000, N'Basic Life and/or Disability Evaluation', N'Code 99450 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4300, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'17f8519bc58c4db2af4a5aa6da4a3d8e', 1000, N'Follow-Up', N'Follow-Up', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1005, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'18037bad4eab41399541240aaf1b1e36', 2650, N'Each Subsequent  90 Days', N'Anticoagulant Management  - 99364.  each subsequent 90 days of therapy (must include a minimum of 3 INR measurements)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 3560, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'1afad2ae578c4a6f9cd673da257ab9a9', 1600, N'Outpatient Setting', N'Critical Care - 99291-99292 Critical care in the outpatient setting, evaluation and management of the critically ill or critically injured patient.  99291 reports the first 30-74 minutes and 99292 reports additional 30 minute block(s) of time. To report critical care services provided in the outpatient setting (e.g. emergency department or office), for neonates and pediatric patients up through 71 months of ages, see the critical care codes 99291, 99292.  If the physician provides critical care services for a neonatal or pediatric patient in both the outpatient and inpatient settings on the same day, report only the appropriate neonatal or pediatric critical care code 99468-99472 for all critical care services provided on that day.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2100, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'1e2b5027bda44bb69f44b9eea2c8acfe', 3010, N'Normal Newborn Non Hosp/Birthing Rm.', N'Normal Newborn Non Hosp/Birthing Rm. - 99461. Initial care, per day, for evaluation and management of normal newborn infant seen in other than hospital or birthing center.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4520, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'209a5af891d04f98abfc37d6a1f4b259', 2900, N'Attendance At Delivery - Stabilization', N'Attendance At Delivery - Stabilization - 99436', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 4215, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'236cc2bcf97c4171bd89c50259aa8a25', 2800, N'Individual Counseling', N'Preventive Medicine, Individual Counseling - 99401 - 99404. Preventive medicine counseling and/or risk factor reduction intervention(s) provided to an individual (separate procedure); 15-minute intervals.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3900, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'2422dce022df4c2f9c34886c885762ae', 1100, N'Subsequent Observation Care', N'Subsequent Observation Care - 99224-99226. All levels of subsequent observation care include reviewing the medical record and reviewing the results of diagnostic studies and changes in the patient''s status (i.e., changes in history, physical condition, and response to management) since their last assessment.', CAST(N'2011-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1150, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'250ffa0d3c9b486f91ddb5f26e420fea', 1600, N'Each Additional 30 Min', N'Critical Care - 99292 Critical care, evaluation and management of the critically ill or critically injured patient; each additional 30 minutes (List separately in addition to code for primary service)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 8130, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'260e19b89e834e40bed279e76e88ffd6', 3600, N'Psychotherapy for crisis', N'Psychotherapy for crisis - 90839, 90840. Codes 90839, 90840 are used to report the total duration of time face-to-face with the patient and/or family spent by the physician or other qualified health care professional providing psychotherapy for crisis, even if the time spent on that date is not continuous. For any given period of time spent providing psychotherapy for crisis state, the physician or other qualified health care professional must devote his or her full attention to the patient and, therefore, cannot provide services to any other patient during the same time period. The patient must be present for all or some of the service. Do not report with 90791 or 90792.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 6000, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'2623b299328b43c7a5496c002cd77fba', 3700, N'Psychiatric evaluation records', N'Psychiatric evaluation of hospital records, other psychiatric reports, psychometric and/or projective tests, and other accumulated data for medical diagnostic purposes.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 7400, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'26c1d25e208a4af393692eafa22d66da', 1100, N'Observation Care Discharge Service', N'Observation Care Discharge Service - 99217.  Observation care discharge of a patient from ''observation status'' includes final examination of the patient, discussion of the hospital stay, instructions for continuing care, and preparation of discharge records.  For observation or inpatient hospital care including the admission and discharge of the patient on the same date, see codes 99234-99236 as appropriate.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1010, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'27d71de7b0ce43989b30551af066c986', 4000, N'Spinal; one to two regions', N'Chiropractice manipulative treatment (CMT); spinal, one to two regions - 98940', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 8700, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'2c99d1afd10e4d8ea4e61c82e4f63c4c', 2000, N'Initial Nursing Facility Care', N'Initial Nursing Facility Care - 99304 - 99306. When the patient is admitted to the nursing facility in the course of an encounter in another site of service (e.g., hospital emergency department, office), all evaluation and management services provided by that physician in conjunction with that admission are considered part of the initial nursing facility care when performed on the same date as the admission or readmission. The nursing physician care level of service reported by the admitting physician should include services related to the admission he/she provided in the other sites of service as well as in the nursing facility setting.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2780, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'2e79021e7fcc489fbf50ae9ad1300594', 4100, N'Incident To Requirements Not Met', N'The requirments for Incident To was not met for this service type', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4710, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'2e94169a6e6f4dd4a99083e663565f5c', 3700, N'Unlisted psychiatric service or procedure', N'Unlisted psychiatric service or procedure.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 7700, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'35bf796274604358a2034cfce8c48c3d', 3900, N'One to two body regions', N'Osteopathic manipulative treatment (OMT); one to two body regions involved - 98925', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 8200, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'383e7009d80b4ba483d5fd2de2c73fae', 3500, N'Psychiatric diagnostic interview exam', N'Psychiatric diagnostic interview examination', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 7800, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'3b31fc7dd2474bdf819c36f84379c778', 1700, N'Subsequent', N'Codes 99294 and 99296 are used to report services provided by a physician direction the inpatient care of a critically ill infant or young child from 29 days of postnatal age through 24 months of age.  They represent care starting with the date of admission (99293) and subsequent day (s) (99294) and may be reported by a single physician only once per day, per patient in a given setting.  The critically ill or critically injured child older than 24 months of age would be reported with hourly critical care service codes (99291, 99292).', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 2300, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'3d65bd7b35c74270839f0831450f0247', 1200, N'Initial Hospital Care', N'Initial Hospital Care - 99221 - 99223.  The following codes are used to report the first hospital inpatient encounter with the patient by the admitting physician. For initial inpatient encounters by physicians other than the admitting physician, see initial inpatient consultation codes (99251-99255) or subsequent hospital care codes (99231-99233) as appropriate.  For admission services for the neonate (28 days of age or less) requiring intensive observation, frequent interventions, and other intensive care services, see 99477.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1200, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'3dddd77fdf7245f2a1c057263d253d8d', 2600, N'Team Conference, with (Face-to-Face)', N'Medical Team Conference, Direct (Face-to-Face) Contact With Patient and/or Family 99366. Medical team conference with interdisciplinary team of health care professionals, face-to-face with patient and/or family, 30 minutes or more, participation by nonphysician qualified health care professional. (Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3550, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'3e5a119136a84b8db29059f11afca541', 2000, N'Subsequent Nursing Facility Care', N'Subsequent Nursing Facility Care - 99307 - 99310. All levels of subsequent nursing facility care include reviewing the medical record and reviewing the results of diagnostic studies and changes in the patient''s status (i.e., changes in history, physical condition, and response to management) since the last assessment by the physician or other qualified health care professional.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2900, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'3f15d830d3a14367871189c0b0f3f744', 3600, N'Multiple-family group psychotherapy', N'Multiple-family group psychotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 6400, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'4139ff1c77784050a6157e2bebeb34e8', 3300, N'Insight Oriented/Individual psychotherapy', N'Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility (90804, 90806, 90808)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 5300, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'4204fa3ac9ec42ac8979590ad8b3805f', 2800, N'G0439 Annual Wellness Visit; Subsequent Visit', N'Subsequent Annual Wellness Visit', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3890, 3)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'475e5ae6dea740e08b5c98adbd95c944', 3000, N'Work Related  - Treating Physician', N'Code 99455 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4400, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'47f59194e1e7489c88a160f146c59ccb', 3000, N'Work Related  - Non Treating Physician', N'Code 99456 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4500, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'4a3ca3c417894419b23455686e932903', 3900, N'Nine to ten regions', N'Osteopathic manipulative treatment (OMT); nine to ten regions involved - 98929', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 8600, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'4af7945d2e334a1bb27b294474335ac5', 2600, N'Team Conferences', N'Team Conferences - 99361 - 99362.  Medical conference by physician with interdisciplinary team of health professionals or representatives of community agencies to coordinate activities of patient care (patient not present); 99361 - approximately 30 minutes.  99362 - approximately 60 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 3500, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'4b4dd44ff67b452185a765b61e4ee217', 3300, N'Insight Oriented with medical E&M', N'Insight oriented, behavior modifying and/or supportive psychotherapy with medical evaluation and management services (90805, 90807, 90809)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 5400, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'4c8e7cc94c0345fc9afedc0e0c73da1f', 3900, N'Five to six body regions', N'Osteopathic manipulative treatment (OMT); five to six body regions involved - 98927', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 8400, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'4cf4103abca3475f97f601e5300373e5', 1700, N'Subsequent Inpatient Pediatric Critical Care', N'Codes 99294 and  99296 are used to report services provided by a physician directing the inpatient care of a critically ill neonate through the first 28 days of life.  They represent care starting with the date of admission (99295) and subsequent day (s) (99296) and may be reported only once per day, per patient.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 2300, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'4e4734e15c8848679663182267aa5be7', 3010, N'Subsequent Hosp. Care - Per Day', N'Subsequent Hosp. Care - Per Day - 99462. Subsequent hospital care, per day, for evaluation and management of normal newborn.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4530, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'4f01044cc694467eb06bf2a03ed365c1', 2900, N'History and Exam - Normal Newborn', N'History and Exam - Normal Newborn - 99431 - These codes are used to report the services provided to newborns in several different settings.  For newborn hospital discharge services provided on a date subsequent to the admission date of the newborn, use 99238.
For discharge services provided to newborns admitted and discharged on the same date, use 99435.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 4170, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'547529603b3a45baa7d2ddcbb9e336f7', 2700, N'Physician Supervision - Nursing Facility', N'Physician Supervision - Nursing Facility - 99379 - 99380 - Care plan oversight services are reported separately from codes for office/outpatient, hospital, home, nursing facility or domiciliary, or non-face-to-face services.  The complexity and approximate physician time of the care plan oversight services provided within a 30-day period determine code selection.  Only one individual may report services for a given period of time, to reflect the sole or predominant supervisory role with a particular patient.  These codes should not be reported for supervision of patients in nursing facilities or under the care of home health agencies unless they require recurrent supervision of therapy.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3830, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'565daa2da3184383a7c5e851fd35cc22', 2800, N'Administration and Interpretation', N'Administration and interpretation - 99420. Administration and interpretation of health risk assessment instrument (e.g., health hazard appraisal).', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4100, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'566f8e3a1f1a447d9eee9619568eae3c', 2800, N'Preventive Medicine, Individual Counseling', N'99401 - 99404  Preventive medicine counseling and/or risk factor reduction', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 3900, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'57cc855e6b864e96bd6b9d3e41f7fe15', 1800, N'Initial', N'Codes 99295, 99296 are used to report services provided by a physician directing the inpatient care of a critically ill neonate through the first 28 days of life.  They represent care starting with the date of admission (99295) and subsequent day (s) (99296) and may be reported only once per day, per patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 2350, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'5a4a23c24fad41afb2fc53512140ee0d', 2700, N'Physician Supervision - Hospice', N'Physician Supervision - Hospice - 99377- 99378 - Care plan oversight services are reported separately from codes for office/outpatient, hospital, home, nursing facility or domiciliary, or non-face-to-face services.  The complexity and approximate physician time of the care plan oversight services provided within a 30-day period determine code selection.  Only one individual may report services for a given period of time, to reflect the sole or predominant supervisory role with a particular patient.  These codes should not be reported for supervision of patients in nursing facilities or under the care of home health agencies unless they require recurrent supervision of therapy.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3820, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'5e78e3c8f70240a0a852e1a81904600c', 3100, N'Initial Hospital Care - Neonate', N'99477 Initial hospital care, per day, for the evaluation and management of the neonate, 28 days of age or less, who requires intensive observation, frequent interventions, and other intensive care services(For the initiation of inpatient care of the normal newborn, repot 99431)
(For the initiation of care of the critically ill neonate, use 99295)
(For initiation of inpatient hospital care of the neonate not requiring intensive observation, frequent interventions, and other intensive care services, see 99221-99223)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 6123, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'6049b8eceffa48198636f8cea05483b7', 2600, N'Team Conference, Without Direct(Face-to-Face)', N'99367 Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by physician.(Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 3560, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'63d268d178bc48c1a6137a0af0d294b1', 1800, N'Subsequent', N'Codes 99295, 99296 are used to report services provided by a physician directing the inpatient care of a critically ill neonate through the first 28 days of life.  They represent care starting with the date of admission (99295) and subsequent day (s) (99296) and may be reported only once per day, per patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 2400, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'69034322b3d643cc847fef38956a366b', 1300, N'Initial Inpatient Consultations', N'Initial Inpatient Consultations - 99251 - 99255.  New or Established Patient.  These codes are used to report physician consultations provided to hospital inpatients, residents of nursing facilities, or patients in a partial hospital setting.  Only on initial consultation should be reported by a consultant per admission.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2006-12-31T23:59:00.000' AS DateTime), 1800, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'6ae40e20ce9f494b9a85db0ec2ba3c9c', 2650, N'Each Subsequent  90 Days', N'Anticoagulant Management  - 99364.  each subsequent 90 days of therapy (must include a minimum of 3 INR measurements)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 3530, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'6b22fa83a17e4b269e27464f3c8fb417', 2950, N'Interprofessional Telephone/Internet Consultations', N'The consultant should use the following codes to report Interprofessional telephone/Internet consultations. An Interprofessional telephone/Internet consultation is an assessment and management service in which a patient''s treating (eg, attending or primary) physician or other qualified health care professional requests the opinion and/or treatment with specific specialty expertise (the consultant) to assist the treating physician or other qualified health care professional in the diagnosis and/or management of the patient''s problem without the need for the patient''s face-to-face contact with the consultant.', CAST(N'2014-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 9500, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'6ccc3b70721a4dd2a924c6d6c75f5477', 3200, N'Intermediate', N'Intermediate ophthalmological services - 92002, 92012. Intermediate ophthalmological services describes an evaluation of a new or existing condition complicated with a new diagnostic or management problem not necessarily relating to the primary diagnosis, including history, general medical observation, external ocular and adrenal examination and other diagnostic procedures as indicated; may include the use of mydriasis for ophthalmoscopy.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 5100, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'6fd08a77d45d4b85808e8d6f33ef0ffc', 3600, N'Psychoanalysis', N'Psychoanalysis', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 6100, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'70a344e332d440cc9f8a44476a71c26a', 2800, N'Well Woman (Pelvic & Breast)', N'G0101 - Well Woman (Pelvic & Breast)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 3860, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'71f7a2500ae5450e89347da8d71e11a2', 3600, N'Interactive group psychotherapy', N'Interactive group psychotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 6600, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'7630279637b940ddaa5eb190e0f199d8', 1700, N'Initial', N'Codes 99293 and 99295 are used to report services provided by a physician direction the inpatient care of a critically ill infant or young child from 29 days of postnatal age through 24 months of age.  They represent care starting with the date of admission (99293) and subsequent day (s) (99294) and may be reported by a single physician only once per day, per patient in a given setting.  The critically ill or critically injured child older than 24 months of age would be reported with hourly critical care service codes (99291, 99292).', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 2200, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'769f7f7c62ec4856b80c2f77805cb42a', 2900, N'Subsequent Hosp. Care - Per Day', N'Normal Newborn Non Hosp/Birthing Rm. - 99433 - These codes are used to report the services provided to newborns in several different settings.  For newborn hospital discharge services provided on a date subsequent to the admission date of the newborn, use 99238.
For discharge services provided to newborns admitted and discharged on the same date, use 99435.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 4190, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'7844e1fe27d04f2890cdfa7c06e75aef', 2900, N'Newborn Resuscitation', N'Newborn Resuscitation - 99440.  Newborn resuscitation:  provision of positive pressure ventilation and/or chest compressions in the presence of acute inadequate ventilation and/or cardiac output', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 4230, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'78b47f7a4f8c4d08bce6d61c2c67ea49', 4300, N'No Face-To-Face (1st hour)', N'No Face-to-Face - 99487. Code 99487 is reported when, during the calendar month, there is no face-to-face visit with the physician or other qualified health care professional and at least 31 minutes of clinical staff time is spent in care coordination activities.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 9100, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'7be2064f2dc9499586ba40fc1812a6e4', 1300, N'Office Consultations', N'Office or Other Outpatient Consultations - 99241 - 99245.   The following codes are used to report consultations provided in the office or in an outpatient or other ambulatory facility, including hospital observation services, home services, domiciliary, rest home, or emergency department.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1700, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'7c73391612774cc6b214a776c87e6798', 3900, N'Seven to eight body regions', N'Osteopathic manipulative treatment (OMT); seven to eight body regions involved - 98928', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 8500, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'7e33fccbde3d424fbac6895884f456c3', 2800, N'Unlisted', N'Unlisted - 99429. Unlisted preventive medicine service.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4110, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'81935e5a3cff4d34bb820a0e8e835230', 2600, N'Telephone Calls: Complex/Lengthy', N'Telephone Calls - 99373.  Complex or lengthy (e.g., lengthy counseling session with anxious or distraught patient, detailed or prolonged discussion with family members regarding seriously ill patient, lengthy communication necessary to coordinate complex services of several different health professionals working on different aspects of the total patient care plan)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 3800, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'8292478073b144638bac16a4ac19fbd2', 3060, N'Initial Intensive Care Services', N'Initial Intensive Care Services - 99477. Initial day of inpatient care for child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4690, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'8396c864582a49109c92edcf91be7ba1', 1100, N'Initial Observation Care', N'Initial Observation Care - 99218 - 99220.  The following codes are used to report the encounter(s) by the supervising physician or other qualified health care professional with the patient when designated as "observation status." This refers to the initiation of observation status, supervision of the care plan for observation and performance of periodic reassessments. For observation encounters by other physicians, see office or other outpatient consultation codes (99241-99245) or subsequent observation care codes (99224-99226) as appropriate.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1100, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'84e7653cae6546c6af7edf81ad31d65c', 3700, N'Preparation of report', N'Preparation of report of patient''s psychiatric status, history, treatment, or progress (other than for legal or consultative purposes) for other physicians, agencies, or insurance carriers.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 7600, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'86b5ef7c202b41bcb083de55f7fab1cf', 2650, N'Initial 90 Days', N'Anticoagulant Management - 99363. Anticoagulant Management for an outpatient taking warfarin, physician review and interpretation of International Normalized Ratio (INR) testing, patient instructions, dosage adjustment (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3600, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'8a9156df587e44b7abaf0576f692eddc', 3900, N'Three to four body regions', N'Osteopathic manipulative treatment (OMT); three to four body regions involved - 98926', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 8300, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'8c0d924c37d64721a110db325eac30e7', 1200, N'Subsequent Hospital Care', N'Subsequent Hospital Care - 99231- 99239. All levels of subsequent hospital care include reviewing the medical record and reviewing the results of diagnostic studies and changes in the patient''s status (i.e., changes in history, physical condition and response to management) since the last assessment.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1300, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'8c1140e2904d4844b0b3875f02437752', 3010, N'Newborn Resuscitation', N'Newborn Resuscitation - 99465. Delivery/birthing room resuscitation, provision of positive pressure ventilation and/or chest compressions in the presence of acute inadequate ventilation and/or cardiac output. (Do not report 99465 in conjunction with 99460, 99468, 99477) (Do not report 99465 in conjunction with 99464) (Procedures that are performed as a necessary part of the resuscitation [e.g., intubation, vascular lines] are reported separately in addition to 99465. In order to report these procedures, they must be performed as a necessary component of the resuscitation and not as a convenience before admission to the neonatal intensive care unit)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4560, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'8fa440409b52487390978e78f5ba9336', 3055, N'Initial Pediatric Critical Care', N'Initial Pediatric Critical Care - 99471, 99475. Initial inpatient critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 5 years of age.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4686, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'8fb17a330e024bb3903065760489be70', 4100, N'Other', N'There is some other reason', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 5000, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'908f3a21bf264e778a438d3634a55855', 3600, N'Family psychotherapy without patient', N'Family psychotherapy (without the patient present)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 6200, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'9095634339c949d19e4df1473c7fcca3', 2650, N'Initial 90 Days', N'Anticoagulant Management  - 99363.   for an outpatient taking warfarin, physician review and interpretation of international Normalized Ratio (NR) testing, patient instructions, dosage adjustment (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements)', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 3550, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'9107e6f65d544c61aae8df90fd7d6545', 1800, N'Subsequent Inpatient Neonatal Critical Care', N'99296 Subsequent inpatient neonatal critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or less', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 2400, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'923351f57a1c4d149f931427c78f9942', 2600, N'Telephone Calls: Simple/Brief', N'Telephone Calls - 99371  Telephone call by a physician to patient of for consultation or medical management or for coordinating medical management with other health care professionals (e.g. nurses, therapists, social workers, nutritionists, physicians, pharmacists); simple or brief (e.g., to report on tests and/or laboratory results, to clarify or alter previous instructions, to integrate new information from other health professionals in the medical treatment plan, or to adjust therapy)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 3600, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'934b769d60744f6399a71f8c05c44c75', 4300, N'Face-to-Face (1st hour)', N'Face-to-Face - 99488. Code 99488 is reported when, during the calendar month, there is a face-to-face visit with the physician or other qualified health care professional and at least 31 minutes of clinical staff time is spent in care coordination services.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 9200, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'9559958f69be4add958b8ff8597291d7', 3500, N'Psychiatric diagnostic evaluation with medical services', N'Psychiatric diagnostic evaluation with medical services. 90792 requires at least an Expanded History and a Focused Exam. Both of which need to include a psychiatric element and at least one additional element.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 7900, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'959826633539475297a7e367bd5b1dcc', 3300, N'Interactive Psychotherapy with medical E&M', N'Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 20 30 minutes face-toface with the patient with medical evaluation and management services (90811, 90813, 90815)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 5600, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'96657c7220bd4d47becb1011eb17c298', 2900, N'Normal Newborn Non Hosp/Birthing Rm.', N'Normal Newborn Non Hosp/Birthing Rm. - 99432 - These codes are used to report the services provided to newborns in several different settings.  For newborn hospital discharge services provided on a date subsequent to the admission date of the newborn, use 99238.
For discharge services provided to newborns admitted and discharged on the same date, use 99435.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 4180, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'9963e23ab1074c47a16ab10d43aafdaa', 3055, N'Subsequent Pediatric Critical Care', N'Subsequent Inpatient Critical Care - 99472, 99476. Subsequent inpatient critical care, per day, for the evaluation and management of a critically ill infant or young child, 29 days through 5 years of age.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4688, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'99ba14f72c3f43fc9bbe48ff261cb701', 2000, N'Nursing Facility Discharge Services', N'Nursing Facility Discharge Services - 99315 - 99316. The nursing facility discharge day management codes are to be used to report the total duration of time spent by a physician or other qualified health care professional for the final meeting facility discharge of a patient. The codes include, as appropriate, final examination of the patient, discussion of the nursing facility stay, even if the time spent on that date is not continuous. Instructions are given for continuing care to all relevant caregivers, and preparation of discharge records, prescriptions and referral forms.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2950, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'a08343f89f56427cb5c1a63568282cad', 2600, N'Team Conference, (Face-to-Face) - Non Physician', N'99368  Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by nonphysician qualified health care professional(Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 3570, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'a313373a41a0407a9dc3aaf589f183a5', 4000, N'Spinal; three to four regions', N'Chiropractice manipulative treatment (CMT); spinal, three to four regions - 98941', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 8800, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'a56b5f5cd19c43c89e3b613134cfc73d', 3500, N'Interactive psychiatric diagnostic interview', N'Interactive psychiatric diagnostic interview examination using play equipment, physical devices, language interpreter, or other mechanisms of communication.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 7900, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'a65646915f984013972806ecceeb4576', 1400, N'Emergency Department Visit', N'Emergency Department Visit - 99281-99285.  The following codes are used to report evaluation and management services provided in the emergency department.  No distinction is made between new and established patients in the emergency department.  An emergency department is defined as an organized hospital based facility for the provision of unscheduled episodic services to patients who present for immediate medical attention.  The facility must be available 24 hours a day.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1890, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'a91dabb32c4541bea33c2c6695525a1b', 2800, N'Preventive Medicine, Group Counseling', N'99411 - 99412  Preventive medicine counseling and/or risk factor reduction intervention(s) provided in a group setting', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 4000, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'aa020e17ed4c4536b395c977444c7b5e', 2600, N'Team Conference, w/o (Face-to-Face)', N'Medical Team Conference, Without Direct (Face-to-Face) Contact With Patient and/or Family 99367. Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by physician. (Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3560, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'aa3068629bf0478eabfe12fdd4a1b067', 3060, N'Subsequent IC LBW (2501-5000 grams)', N'Subsequent IC LBW (2501-5000 grams) - 99480. Subsequent day services for continuing intensive care of the low birth weight child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services; present body weight of 2501-5000 grams.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4696, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'acd487e21ade475ebbe78b7a055d04f4', 2800, N'Smoking and Tobacco Cessation', N'Behavior Change Interventions, Individual - Smoking and Tobacco Cessation - 99406-99407. Smoking and tobacco use cessation counseling visit.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3910, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'aefab548cbee41a3baeeba575f11d5cf', 4100, N'No Service Documented', N'There was no documentation to support a level of service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4800, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'af2b61d1431348fe93835e29f0f17d1c', 4100, N'Insufficient Documentation', N'There was documentation, but not enough to support the level of service billed', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4900, 1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'b158ef5fac044554b049a5610a526303', 4000, N'Extraspinal, one or more regions', N'Chiropractice manipulative treatment (CMT); extraspinal, one or more regions - 98943', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 9000, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'b4d6d381dc054e15a218323c3a0b49e7', 1200, N'Hospital Discharge Services', N'Hospital Discharge Services - 99238-99239 - The hospital discharge day management codes are to be used to report the total duration of time spent by a physician for final hospital discharge of a patient.  The codes include, as appropriate, final examination of the patient, discussion of the hospital stay, even if the time spent by the physician on that date is not continuous, instructions for continuing care to all relevant caregivers, and preparation of discharge records, prescriptions and referral forms.  For a patient admitted and discharged from observation or inpatient status on the same date, the services should be reported with codes 99234-99236 as appropriate.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1600, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'b533195588354e6ea47a5420c4b806b0', 1500, N'Critical Care Transport Each Half Hour', N'Pediatric Critical Care Transport Each Half Hour - 99290', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 8100, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'b7013006ac554c3b9105e5a7faea9725', 2650, N'Initial 90 Days', N'Anticoagulant Management  - 99363.   for an outpatient taking warfarin, physician review and interpretation of international Normalized Ratio (NR) testing, patient instructions, dosage adjustment (as needed), and ordering of additional tests; initial 90 days of therapy (must include a minimum of 8 INR measurements)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 3520, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'b79ab2064cce48abbf8f8614d44f8593', 3500, N'Psychiatric diagnostic evaluation', N'Psychiatric diagnostic evaluation. 90791 requires at least an Expanded History and a Focused Exam. Both of which need to include a psychiatric element.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 7800, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'b7de687a0e384a99a2728f2fd88b3d6b', 2800, N'Periodic Comprehensive', N'Periodic Comprehensive 99391 - 99397. Periodic comprehensive preventive medicine reevaluation and management of an individual including an age and gender appropriate history, examination, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, established patient.  The extent and focus of the services will largely depend on the age of the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3850, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'b802e3e9fffc4382b1cd6d9080dcf392', 2300, N'Follow-Up', N'Follow Up Visit  99347 - 99350.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3200, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'b89c0611a6de4a5f8ebd85e05baad45d', 1000, N'Initial Visit', N'Initial Visit', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1000, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'bbc51bec0bd44a7484a7bcf4a9c64f8e', 2300, N'Follow Up Visit', N'Follow Up Visit 99347 - 99350', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 3200, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'bdb9faaa375545dc86efbe5b75848b64', 1600, N'Inpatient Setting', N'Critical Care - 99291-99292 Critical care in the inpatient setting, evaluation and management of the critically ill or critically injured patient.  99291 reports the first 30-74 minutes and 99292 reports additional 30 minute block(s) of time. Inpatient critical care services provided to infants 29 days through 71 months of age are reported with pediatric critical care codes 99471-99476. The pediatric critical care codes are reported as long as the infant/young child qualifies for critical care services during the hospital stay through 71 months of age. Inpatient critical care services provided to neonates (28 days of age or less) are reported with the neonatal critical care codes 99468 and 99469. The neonatal critical care codes are reported as long as the neonate qualifies for critical care services during the hospital stay through the 28th postnatal day.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2000, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'c0371c50610e4b14890f427254b3429e', 2800, N'IPPE (Welcome to Medicare)', N'G0402 - IPPE (Welcome to Medicare)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 3870, 2)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'c185849f82124968bf3db20b7921e8fc', 4100, N'Illegible Documentation', N'Documentation is difficult to read', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4700, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'c31bb5c2c5644e8cae80b9fcc443ff0a', 1800, N'Initial Inpatient Neonatal Critical Care', N'This code is reserved for the date of admission for neonates who are critically ill.  Critically ill neonates require cardiac, and/or respiratory support (including ventilator or nasal CPAP when indicated), continuous or frequent vital sign monitoring, laboratory and blood gas interpretations, follow-up physician reevaluations, and constant observation by the health care team under direct physician supervision.  Immediate preoperative evaluation and stabilization of neonates with life threatening surgical or cardiac conditions are included under this code.  Neonates with life threatening surgical or cardiac conditions are included under this code.
Care for neonates who require an intensive care setting but who are not critically ill is reported using the intiail hospital care codes (99221-99223)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 2350, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'c495d971d00b4262acade7b90cffed24', 3010, N'Initial Hospital/Birthing Center - Same Day Discharge', N'Initial Hospital/Birthing Center - Same Day Discharge - 99463. Initial hospital or birthing center care, per day, for evaluation and management of normal newborn infant admitted and discharged on the same date. (For newborn hospital discharge services provided on a date subsequent to the admission date, see 99238, 99239)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4540, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'c5b69bf720304e1884f5e971cd8cc95c', 3000, N'Work Related  - Non Treating Physician', N'Codes 99456 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 4600, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'c6a80ab0b79b43cd91a224271accd12b', 2800, N'Behavior Change Interventions, Individual - Alcohol and/or Substance Abuse', N'99408-99409 - Alcohol and/or substance (other than tobacco) abuse structured screening (eg, AUDIT, DAST), and brief intervention (SBI) services', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 3920, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'c6fa6c6b949a490ab245720c421d1e8f', 3050, N'Initial Neonate Critical Care', N'Initial Neonate Critical Care - 99468. Initial inpatient critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or younger.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4680, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'c77b2339d33b40be9fd339bac88f4851', 3010, N'Initial Hospital/Birthing Center - Per Day', N'Initial Hospital/Birthing Center - Per Day - 99460. Initial hospital or birthing center care, per day, for evaluation and management of normal newborn infant.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4510, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'c83f0cd55d9a473388eef56e5b056843', 3700, N'Interpretation or explanation of results', N'Interpretation or explanation of results of psychiatric, other medical examinations and procedures, or other accumulated data to family or other responsible persons, or advising them how to assist patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 7500, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'c83f0cd55d9a473388eef56e5b056844', 3700, N'Pharmacologic management', N'Pharmacologic management, including prescription, use, and review of medication with no more than minimal medical psychotherapy', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 6700, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'c8aa7c01966f4493bd882b72df6b4fe6', 3300, N'Interactive Psychotherapy/Individual', N'Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 20 30 minutes face-toface with the patient (90810, 90812, 90814)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 5500, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'ccd9bf7c708840b29755fbce7e9d0678', 3000, N'Work Related  - Treating Physician', N'Codes 99455 is used to report evaluations performed to establish baseline information prior to life or disability insurance certificates being issued.  This service is performed in the office or other setting, and applies to both new and established patients.  When using these codes, no active management of the problem(s) is undertaken during the encounter.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 4500, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'cd7d5ed624c7459e8504ef2fb870e5cf', 3400, N'Interactive Psychotherapy/Individuals', N'Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 20 30 minutes face-toface with the patient (90823, 90826, 90828)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 5900, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'cdffd9434a6c4ea68c2764ac58053256', 3400, N'Insight Oriented/Individual psychotherapy', N'Individual psychotherapy, insight oriented, behavior modifying and/or supportive, in an office or outpatient facility (90816, 90818, 90821)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 5700, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'cf6c6bbe231f4cb2a20cc4dbf9a7fdde', 2600, N'Team Conference, w/o (Face-to-Face) - Non Physician', N'Medical Team Conference, Without Direct (Face-to-Face) Contact With Patient and/or Family - 99368.  Medical team conference with interdisciplinary team of health care professionals, patient and/or family not present, 30 minutes or more; participation by nonphysician qualified health care professional. (Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3570, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'cf7afc52e76741739df5e8b7058a284d', 3600, N'Family psychotherapy with patient', N'Family psychotherapy (conjoint psychotherapy)(with patient present)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 6300, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'cfdc50a2e92d4724baca492484de6726', 2600, N'Telephone Calls: Intermediate', N'Telephone Calls - 99372.  Intermediate (e.g., to provide advice to an established patient on a new problem, to initiate therapy that can be handled by telephone, to discuss test results in detail, to coordinate medical management of a new problem in an establish patient, to discuss and evaluate new information and details, or to initiate new plan of care)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2007-12-31T23:59:00.000' AS DateTime), 3700, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'd028c0d5ec654c9da9dc763693eadd0e', 3400, N'Insight Oriented with medical E&M', N'Insight oriented, behavior modifying and/or supportive psychotherapy with medical evaluation and management services (90817, 90819, 90822)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 5800, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'd066579af0b149b381a252096c20860d', 3060, N'Subsequent IC LBW (1500-2500 grams)', N'Subsequent IC LBW (1500-2500 grams) - 99479. Subsequent day services for continuing intensive care of the low birth weight child not critically ill but requiring intensive observation, frequent interventions, and other intensive care services; present body weight of 1500-2500 grams.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4694, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'd09acd97c347495c825616cc1484ffcf', 3600, N'Group psychotherapy', N'Group psychotherapy (other than of a multiple-family group)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 6500, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'd10f3acea8e446449bc6980dea52bf75', 3700, N'Electroconvulsive therapy', N'Electoconvulsive therapy (includes necessary monitoring)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 6900, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'd557886126b440c48a993c0e0b850050', 3700, N'Environmental intervention', N'Environmental intervention for medical management purposes on a psychiatric patient''s behalf with agencies, employers, or institutions.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 7300, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'd5fc8390b8f94c61bbaa3bf211842b22', 1900, N'Subsequent IC LBW (2501-5000 grams)', N'Codes 99298, 99299, 99300 are used to report services subsequent to the day of admission provided by a physician directing the continuing intensive care of the low birth weight (LBW, 1500-2500 grams present body weight) infant, very low birth weight (VLBW, less than 1500 grams present body weight) infant, or normal weight (2501-5000 grams present body weight) newborn who do not meet the definition of critically ill but continue to require intensive observation, frequent interventions, and other intensive services.  Codes 99298, 99299, 99300 represent subsequent day (s) of care and may be reported only once per calendar day, per patient and are global codes with the same services bundled as outlined under codes 99293-99296.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 2700, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'd61bea0e61794a9d8294e4ccdff1e103', 2300, N'Initial Visit', N'Initial Visit 99341 - 99345.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3100, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'd705232d68a24d2f95e3b459ac529bde', 2800, N'Other - Unlisted', N'99429 - Unlisted preventive medicine service', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 4110, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'd81ff961f6cb40c2b2c4e49f0213b118', 3700, N'Narcosynthesis', N'Narcosynthesis for psychiatric diagnostic and therapeutic purposes (e.g., sodium amobarbital (Amytal) interview)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 6800, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'dc29a79fbc744b97b05de42a1aadc5b8', 1600, N'Attendance During Transport', N'Codes 99291, 99292 should be reported for the attendance during the transport of critically ill or critically injured patients older than 24 months of age to or from a facility or hospital. For transport services of critically ill or critically injured pediatric patients 24 months of age or younger, see 99466, 99467.', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 2200, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'dff5d8c9c220471785ce75932cf0c6ea', 3050, N'Subsequent Neonate Critical Care', N'Subsequent Neonate Critical Care - 99469. Subsequent inpatient critical care, per day, for the evaluation and management of a critically ill neonate, 28 days of age or younger.', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4682, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e0793cff6d234af586112ad2c4f37ca7', 2600, N'Team Conference, with (Face-to-Face) Contact', N'99366 Medical team conference with interdisciplinary team of health care professionals, face-to-face with patient and/or family, 30 minutes or more, participation by nonphysician qualified health care professional.(Team conference services of less than 30 minutes duration are not reported separately)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 3550, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e172d0687efa4f1dbad973e2e448809a', 1300, N'Inpatient Consultations', N'Inpatient Consultations - 99251 - 99255. The following codes are used to report physician or other qualified health care professional consultations provided to hospital inpatients, residents of nursing facilities, or patients in a partial hospital setting.  Only one consultation should be reported by a consultant per admission.  Subsequent services during the same admission are reported using Subsequent Hospital Care codes (99231-99233) or Subsequent Nursing Facility Care codes (99307-99310), including services to complete the initial consultation, monitor progress, revise recommendations, or address a new problem. Use subsequent hospital care codes (99231-99233) or subsequent nursing facility care codes (99307-99310) to report transfer of care services.', CAST(N'2007-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1800, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e34afe0f56b8450386cc0836b2e4c03c', 2950, N'Telephone Services', N'Telephone Services - 99441-99443. Telephone services are non-face-to-face evaluation and management (E/M) services provided to a patient using the telephone by a physician or other qualified health care professional, who may report evaluation and management services. These codes are used to report episodes of patient care initiated by an established patient or guardian of an established patient.  If the telephone service ends with a decision to see the patient within 24 hours or the next available urgent visit appointment, the code is not reported; rather the encounter is considered part of the preservice work of the subsequent E/M service, procedure, and visit.  (For telephone services provided by a qualified nonphysician health care professional who may not report evaluation and management services, see 98966-98968)', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4250, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e3c8173c02434efb865648a474f5ed66', 1500, N'Critical Care Transport First Hour', N'Pediatric Critical Care Transport First Hour - 99289', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 8000, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e43af7b5319e4846bd1ec47f7044d8bf', 2400, N'Inpatient Setting', N'Inpatient Setting - 99356 - 99357. Codes 99356-99357 are used to report the total duration of time spent by a physician or other qualified health care professional at the bedside and on the patient''s floor or unit in the hospital or nursing.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2013-12-31T23:59:00.000' AS DateTime), 3400, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e5468afc464d43c5b9b8b257b54d9577', 3200, N'Comprehensive', N'Comprehensive ophthalmological services - 92004, 92014. Comprehensive ophthalmological services describes a general evaluation of the complete visual system. The comprehensive services constitute a single service entity but need not be performed at one session. The service includes history, general medical observation, external and ophthalmoscopic examinations, gross visual fields and basic sensorimotor examination. It often includes, as indicated: biomicroscopy, examination with cycloplegia or mydriasis and tonometry. It always includes initiation of diagnostic and treatment programs.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 5200, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e76d7067348041569918bac104bacdb5', 2950, N'On-Line Medical Evaluations', N'On-Line Medical Evaluation - 99444. An on-line electronic medical evaluation is a non-face-to-face evaluation and management (E/M) service by a physician to a patient using Internet resources in response to a patient''s on-line inquiry. Reportable services involve the physician''s personal timely response to the patient''s inquiry and must involve permanent storage (electronic or hard copy) of the encounter. This service is reported only once for the same episode of care during a seven-day period, although multiple physicians could report their exchange with the same patient.   (For an on-line medical evaluation provided by a qualified nonphysician health professional, use 98969)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4255, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e7bbd3ec76b743b6a6136e0d2a2eda7e', 3400, N'Interactive Psychotherapy with medical E&M', N'Individual psychotherapy, interactive, using play equipment, physical devices, language interpreter, or other mechanisms of non-verbal communication, in an office or outpatient facility, approximately 20 30 minutes face-toface with the patient with medical evaluation and management services (90824, 90827, 90829)', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 6000, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e80fcc1ebdab4e498554a94082210876', 1600, N'First 30-74 Minutes', N'Critical Care - 99291 Critical care, evaluation and management of the critically ill or critically injured patient; first 30-74 minutes', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 8115, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e82dc3d35c6043118c7a7abe275bd211', 2900, N'History/Exam-Same Day Discharge', N'Normal Newborn Non Hosp/Birthing Rm. - 99435 - These codes are used to report the services provided to newborns in several different settings.  For newborn hospital discharge services provided on a date subsequent to the admission date of the newborn, use 99238.
For discharge services provided to newborns admitted and discharged on the same date, use 99435.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 4200, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e938a507c4664c6ba98ac0d35a88e2bf', 2800, N'Initial Comprehensive', N'Initial Comprehensive 99381 - 99387. Initial comprehensive preventive medicine evaluation and management of an individual including an age and gender appropriate history, examination, counseling/anticipatory guidance/risk factor reduction interventions, and the ordering of appropriate immunization(s), laboratory/diagnostic procedures, new patient.  The extent and focus of the services will largely depend on the age of the patient.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3840, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'e9578084032e453e8d5fd25cd855489e', 2800, N'G0101 Well Woman', N'G0101 Well Woman (Pelvic & Breast)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3860, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'eb419ea3f6074bf38ad5eb9b54f9bab1', 2800, N'Behavior Change Interventions, Individual - Smoking and Tabacco', N'99406-99407  Smoking and tobacco use cessation counseling visit', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 3910, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'ec35f9ed6b6348fe8b2aaab26e0b3a0d', 3700, N'Electoconvulsive therapy', N'Electoconvulsive therapy (includes necessary monitoring); single seizure', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2012-12-31T23:59:00.000' AS DateTime), 6900, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'ecabd6a29d5d4edeb0e5447e9d359f82', 3010, N'Attendance At Delivery - Stabilization', N'Attendance At Delivery - Stabilization - 99464. Attendance at delivery (when requested by delivering physician or other qualified health care professional) and initial stabilization of newborn. (99464 may be reported in conjunction with 99460, 99468, 99477) (Do not report 99464 in conjunction with 99465)', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4550, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'f2e303b6aa1f4f1ab4a73fb0a9ccbf7f', 3100, N'Unlisted E&M Service', N'An unlisted Evaluation and Management Service.', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 6124, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'f3ae095f7b0644538409e0f450c8b621', 2800, N'Other - Administration and Interpretation', N'99420 - Other Preventive Medicine Services.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 4100, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'f5c39e7619374254b3ca22757cb9740a', 4400, N'Face-to-Face Visit (within 8-14 days)', N'Transitional Care Management Services with the following required elements:  1)  Communication (direct contact, telephone, electronic) with the patient and/or caregiver within 2 business days of discharge, 2) Medical decision making of at least moderate complexity during the service period, 3) Face-to-face visit, within 14 calendar days', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 9300, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'f5f2d4ac27964ffa8eb87dd819b730b7', 2800, N'Group Counseling', N'Preventive Medicine, Group Counseling - 99411-99412. Preventive medicine counseling and/or risk factor reduction intervention(s) provided in a group setting (separate procedure).', CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 4000, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'fa588bf7bdee4e12aa0ae072c0c73911', 2000, N'Other Nursing Facility Services', N'Nursing Facility Discharge Services - 99318. Evaluation and management of a patient involving an annual nursing facility assessment.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3000, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'fd6bbffbe7e34555b4370c07b6d46407', 1400, N'Other Emergency Services', N'Other Emergency Services - 99288 - In directed emergency care, advanced life support, the physician or other qualified health care professional is located in the hospital emergency or critical care department, and is in two-way voice communication with ambulance or rescue personnel outside the hospital.  Direction of the performance of necessary medical procedures includes, but is not limited to: telemetry of cardiac rhythm; cardiac and/or pulmonary resuscitation; endotracheal or esophageal obturator airway intubation; administration of intravenous fluids and/or administration of intramuscular, intratracheal or subcutaneous drugs; and/or electrical conversion of arrhythmia.', CAST(N'1996-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 1900, 1)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'fde6842d737a4486a74b9b1179e73c01', 2800, N'G0402 IPPE (Welcome to Medicare)', N'G0402 IPPE (Welcome to Medicare)', CAST(N'2013-01-01T00:00:00.000' AS DateTime), CAST(N'2014-12-31T23:59:00.000' AS DateTime), 3870, 2)
INSERT [dbo].[SubServiceTypes] ([MasterID], [TypeID], [Type], [HelpText], [BeginDate], [EndDate], [ID], [HistoryScreenID]) VALUES (N'ff42f7a6f14d45009a729efa8f073d30', 1700, N'Initial Inpatient Pediatric Critical Care', N'Codes, 99293 and 99295 are used to report services provided by a physician direction the inpatient care of a critically ill infant or young child from 29 days of postnatal age through 24 months of age.  They represent care starting with the date of admission (99293) and subsequent day (s) (99294) and may be reported by a single physician only once per day, per patient in a given setting.  The critically ill or critically injured child older than 24 months of age would be reported with hourly critical care service codes (99291, 99292).', CAST(N'2008-01-01T00:00:00.000' AS DateTime), CAST(N'2008-12-31T23:59:00.000' AS DateTime), 2200, 1)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'1', N'Has the teaching physician documented his/her physical presence during the key portion(s) of the service with agreement or revision of the assessment/plan of care?', 1, CAST(N'2005-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), 1)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'10', N'Was the EM service level 99201-99203, 99211-99213, G0402, G0438 or G0439? (Answered Automatically)', 0, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-02-29T23:59:00.000' AS DateTime), 4)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'11', N'Has the treating resident completed 6 months or more of an approved residency program?', 1, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 5)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'12', N'Is the teaching physician a primary care provider?', 1, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 6)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'13', N'Is the teaching physician supervising 4 or fewer residents at any given time?', 1, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 7)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'14', N'Was the teaching physician immediately available during the resident''s service?', 1, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 8)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'15', N'Did the teaching physician document contemporaneous discussion of the patient''s diagnosis and treatment plan during or immediately after the visit?', 1, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 9)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'16', N'Did the teaching physician or another physician, resident, or nurse document the teaching physician''s physical presence or presence through interactive telecommunications technology during the key portion(s) of the service?', 1, CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2023-05-11T23:59:00.000' AS DateTime), 1)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'17', N'Was the EM service allowed under the primary care exception during the COVID-19 emergency? (Answered Automatically) Services include 99201-99205, 99211-99215, 99421-99423, 99441-99443, 99495, 99496, 99452, G0402, G0438, G0439, G2010, and G2012.', 0, CAST(N'2020-03-01T00:00:00.000' AS DateTime), CAST(N'2020-12-31T23:59:00.000' AS DateTime), 4)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'18', N'Did the teaching physician or another physician, resident, or nurse document the teaching physician''s physical presence or, if the residency training site is located outside an MSA, presence through interactive telecommunications technology during the key portion(s) of the service?', 1, CAST(N'2023-05-12T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'19', N'Was the EM service level 99202-99203, 99211-99213, G0402, G0438 or G0439? (Answered Automatically)', 0, CAST(N'2023-05-12T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 4)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'2', N'Has the teaching physician documented his own evaluation of the patient with review of the resident''s note and agreement or revision of the assessment/plan of care?', 1, CAST(N'2005-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), 2)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'20', N'Was the EM service allowed under the primary care exception during the COVID-19 emergency? (Answered Automatically) Services include 99202-99205, 99211-99215, 99421-99423, 99441-99443, 99495, 99496, 99452, G0402, G0438, G0439, G2010, and G2012.', 0, CAST(N'2021-01-01T00:00:00.000' AS DateTime), CAST(N'2023-05-11T23:59:00.000' AS DateTime), 4)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'3', N'Was this service provided under the primary care exception?', 1, CAST(N'2005-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), 3)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'4', N'Has the teaching physician documented contemporaneous discussion of the patient''s condition with the resident during or immediately after the visit?', 1, CAST(N'2005-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), 4)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'5', N'Has the teaching physician documented review of the patient''s diagnosis, and treatment plan (i.e. record of tests and therapies)?', 1, CAST(N'2005-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), 5)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'6', N'Has the teaching physician documented the extent of his/her participation in the review and direction of the services furnished to the patient?', 1, CAST(N'2005-01-01T00:00:00.000' AS DateTime), CAST(N'2018-12-31T23:59:00.000' AS DateTime), 6)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'7', N'Did the teaching physician or another physician, resident, or nurse document the teaching physician''s physical presence during the key portion(s) of the service?', 1, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2020-02-29T23:59:00.000' AS DateTime), 1)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'8', N'Did the teaching physician or another physician, resident, or nurse document the teaching physician''s participation during the key portion(s) of the service?', 1, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2)
INSERT [dbo].[TeachingPhysicianQuestions] ([MasterID], [Question], [Continue], [BeginDate], [EndDate], [Number]) VALUES (N'9', N'Was this service provided under the primary care exception?', 1, CAST(N'2019-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 3)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[UserSecurityLevels] ([UserSecurityLevelID], [UserSecurityLevelName]) VALUES (N'55159b970bce405fb1ca399360e23ef2', N'Read Only')
INSERT [dbo].[UserSecurityLevels] ([UserSecurityLevelID], [UserSecurityLevelName]) VALUES (N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'Administrator')
INSERT [dbo].[UserSecurityLevels] ([UserSecurityLevelID], [UserSecurityLevelName]) VALUES (N'a340daa8ddfc4479ac84907b9cc2c15d', N'User')
INSERT [dbo].[UserSecurityLevels] ([UserSecurityLevelID], [UserSecurityLevelName]) VALUES (N'ae0a8e1d39b7437aad7a2f5c44d60739', N'Custom')
GO
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'04e15b18d1ee45a3b8fa0170985e4f69', N'55159b970bce405fb1ca399360e23ef2', N'6c574a6ee72d410ebe3845deead77805', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'05fa6493c85e4f6880ace62e265bc792', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'5d8bf1f204e745d9ac230d76eed80cbe', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'07fe195f7a144b8b91639ddf24f9e937', N'55159b970bce405fb1ca399360e23ef2', N'5d8bf1f204e745d9ac230d76eed80cbe', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'0958259f776141c59182fccc215cabc3', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'6c574a6ee72d410ebe3845deead77805', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'0a308d23a6244f8faf8e1c54ad8db4ef', N'a340daa8ddfc4479ac84907b9cc2c15d', N'aff7f8f7380e4500bcbf881fdd228e5d', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'0b1e6d57dfa349658d53d561666d8fbb', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'cb218ab9caa94f77bfc4c8fa39d65c22', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'0ba7ec0714014695b840f61a845962ea', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'4b730b3e92cc498c8ba0c11b5426f253', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'0d632bdf14de40e9bfd5fc8559b72ead', N'a340daa8ddfc4479ac84907b9cc2c15d', N'da8f58348ea24335ad7a82c70ab6eec0', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'0eb8c70bad5c4efa8fe47499967054e9', N'a340daa8ddfc4479ac84907b9cc2c15d', N'edf0573fc1444cb688301b209be26cd4', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'158c91d8f89344f5807ead6c6174c383', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'1664b97f2c2248ca9046ba06f7f4dac3', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'1fb6eb1de0334b2b827808b5b02381f4', N'55159b970bce405fb1ca399360e23ef2', N'abd376c2de4942b2aaf598da181738f3', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'24d4b0cb2e74450d970795e29877dbb2', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'81c760c40617476ba84700f4966abc17', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'2623791e280946eabe5ac19eff956d37', N'55159b970bce405fb1ca399360e23ef2', N'187652afd6d147668f645c5a9b8efdc4', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'2735e2801804440e8c69d4421e6f5ca8', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'c586d1a3787c4fdc9cd342ed6534f67b', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'2994fb55e3f04d51990310b6e7d943db', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'c4304902790a490e8e9f6b55319172be', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'2b83f5b1e6a446f0a861111c9fd102d5', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'187652afd6d147668f645c5a9b8efdc4', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'327d46c85a494549822a56c18a28b0a0', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'cb218ab9caa94f77bfc4c8fa39d65c22', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'33972fb5ddf54edeaf225912030eb5f3', N'a340daa8ddfc4479ac84907b9cc2c15d', N'c586d1a3787c4fdc9cd342ed6534f67b', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'3b9d787209be4acd9977c65290097a52', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'e0b0a6cf45e042ec8f1ba0ff013d9a75', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'3c302f1638524c07996a8f3217602301', N'a340daa8ddfc4479ac84907b9cc2c15d', N'5d8bf1f204e745d9ac230d76eed80cbe', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'473eaf2b21364f55b9e978070806389e', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'7605351161f34e83be9af83ebc461b6f', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'47d76538ea624c5282de5f1329784432', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'dd3eaa80f2c44d0da1a55e4da82336da', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'53b5f21efd7e402fb67f86c11237c39c', N'a340daa8ddfc4479ac84907b9cc2c15d', N'fda07dd59f0b432ea668a067a8b88b98', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'5493d37e53fa44f2a4eacd37895d8fb4', N'a340daa8ddfc4479ac84907b9cc2c15d', N'1664b97f2c2248ca9046ba06f7f4dac3', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'54ed732cdf844a2ea591c57df67bacf4', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'edf0573fc1444cb688301b209be26cd4', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'5503f952473e4b2a91c0516c20b026c0', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'e0b0a6cf45e042ec8f1ba0ff013d9a75', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'5d2fc2a42cd84343a9fbbfd6178ddcfc', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'a218088620c5419e9df36b343e73d814', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'5dab3a383fc44931a4edb64efbf0f268', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'4cd30dcad8b242d9858ffbfd3cd10810', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'5dbb8999cdc34a52b59bd8cc71250acf', N'55159b970bce405fb1ca399360e23ef2', N'dd3eaa80f2c44d0da1a55e4da82336da', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'63b1075394a2430fa4ba95b581a324a8', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'a218088620c5419e9df36b343e73d814', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'64ea71df161642a8a626bf88296442d8', N'a340daa8ddfc4479ac84907b9cc2c15d', N'dd3eaa80f2c44d0da1a55e4da82336da', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'65c4ab2490384798b30bce1b5df1cfb1', N'55159b970bce405fb1ca399360e23ef2', N'e0b0a6cf45e042ec8f1ba0ff013d9a75', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'675317caa0744a4dbd861d50b74b878e', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'f76b5fb293ef44ce9618f391a8332315', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'6c5b69df9ab64e68b40ceca0f3839404', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'6902695ca5f24e72adae67cfb81b453e', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'714d892a7fd144a6b18ca07b2ad94824', N'a340daa8ddfc4479ac84907b9cc2c15d', N'5960d0f9b94f45959a18e9ff6492b083', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'720a5d5a61d44270a9fdc1205fa14339', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'dd3eaa80f2c44d0da1a55e4da82336da', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'72e4aa99e9df4c6f8af5ab3f576545c9', N'55159b970bce405fb1ca399360e23ef2', N'c586d1a3787c4fdc9cd342ed6534f67b', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'732e4240cf0e4a1e879f528d512c6cf2', N'55159b970bce405fb1ca399360e23ef2', N'4b730b3e92cc498c8ba0c11b5426f253', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'73b6f3d4b5fd48b6b9bb65621d88142a', N'a340daa8ddfc4479ac84907b9cc2c15d', N'e0b0a6cf45e042ec8f1ba0ff013d9a75', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'76054da9a2df4a67bbde11176641ae9e', N'a340daa8ddfc4479ac84907b9cc2c15d', N'6c574a6ee72d410ebe3845deead77805', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'781dc3c787f349dc88a376016c5f32fc', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'4b730b3e92cc498c8ba0c11b5426f253', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'78d42bfc235046edb029c71ed4142e6a', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'1664b97f2c2248ca9046ba06f7f4dac3', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'7c0f4db1bea54f86aaae974ac3828e7a', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'4cd30dcad8b242d9858ffbfd3cd10810', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'8110e2c35bab428fa8f377c185a5bb34', N'55159b970bce405fb1ca399360e23ef2', N'cb218ab9caa94f77bfc4c8fa39d65c22', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'81da21a453e2437b91a596c25cc7c781', N'a340daa8ddfc4479ac84907b9cc2c15d', N'4b730b3e92cc498c8ba0c11b5426f253', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'8630c7586d7d47da87b667ec24455c20', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'da8f58348ea24335ad7a82c70ab6eec0', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'87ba6c61ae0e4acfb34cb9c1d9fa0317', N'a340daa8ddfc4479ac84907b9cc2c15d', N'6902695ca5f24e72adae67cfb81b453e', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'88f6095e67194d5793f1b529f3a09798', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'5d8bf1f204e745d9ac230d76eed80cbe', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'8beb3604763042a5bc1e735a16959f45', N'55159b970bce405fb1ca399360e23ef2', N'edf0573fc1444cb688301b209be26cd4', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'91e5a2f576a0453dbd9867bfc1da54fb', N'55159b970bce405fb1ca399360e23ef2', N'a218088620c5419e9df36b343e73d814', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'92e8205316be4bc2b4d46563e2b49208', N'a340daa8ddfc4479ac84907b9cc2c15d', N'f76b5fb293ef44ce9618f391a8332315', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'9b6baa63711c4311bfb23f05d9c0ad29', N'a340daa8ddfc4479ac84907b9cc2c15d', N'7605351161f34e83be9af83ebc461b6f', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'9cbfa711a2244a5ba99b78b93c0d5885', N'55159b970bce405fb1ca399360e23ef2', N'aff7f8f7380e4500bcbf881fdd228e5d', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'9fc7fe854f634bdcae1f1283900161d3', N'a340daa8ddfc4479ac84907b9cc2c15d', N'c4304902790a490e8e9f6b55319172be', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'a204e0d4263c4fa2a20e622cfd815200', N'55159b970bce405fb1ca399360e23ef2', N'5960d0f9b94f45959a18e9ff6492b083', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'a2e5759f226a4d02884c848b513c6885', N'a340daa8ddfc4479ac84907b9cc2c15d', N'81c760c40617476ba84700f4966abc17', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'a4ed42fd3eac4688a944958f142deac3', N'55159b970bce405fb1ca399360e23ef2', N'fda07dd59f0b432ea668a067a8b88b98', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'a8ad0d2c1aa74b86a0d2df81fe862483', N'a340daa8ddfc4479ac84907b9cc2c15d', N'cb218ab9caa94f77bfc4c8fa39d65c22', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'a985b7f7c5c64f59b69055c371cfefd4', N'a340daa8ddfc4479ac84907b9cc2c15d', N'abd376c2de4942b2aaf598da181738f3', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'b33b7a49887741febff2f97e01698f7b', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'aff7f8f7380e4500bcbf881fdd228e5d', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'b3b26e90260749ee9b8ff008b8ae5866', N'55159b970bce405fb1ca399360e23ef2', N'81c760c40617476ba84700f4966abc17', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'b3b300c3fecb4a51908772c266a1bfb7', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'6c574a6ee72d410ebe3845deead77805', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'b3da82abc4af4f1692970f6e9e87fce8', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'c586d1a3787c4fdc9cd342ed6534f67b', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'b5120df3992f4b219b1418f8949ca0b6', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'6902695ca5f24e72adae67cfb81b453e', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'ba43d95afc5c44b88a0cdb3aa5ba8ea3', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'5960d0f9b94f45959a18e9ff6492b083', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'bea598f4c6b242408079dd3d1d7e8557', N'55159b970bce405fb1ca399360e23ef2', N'1664b97f2c2248ca9046ba06f7f4dac3', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'c70c490550874f959ed8d650755196c6', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'7605351161f34e83be9af83ebc461b6f', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'c72808ce38d1465e8a3b52b3961d807d', N'a340daa8ddfc4479ac84907b9cc2c15d', N'4cd30dcad8b242d9858ffbfd3cd10810', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'ca334b3eff9d422496e4932ae1ed1112', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'c4304902790a490e8e9f6b55319172be', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'ccc70b8c15b949529dd67525fae9c7ac', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'fda07dd59f0b432ea668a067a8b88b98', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'd31c65f47d0a43b68e9991b3219e0fcd', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'edf0573fc1444cb688301b209be26cd4', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'd4776e1b583940acbc55ffeb1b1cc245', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'aff7f8f7380e4500bcbf881fdd228e5d', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'd4e8ee754a7e42639741fb8164b4bbf8', N'a340daa8ddfc4479ac84907b9cc2c15d', N'a218088620c5419e9df36b343e73d814', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'd5ed2e88453744fd986e447fee1103bc', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'81c760c40617476ba84700f4966abc17', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'd7db343855ea43eeb4fc312b16b98ee2', N'55159b970bce405fb1ca399360e23ef2', N'6902695ca5f24e72adae67cfb81b453e', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'dba16018942543469883c880d8e34be7', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'fda07dd59f0b432ea668a067a8b88b98', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'de046562de5c40ea971239d1d3ef06f8', N'55159b970bce405fb1ca399360e23ef2', N'c4304902790a490e8e9f6b55319172be', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'de8cf19c08f34abbbb675c9855f25693', N'55159b970bce405fb1ca399360e23ef2', N'da8f58348ea24335ad7a82c70ab6eec0', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'dea9674145ff4b1d9f125c6ee8c4ea78', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'da8f58348ea24335ad7a82c70ab6eec0', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'ebd5fba15d0f431ca0c619926e5038a5', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'5960d0f9b94f45959a18e9ff6492b083', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'ec894e6346aa48a0b5b56f59ed580920', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'abd376c2de4942b2aaf598da181738f3', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'efd8f7d933224e50bcd8406d5fcff220', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'187652afd6d147668f645c5a9b8efdc4', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'f2cf49db37f8480e9978519e5f987149', N'55159b970bce405fb1ca399360e23ef2', N'7605351161f34e83be9af83ebc461b6f', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'f373de5a13464a109c69c5b17155bda9', N'8ed647c9ce3f45f5b253ae7e916fc4e3', N'f76b5fb293ef44ce9618f391a8332315', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'f4340eff6b53487185c20cb99cdba26e', N'55159b970bce405fb1ca399360e23ef2', N'4cd30dcad8b242d9858ffbfd3cd10810', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'f5f734faa35f4925a757647e74b83b53', N'ae0a8e1d39b7437aad7a2f5c44d60739', N'abd376c2de4942b2aaf598da181738f3', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'fafb9e45acfb46f18108234b0e577dd8', N'a340daa8ddfc4479ac84907b9cc2c15d', N'187652afd6d147668f645c5a9b8efdc4', 0)
INSERT [dbo].[UserSecurityLevelSettingData] ([UserSecurityLevelSettingDataID], [UserSecurityLevelID], [UserSecurityLevelSettingID], [Selected]) VALUES (N'fc6f4ae5d2544de0ba585940340e7565', N'55159b970bce405fb1ca399360e23ef2', N'f76b5fb293ef44ce9618f391a8332315', 0)
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'1664b97f2c2248ca9046ba06f7f4dac3', N'Create/Edit Residents')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'187652afd6d147668f645c5a9b8efdc4', N'Delete Fee Schedules')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'4b730b3e92cc498c8ba0c11b5426f253', N'Create/Edit Visits')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'4cd30dcad8b242d9858ffbfd3cd10810', N'Create/Edit Payors')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'5960d0f9b94f45959a18e9ff6492b083', N'Delete Specialties')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'5d8bf1f204e745d9ac230d76eed80cbe', N'Delete Visits')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'6902695ca5f24e72adae67cfb81b453e', N'Delete Requesting Providers')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'6c574a6ee72d410ebe3845deead77805', N'Create/Edit Note Macros')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'7605351161f34e83be9af83ebc461b6f', N'Delete Patients')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'81c760c40617476ba84700f4966abc17', N'Delete Payors')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'a218088620c5419e9df36b343e73d814', N'Delete Note Macros')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'abd376c2de4942b2aaf598da181738f3', N'Delete Modifiers')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'aff7f8f7380e4500bcbf881fdd228e5d', N'Create/Edit Specialties')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'c4304902790a490e8e9f6b55319172be', N'Delete Residents')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'c586d1a3787c4fdc9cd342ed6534f67b', N'Create/Edit Patients')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'cb218ab9caa94f77bfc4c8fa39d65c22', N'Create/Edit/Delete Offices')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'da8f58348ea24335ad7a82c70ab6eec0', N'Delete Attending Providers')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'dd3eaa80f2c44d0da1a55e4da82336da', N'Create/Edit/Delete Users')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'e0b0a6cf45e042ec8f1ba0ff013d9a75', N'Create/Edit Fee Schedules')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'edf0573fc1444cb688301b209be26cd4', N'Create/Edit Modifiers')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'f76b5fb293ef44ce9618f391a8332315', N'Create/Edit Requesting Providers')
INSERT [dbo].[UserSecurityLevelSettings] ([UserSecurityLevelSettingID], [UserSecurityLevelSettingName]) VALUES (N'fda07dd59f0b432ea668a067a8b88b98', N'Create/Edit Attending Providers')
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
INSERT [dbo].[WelcomeToMedicareQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [serviceTypeID], [subserviceTypeID]) VALUES (N'062086b18e5d4a3ca481b9ff2e2a7f0f', N'Date of service is not within the first 12 months of the patient''s Medicare Part B coverage period and the patient has not received an IPPE', CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 28003880, -2)
INSERT [dbo].[WelcomeToMedicareQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [serviceTypeID], [subserviceTypeID]) VALUES (N'5a78d91332524ed090da2c2a68929536', N'Date of service is at least 12 months after patient''s previous AWV', CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 28003890, -2)
INSERT [dbo].[WelcomeToMedicareQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [serviceTypeID], [subserviceTypeID]) VALUES (N'69b9807b6f7a46488d44d9c45d1c0e88', N'Date of service is at least 12 months after the patient''s IPPE and the patient has not received any AWV services.', CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 2, 28003880, -2)
INSERT [dbo].[WelcomeToMedicareQuestions] ([MasterID], [Question], [BeginDate], [EndDate], [Number], [serviceTypeID], [subserviceTypeID]) VALUES (N'd73c027bc1a84ccfbe32d066992c7941', N'Date of Service is within the first 12 months of patient''s Medicare Part B coverage period?', CAST(N'2006-01-01T00:00:00.000' AS DateTime), CAST(N'2024-12-31T23:59:00.000' AS DateTime), 1, 28003870, -2)
GO
ALTER TABLE [dbo].[Action] ADD  DEFAULT ('01/01/2006') FOR [BeginDate]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
ALTER TABLE [dbo].[Action] ADD  DEFAULT ('01/01/2006') FOR [endDate]
GO
ALTER TABLE [dbo].[ActionTypes] ADD  DEFAULT ('01/01/2006') FOR [BeginDate]
GO
ALTER TABLE [dbo].[ActionTypes] ADD  DEFAULT ('01/01/2006') FOR [endDate]
GO
ALTER TABLE [dbo].[Addon] ADD  CONSTRAINT [DF_Addon_GroupID]  DEFAULT (N'1') FOR [GroupID]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
ALTER TABLE [dbo].[Addon] ADD  CONSTRAINT [DF_Addon_QuestionTypeID]  DEFAULT ((-1)) FOR [QuestionTypeID]
GO
ALTER TABLE [dbo].[Addon] ADD  CONSTRAINT [DF_Addon_NumYes]  DEFAULT ((-1)) FOR [NumYes]
GO
ALTER TABLE [dbo].[Addon] ADD  CONSTRAINT [DF_Addon_NumNo]  DEFAULT ((-1)) FOR [NumNo]
GO
ALTER TABLE [dbo].[Addon] ADD  DEFAULT ((-1)) FOR [MaxYes]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
ALTER TABLE [dbo].[Addon] ADD  DEFAULT ((-1)) FOR [MaxNo]
GO
ALTER TABLE [dbo].[Addon] ADD  DEFAULT ((-1)) FOR [ServiceType]
GO
ALTER TABLE [dbo].[AuditTrailArea] ADD  DEFAULT ('01/01/2006') FOR [BeginDate]
GO
ALTER TABLE [dbo].[AuditTrailArea] ADD  DEFAULT ('01/01/2006') FOR [endDate]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
ALTER TABLE [dbo].[CPTCodes] ADD  DEFAULT ((-1)) FOR [MaxYes]
GO
ALTER TABLE [dbo].[CPTCodes] ADD  DEFAULT ((-1)) FOR [MaxNo]
GO
ALTER TABLE [dbo].[DiagnosisCodes] ADD  CONSTRAINT [DF_DiagnosisCodes_version]  DEFAULT ((10)) FOR [version]
GO
ALTER TABLE [dbo].[ExamTypes] ADD  DEFAULT ((2)) FOR [ExamGuidelineID]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
ALTER TABLE [dbo].[HistoryTypes] ADD  CONSTRAINT [DF_HistoryTypes_HistoryScreenID]  DEFAULT ((1)) FOR [HistoryScreenID]
GO
ALTER TABLE [dbo].[ServiceTypes] ADD  CONSTRAINT [DF_ServiceTypes_HistoryScreenID]  DEFAULT ((1)) FOR [HistoryScreenID]
GO
ALTER TABLE [dbo].[ServiceTypes] ADD  CONSTRAINT [DF_ServiceTypes_ServiceLevel]  DEFAULT ((1)) FOR [ServiceLevel]
GO
ALTER TABLE [dbo].[SubServiceTypes] ADD  CONSTRAINT [DF_SubServiceTypes_HistoryScreenID]  DEFAULT ((1)) FOR [HistoryScreenID]
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
ALTER TABLE [dbo].[ExamElements]  WITH CHECK ADD FOREIGN KEY([ExamTypeID])
REFERENCES [dbo].[ExamTypes] ([ExamTypeID])
GO
ALTER TABLE [dbo].[ExamElements]  WITH CHECK ADD FOREIGN KEY([ExamTypeID])
REFERENCES [dbo].[ExamTypes] ([ExamTypeID])
GO
ALTER TABLE [dbo].[ExamElements]  WITH CHECK ADD FOREIGN KEY([SystemAreaID])
REFERENCES [dbo].[ExamSystemAreas] ([SystemAreaID])
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
ALTER TABLE [dbo].[ExamTypes]  WITH CHECK ADD FOREIGN KEY([ExamGuidelineID])
REFERENCES [dbo].[ExamGuideline] ([ExamGuidelineID])
GO
COMMIT TRANSACTION Trans1;
GO
BEGIN TRANSACTION Trans1;
UPDATE [dbo].[DatabaseVersion] SET [Version] = N'120', [SubVersion] = '1'
GO
COMMIT TRANSACTION Trans1;
GO
PRINT('Finished.');
SET NOCOUNT OFF;
GO
